
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_an = {'an-12_cub': 'antonov_an-12',
 'an-225_mriya': 'antonov_an-225',
 'an-2_colt': 'antonov_an-2',
 'an-94_abakan': 'an-94',
 'an-hioh-jit_hoe': 'seventh-day_adventist_church',
 'an-hsi_protectorate': 'protectorate_general_to_pacify_the_west',
 'an-lo_kung-chu': 'princess_anle',
 'an-nabatiyah_at-tahta': 'nabatieh',
 'an-nabi_rubin': 'nabi_rubin',
 'an-nabi_salih': 'nabi_salih',
 'an-nabi_samwil': 'nabi_samwil',
 'an-nabk_district': 'al-nabk_district',
 'an-nafs_az-zakiya': 'muhammad_ibn_abdallah',
 'an-nafs_az-zakiyah': 'muhammad_ibn_abdallah',
 'an-nafs_az-zakiyyah': 'muhammad_ibn_abdallah',
 'an-nahr_al-bared': 'nahr_al-bared',
 'an-najah_university': 'an-najah_national_university',
 'an-no_hideaki': 'hideaki_anno',
 'an/apg-76_radar': 'an/apg-76',
 'an/apg_68': 'an/apg-68',
 'an/apg_77': 'an/apg-77',
 'an/apn_237': 'lantirn',
 'an/apq_180': 'apg-63_and_apg-70',
 'an/apr_9': 'an/apr-9',
 'an/asq_119': 'an/asq-119',
 'an/cyz-10_dtd': 'an/cyz-10',
 'an/cyz_10': 'an/cyz-10',
 'an/fps_129': 'an/fps-129',
 'an/fsq_7': 'an/fsq-7',
 'an/mlq_24': 'an/apr-9',
 'an/peq_5': 'an/peq-5',
 'an/peq_6': 'an/peq-6',
 'an/prc-148_mbitr': 'an/prc-148',
 'an/prc_119': 'sincgars',
 'an/pvs_14': 'an/pvs-14',
 'an/slq_25': 'an/slq-25_nixie',
 'an/slq_32': 'an/slq-32_electronic_warfare_suite',
 'an/spq_11': 'an/spq-11',
 'an/sps-55_radar': 'an/sps-55',
 'an/sps_32': 'scanfar',
 'an/sps_33': 'scanfar',
 'an/spy-1_radar': 'an/spy-1',
 'an/spy_3': 'an/spy-3',
 'an/sqq_32': 'an/sqq-32_mine-hunting_sonar',
 'an/tps_43': 'an/tps-43',
 'an/tps_72': 'an/tps-72',
 'an/tps_75': 'an/tps-75',
 'an/usq_17': 'an/usq-17',
 'an/usq_20': 'an/usq-20',
 'an/uyk_8': 'an/uyk-8',
 'an/vps_2': 'm163_vads',
 'an_.57': 'upajjhatthana_sutta',
 'an_225': 'antonov_an-225',
 'an_5.57': 'upajjhatthana_sutta',
 'an_52': 'an-52_bomb',
 'an_acarsaid': 'acarsaid',
 'an_acequia': 'acequia',
 'an_alderman': 'alderman',
 'an_apg-68': 'an/apg-68',
 'an_apg-77': 'an/apg-77',
 'an_apn-237': 'lantirn',
 'an_apn237': 'lantirn',
 'an_apq-180': 'apg-63_and_apg-70',
 'an_archipelago': 'archipelago',
 'an_asq-119': 'an/asq-119',
 'an_assassin': 'the_biz',
 'an_baoyu': 'li_baoyu',
 'an_baozhen': 'li_baozhen',
 'an_cabhan': 'county_cavan',
 'an_chae-uk': 'ahn_jae-wook',
 'an_changnam': 'an_chang-nam',
 'an_changnan': 'an_chang-nam',
 'an_chin-tsang': 'an_jinzang',
 'an_chongzhang': 'li_baoyu',
 'an_chung-gun': 'an_jung-geun',
 'an_cliseam': 'clisham',
 'an_currach': 'curragh',
 'an_daingean': 'dingle',
 'an_dao-quan': 'an_daoquan',
 'an_daras': 'culture_of_cornwall',
 'an_eaktae': 'ahn_eak-tai',
 'an_entrepreneur': 'entrepreneur',
 'an_fheothanach': 'feothanach',
 'an_field': 'a._n._field',
 'an_fitting': 'an_thread',
 'an_fps-129': 'an/fps-129',
 'an_fps129': 'an/fps-129',
 'an_garbhanach': 'an_gearanach',
 'an_giang': 'an_giang_province',
 'an_gum': 'foras_na_gaeilge',
 'an_gyeon': 'ahn_gyeon',
 'an_haima': 'anemia',
 'an_hartley': 'a._n._hartley',
 'an_hornby': 'a._n._hornby',
 'an_hsuan': 'an_xuan',
 'an_hui': 'anhui',
 'an_hwei': 'anhui',
 'an_idiot': 'idiot',
 'an_ik-soo': 'ahn_ik-soo',
 'an_ik-tae': 'ahn_eak-tai',
 'an_iktae': 'ahn_eak-tai',
 'an_ikte': 'ahn_eak-tai',
 'an_jae-uk': 'ahn_jae-wook',
 'an_jae-wook': 'ahn_jae-wook',
 'an_jeong-hyo': 'ahn_jung-hyo',
 'an_jin-tsang': 'an_jinzang',
 'an_jincang': 'an_jinzang',
 'an_jung-gun': 'an_jung-geun',
 'an_junggeun': 'an_jung-geun',
 'an_junghwa': 'an_jung-hwa',
 'an_ki': 'enki',
 'an_kyeon': 'ahn_gyeon',
 'an_kyon': 'ahn_gyeon',
 'an_longfort': 'longford',
 'an_lu-shan': 'an_lushan',
 'an_luirg': 'lairg',
 'an_mam': 'maum',
 'an_meldrum': 'andrew_norman_meldrum',
 'an_mhumhain': 'munster',
 'an_minh': 'an_minh_district',
 'an_nafidah': 'enfidha',
 'an_najaf': 'najaf',
 'an_najm': 'an-najm',
 'an_namba': 'an_nanba',
 'an_nasariyah': 'nasiriyah',
 'an_nasiriya': 'nasiriyah',
 'an_nasiriyah': 'nasiriyah',
 'an_nisa': 'an-nisa',
 'an_noor': 'an-nur',
 'an_nukhayb': 'nukhayb',
 'an_other': 'a._n._other',
 'an_peq': 'an/peq-2',
 'an_phortaingeil': 'portugal',
 'an_qing': 'anqing',
 'an_rayn': 'ayn_rand',
 'an_renzhi': 'an_qingxu',
 'an_roy': 'anami_narayan_roy',
 'an_sang-me': 'an_sang-mi',
 'an_sherwin-white': 'a._n._sherwin-white',
 'an_shi': 'an_shi_rebellion',
 'an_shih-kao': 'an_shigao',
 'an_shihkao': 'an_shigao',
 'an_sich': 'noumenon',
 'an_singularity': 'ak_singularity',
 'an_spideal': 'spiddal',
 'an_spy3': 'an/spy-3',
 'an_sssr': 'russian_academy_of_sciences',
 'an_su-gil': 'ahn_soo-kil',
 'an_suzuki': 'anne_suzuki',
 'an_t-ob': 'leverburgh',
 'an_t-oban': 'oban',
 'an_taibhdhearc': 'taibhdhearc_na_gaillimhe',
 'an_taoiseach': 'taoiseach',
 'an_tiaracht': 'tearaght_island',
 'an_tir': 'society_for_creative_anachronism',
 'an_toraighe': 'rapparee',
 'an_tps-43': 'an/tps-43',
 'an_tps-75': 'an/tps-75',
 'an_tps43': 'an/tps-43',
 'an_tsnaidhm': 'sneem',
 'an_tupolev': 'andrei_tupolev',
 'an_uaimh': 'navan',
 'an_v.57': 'upajjhatthana_sutta',
 'an_wilson': 'a._n._wilson',
 'an_yitai': 'ahn_eak-tai',
 'an_zhijie': 'andy_on',
 'an_zhonggen': 'an_jung-geun',
 'an_zhongzhi': 'li_baochen',
 'an_zssr': 'russian_academy_of_sciences',
 'ana-lucia_cortez': 'ana_lucia_cortez',
 'ana-mpa_s.a.': 'ana-mpa',
 'ana_58': 'all_nippon_airways_flight_58',
 'ana_al-maddi': 'ana_al-madi',
 'ana_almaddi': 'ana_al-madi',
 'ana_almadi': 'ana_al-madi',
 'ana_beatriz': 'bia_figueiredo',
 'ana_carolina': 'ana_carolina_da_fonseca',
 'ana_cox': 'ana_marie_cox',
 'ana_destinations': 'all_nippon_airways_destinations',
 'ana_dolidze': 'anna_dolidze',
 'ana_faris': 'anna_faris',
 'ana_frank': 'anne_frank',
 'ana_gaya': 'ara_gaya',
 'ana_gomes': 'ana_maria_gomes',
 'ana_hickman': 'ana_hickmann',
 'ana_johnson': 'ana_johnsson',
 'ana_kallinichia': 'calinica',
 'ana_karenina': 'anna_karenina',
 'ana_kondrachina': 'anna_kondrachina',
 'ana_kondrasova': 'anna_levandi',
 'ana_kulishchov': 'anna_kuliscioff',
 'ana_lesko': 'anna_lesko',
 'ana_lovelis': 'stacy_morze',
 'ana_lucia': 'ana_lucia_cortez',
 'ana_mihajlovska': 'ana_mihajlovski',
 'ana_mudi': 'anamudi',
 'ana_nicole': 'anna_nicole_smith',
 'ana_nzinga': 'nzinga_of_ndongo_and_matamba',
 'ana_palacios': 'ana_palacio',
 'ana_pessoa': 'ana_pessoa_pinto',
 'ana_potatoes': 'pommes_anna',
 'ana_quirot': 'ana_fidelia_quirot',
 'ana_roque': 'ana_roque_de_duprey',
 'ana_sayfa': 'main_page',
 'ana_sokolow': 'anna_sokolow',
 'ana_trading': 'all_nippon_airways',
 'anaa_atoll': 'anaa',
 'anabacerthia_amaurotis': 'white-browed_foliage-gleaner',
 'anabacerthia_striaticollis': 'montane_foliage-gleaner',
 'anabacerthia_variegaticeps': 'scaly-throated_foliage-gleaner',
 'anabaena_sperica': 'anabaena',
 'anabarski_district': 'anabarsky_ulus',
 'anabarski_raion': 'anabarsky_ulus',
 'anabarski_ulus': 'anabarsky_ulus',
 'anabarskii_district': 'anabarsky_ulus',
 'anabarskii_raion': 'anabarsky_ulus',
 'anabarskii_ulus': 'anabarsky_ulus',
 'anabarskiy_district': 'anabarsky_ulus',
 'anabarskiy_raion': 'anabarsky_ulus',
 'anabarskiy_ulus': 'anabarsky_ulus',
 'anabarsky_district': 'anabarsky_ulus',
 'anabarsky_raion': 'anabarsky_ulus',
 'anabas_testudineus': 'climbing_gourami',
 'anabasis_alexandru': 'anabasis_alexandri',
 'anabazenops_dorsalis': 'bamboo_foliage-gleaner',
 'anabazenops_fuscus': 'white-collared_foliage-gleaner',
 'anabel_medina': 'anabel_medina_garrigues',
 'anabela_pires': 'anabela',
 'anabella_stewart': 'anabella_drummond',
 'anabelle_bond': 'annabelle_bond',
 'anabelle_lee': 'annabel_lee',
 'anabisetia_saldiviai': 'anabisetia',
 'anableps_anableps': 'four-eyed_fish',
 'anaboilc_steroid': 'anabolic_steroid',
 'anabolic-androgenic_steroids': 'anabolic_steroid',
 'anabolic_agents': 'anabolic_steroid',
 'anabolic_pathways': 'anabolism',
 'anabolic_steroids': 'anabolic_steroid',
 'anabond_limited': 'anabond',
 'anabrus_simplex': 'mormon_cricket',
 'anabuki_group': 'anabuki_construction',
 'anabuki_komuten': 'anabuki_construction',
 'anabuki_river': 'yoshino_river',
 'anacamptis_brancifortii': 'orchis_brancifortii',
 'anacamptis_morio': 'green-winged_orchid',
 'anacamptis_pyramidalis': 'pyramidal_orchid',
 'anacamptis_quadripunctata': 'orchis_brancifortii',
 'anacamptis_trichocera': 'orchis_quadripunctata',
 'anacamptodes_albigenaria': 'anacamptodes_defectaria',
 'anacanthobatis_marmoratus': 'spotted_legskate',
 'anacanthobatis_ori': 'black_legskate',
 'anacardium_curatellifolium': 'cashew',
 'anacardium_excelsum': 'wild_cashew',
 'anacardium_occidentale': 'cashew',
 'anacardium_occidetale': 'cashew',
 'anacephalic_fetus': 'anencephaly',
 'anachie_gordon': 'lord_saltoun_and_auchanachie',
 'anachronous_map': 'map',
 'anaclastic_lens': 'aspheric_lens',
 'anacletus_i': 'pope_anacletus',
 'anacletus_ii': 'antipope_anacletus_ii',
 'anaclitic_depression': 'hospitalism',
 'anaco_venezuela': 'anaco',
 'anaconda_2': 'anacondas:_the_hunt_for_the_blood_orchid',
 'anaconda_3': 'anaconda_3:_offspring',
 'anaconda_company': 'anaconda_copper',
 'anaconda_corporation': 'anaconda_copper',
 'anaconda_mine': 'anaconda_copper_mine',
 'anaconda_revolver': 'colt_anaconda',
 'anaconda_two': 'anacondas:_the_hunt_for_the_blood_orchid',
 'anacondas_2': 'anacondas:_the_hunt_for_the_blood_orchid',
 'anacortes_ferry': 'washington_state_ferries',
 'anacreontic_verse': 'anacreontics',
 'anada_lewis': 'ananda_lewis',
 'anadaman_islands': 'andaman_islands',
 'anadara_granosa': 'blood_cockle',
 'anadara_trapezia': 'sydney_cockle',
 'anadarko_petroleum': 'anadarko_petroleum_corporation',
 'anadenanthera_falcata': 'anadenanthera_peregrina_var._falcata',
 'anadenanthera_macrocarpa': 'anadenanthera_colubrina_var._cebil',
 'anadenia_flexuosa': 'grevillea_flexuosa',
 'anadenia_manglesii': 'grevillea_manglesii',
 'anadin_extra': 'anadin',
 'anadin_ultra': 'anadin',
 'anadolu_agency': 'anatolian_agency',
 'anadolu_ajansi': 'anatolian_agency',
 'anadolu_rock': 'anatolian_rock',
 'anadolu_universitesi': 'anadolu_university',
 'anadromous_fish': 'fish_migration',
 'anadyr_airport': 'ugolny_airport',
 'anadyr_bay': 'gulf_of_anadyr',
 'anadyr_gulf': 'gulf_of_anadyr',
 'anadyrskiy_liman': 'anadyr_estuary',
 'anaerobic_bacteria': 'anaerobic_organism',
 'anaerobic_bacterium': 'anaerobic_organism',
 'anaerobic_cellulitis': 'cellulitis',
 'anaerobic_condition': 'anaerobic',
 'anaerobic_decay': 'anaerobic_digestion',
 'anaerobic_decomposition': 'anaerobic_digestion',
 'anaerobic_digester': 'anaerobic_digestion',
 'anaerobic_digesters': 'anaerobic_digestion',
 'anaerobic_digestor': 'anaerobic_digestion',
 'anaerobic_energy': 'anaerobic_exercise',
 'anaerobic_exercises': 'anaerobic_exercise',
 'anaerobic_lagoons': 'anaerobic_lagoon',
 'anaerobic_microorganism': 'anaerobic_organism',
 'anaerobic_organisms': 'anaerobic_organism',
 'anaerobic_pathways': 'anaerobic_organism',
 'anaerobic_process': 'anaerobic_respiration',
 'anaerobic_threshold': 'anaerobic_exercise',
 'anaerobically_digested': 'anaerobic_digestion',
 'anaerobicly_digested': 'anaerobic_digestion',
 'anaesthesia_awareness': 'anesthesia_awareness',
 'anaesthesia_fetishism': 'anesthesia_fetishism',
 'anaesthesia_machine': 'anaesthetic_machine',
 'anaesthetic_drugs': 'anesthetic',
 'anagallis_monelii': 'anagallis_monelli',
 'anagarika_dhammapala': 'anagarika_dharmapala',
 'anagarika_govinda': 'lama_anagarika_govinda',
 'anagennisi/eas_simpolitia': 'anagennisi/aias_sympoliteia',
 'anagennisi_arta': 'anagennisi_arta_f.c.',
 'anagennisi_artas': 'anagennisi_arta_f.c.',
 'anagennisi_giannitsa': 'anagennisi_giannitsa_f.c.',
 'anagennisi_karditsa': 'anagennisi_karditsa_f.c.',
 'anagennisi_karditsas': 'anagennisi_karditsa_f.c.',
 'anaglyph_glasses': 'anaglyph_image',
 'anago_fish': 'anago',
 'anagram_indicators': 'cryptic_crossword',
 'anagramatic_poem': 'anagrammatic_poem',
 'anagrelide_hydrochloride': 'anagrelide',
 'anagura_mogura': 'mogura_anagura',
 'anahat_chakra': 'anahata',
 'anahat_yoga': 'anahata_yoga',
 'anaheim_angels': 'los_angeles_angels_of_anaheim',
 'anaheim_arena': 'honda_center',
 'anaheim_boulevard': 'california_state_route_72',
 'anaheim_chile': 'anaheim_pepper',
 'anaheim_chili': 'anaheim_pepper',
 'anaheim_d-league': 'anaheim_arsenal',
 'anaheim_kingsmen': 'anaheim_kingsmen_drum_and_bugle_corps',
 'anaheim_peppers': 'anaheim_pepper',
 'anaheim_pond': 'honda_center',
 'anaheim_stadium': 'angel_stadium_of_anaheim',
 'anahiem_angels': 'los_angeles_angels_of_anaheim',
 'anahita_temple': 'temple_of_anahita_at_kangavar',
 'anahuac_isd': 'anahuac_independent_school_district',
 'anahuac_n.w.r.': 'anahuac_national_wildlife_refuge',
 'anahuac_nwr': 'anahuac_national_wildlife_refuge',
 'anahuac_valley': 'anahuac',
 'anahulu_stream': 'anahulu_river',
 'anai_mudi': 'anamudi',
 'anai_peak': 'anamudi',
 'anairetes_agilis': 'agile_tit-tyrant',
 'anairetes_agraphia': 'unstreaked_tit-tyrant',
 'anairetes_alpinus': 'ash-breasted_tit-tyrant',
 'anairetes_flavirostris': 'yellow-billed_tit-tyrant',
 'anairetes_nigrocristatus': 'black-crested_tit-tyrant',
 'anairetes_parulus': 'tufted_tit-tyrant',
 'anairetes_reguloides': 'pied-crested_tit-tyrant',
 'anaitis_praeformata': 'aplocera_praeformata',
 'anak_krakatoa': 'krakatoa',
 'anak_pawis': 'anakpawis',
 'anak_ranakah': 'ranakah',
 'anakin_starkiller': 'anakin_skywalker',
 'anakins_betrayal': 'star_wars_episode_iii:_revenge_of_the_sith',
 'anako_ozurgeti': 'fc_mertskhali_ozurgeti',
 'anal-expulsive_personality': 'anal_expulsive',
 'anal_atresia': 'imperforate_anus',
 'anal_bead': 'anal_beads',
 'anal_beak': 'cloaca',
 'anal_blazer': 'aqua_teen_hunger_force',
 'anal_bleeding': 'anal_fissure',
 'anal_carcinoma': 'anal_cancer',
 'anal_cavity': 'rectum',
 'anal_cleft': 'gluteal_cleft',
 'anal_compulsiveness': 'anal_retentive',
 'anal_continence': 'fecal_incontinence',
 'anal_contraction': 'anal_wink',
 'anal_coont': 'anal_cunt',
 'anal_cunt/flachenbrand': 'anal_cunt_discography',
 'anal_cunt/flaechenbrand': 'anal_cunt_discography',
 'anal_cunt/psycho': 'anal_cunt_discography',
 'anal_electromyography': 'electromyography',
 'anal_expulsiveness': 'anal_expulsive',
 'anal_expulsives': 'anal_expulsive',
 'anal_fasciae': 'anal_fascia',
 'anal_fins': 'fish_anatomy',
 'anal_fissures': 'anal_fissure',
 'anal_fisting': 'fisting',
 'anal_fixation': 'anal_retentive',
 'anal_fold': 'gluteal_cleft',
 'anal_fucking': 'anal_sex',
 'anal_gel': 'personal_lubricant',
 'anal_gland': 'anal_glands',
 'anal_incontinence': 'fecal_incontinence',
 'anal_insert': 'butt_plug',
 'anal_intercourse': 'anal_sex',
 'anal_itch': 'pruritus_ani',
 'anal_itching': 'pruritus_ani',
 'anal_jewellery': 'butt_plug',
 'anal_jewelry': 'butt_plug',
 'anal_leakage': 'steatorrhea',
 'anal_lube': 'personal_lubricant',
 'anal_manometry': 'esophageal_motility_study',
 'anal_nerve': 'inferior_anal_nerves',
 'anal_odor': 'anus',
 'anal_orifice': 'anus',
 'anal_papsmear': 'anal_pap_smear',
 'anal_penetration': 'anal_sex',
 'anal_personality': 'anal_retentive',
 'anal_phase': 'anal_stage',
 'anal_plate': 'anal_scale',
 'anal_plug': 'butt_plug',
 'anal_pornography': 'pornography',
 'anal_probe': 'anal_probing',
 'anal_prolapse': 'rectal_prolapse',
 'anal_queen': 'anal_sex',
 'anal_rape': 'rape',
 'anal_reflex': 'anal_wink',
 'anal_retentiveness': 'anal_retentive',
 'anal_sac': 'anal_glands',
 'anal_sacs': 'anal_glands',
 'anal_secretion': 'anus',
 'anal_seepage': 'steatorrhea',
 'anal_spasm': 'proctalgia_fugax',
 'anal_sphincter': 'anus',
 'anal_spurs': 'anal_spur',
 'anal_stimulation': 'anal_sex',
 'anal_stretching': 'butt_plug',
 'anal_tattooing': 'genital_tattooing',
 'anal_touring': 'alan_turing',
 'anal_verge': 'pectinate_line',
 'anal_wart': 'genital_wart',
 'anal_warts': 'genital_wart',
 'analamanga_region': 'analamanga',
 'analanjirofo_region': 'analanjirofo',
 'analecta_bollandiana': 'bollandist',
 'analemmic_curve': 'analemma',
 'analeptic_drug': 'analeptic',
 'analeptic_drugs': 'analeptic',
 'anales_complutenses': 'anales_castellanos_segundos',
 'anales_compostelanos': 'annales_compostellani',
 'analgesic-associated_nephropathy': 'analgesic_nephropathy',
 'analgesic_drugs': 'analgesic',
 'analgesic_intolerance': 'drug_intolerance',
 'analgoue_signal': 'analog_signal',
 'analitic_psychology': 'analytical_psychology',
 'analitical_psychology': 'analytical_psychology',
 'anally_retentive': 'anal_retentive',
 'analog-signal-to-discrete-time-interval_converter': 'analog_signal_to_discrete_time_interval_converter',
 'analog-to-digital_conversion': 'analog-to-digital_converter',
 'analog-to-digital_convertor': 'analog-to-digital_converter',
 'analog_3-d': 'disney_digital_3-d',
 'analog_3d': 'disney_digital_3-d',
 'analog_act': 'federal_analog_act',
 'analog_audio': 'analog_recording',
 'analog_camera': 'camera',
 'analog_cheese': 'cheese_analogue',
 'analog_circuit': 'analogue_electronics',
 'analog_circuits': 'analogue_electronics',
 'analog_clocks': 'clock',
 'analog_communication': 'analog_signal',
 'analog_comparator': 'comparator',
 'analog_computation': 'analog_computer',
 'analog_computers': 'analog_computer',
 'analog_cutoff': 'digital_television_transition',
 'analog_data': 'analog_signal',
 'analog_decoding': 'digital-to-analog_converter',
 'analog_electronics': 'analogue_electronics',
 'analog_filter': 'passive_analogue_filter_development',
 'analog_gravity': 'analog_models_of_gravity',
 'analog_hdtv': 'analog_high-definition_television_system',
 'analog_joystick': 'joystick',
 'analog_loophole': 'analog_hole',
 'analog_magazine': 'analog_science_fiction_and_fact',
 'analog_model': 'analog_models_of_gravity',
 'analog_modem': 'modem',
 'analog_modulation': 'modulation',
 'analog_nightlight': 'short-term_analog_flash_and_emergency_readiness_act',
 'analog_reconversion': 'analog_hole',
 'analog_resistive': 'resistive_touchscreen',
 'analog_sf': 'analog_science_fiction_and_fact',
 'analog_shutdown': 'digital_television_transition',
 'analog_signals': 'analog_signal',
 'analog_sticks': 'analog_stick',
 'analog_sunset': 'digital_television_transition',
 'analog_switch': 'analogue_switch',
 'analog_switchoff': 'digital_television_transition',
 'analog_synth': 'analog_synthesizer',
 'analog_synthesiser': 'analog_synthesizer',
 'analog_synthesizers': 'analog_synthesizer',
 'analog_televisions': 'analog_television',
 'analog_tv': 'analog_television',
 'analog_watches': 'analog_watch',
 'analogia_fidei': 'rule_of_faith',
 'analogic_corp.': 'analogic_corporation',
 'analogical_reasoning': 'analogy',
 'analogue-digital_converter': 'analog-to-digital_converter',
 'analogue-to-digital_converter': 'analog-to-digital_converter',
 'analogue_act': 'federal_analog_act',
 'analogue_chip': 'analog_chip',
 'analogue_circuit': 'analogue_electronics',
 'analogue_comparator': 'comparator',
 'analogue_computer': 'analog_computer',
 'analogue_computers': 'analog_computer',
 'analogue_drug': 'federal_analog_act',
 'analogue_filter': 'passive_analogue_filter_development',
 'analogue_filters': 'passive_analogue_filter_development',
 'analogue_gravity': 'analog_models_of_gravity',
 'analogue_hole': 'analog_hole',
 'analogue_model': 'analog_models_of_gravity',
 'analogue_modeling': 'analog_modeling_synthesizer',
 'analogue_modelling': 'analog_modeling_synthesizer',
 'analogue_recording': 'analog_recording',
 'analogue_robot': 'analog_robot',
 'analogue_signal': 'analog_signal',
 'analogue_stick': 'analog_stick',
 'analogue_switchoff': 'digital_television_transition',
 'analogue_synthesiser': 'analog_synthesizer',
 'analogue_synthesizer': 'analog_synthesizer',
 'analogue_television': 'analog_television',
 'analogue_tv': 'analog_television',
 'analogue_video': 'analog_video',
 'analogue_watch': 'analog_watch',
 'analogy_postulate': 'animal_rights',
 'analord_01': 'analord',
 'analord_02': 'analord',
 'analord_03': 'analord',
 'analord_04': 'analord',
 'analord_05': 'analord',
 'analord_06': 'analord',
 'analord_07': 'analord',
 'analord_08': 'analord',
 'analord_09': 'analord',
 'analord_10': 'analord',
 'analord_11': 'analord',
 'analord_6': 'analord',
 'analostan_island': 'theodore_roosevelt_island',
 'analouge_stick': 'analog_stick',
 'analyse_that': 'analyze_that',
 'analyse_this': 'analyze_this',
 'analysis_situs': 'topology',
 'analytic/synthetic_distinction': 'analytic-synthetic_distinction',
 'analytic_chemistry': 'analytical_chemistry',
 'analytic_continuations': 'analytic_continuation',
 'analytic_cubism': 'cubism',
 'analytic_density': 'dirichlet_density',
 'analytic_engine': 'analytical_engine',
 'analytic_ethics': 'meta-ethics',
 'analytic_expression': 'analytical_expression',
 'analytic_form': 'analytical_expression',
 'analytic_functional': 'infinite-dimensional_holomorphy',
 'analytic_functions': 'analytic_function',
 'analytic_grammar': 'formal_grammar',
 'analytic_group': 'analytic_subgroup',
 'analytic_hierarchy': 'analytical_hierarchy',
 'analytic_hypoelliptic': 'hypoelliptic_operator',
 'analytic_judgment': 'analytic_reasoning',
 'analytic_jurisprudence': 'analytical_jurisprudence',
 'analytic_knowledge': 'analytic-synthetic_distinction',
 'analytic_language': 'isolating_language',
 'analytic_languages': 'isolating_language',
 'analytic_map': 'analytic_function',
 'analytic_mapping': 'analytic_function',
 'analytic_marxism': 'analytical_marxism',
 'analytic_philosopher': 'analytic_philosophy',
 'analytic_philosophers': 'analytic_philosophy',
 'analytic_philosophies': 'analytic_philosophy',
 'analytic_proofs': 'analytic_proof',
 'analytic_proposition': 'analytic-synthetic_distinction',
 'analytic_psychology': 'analytical_psychology',
 'analytic_school': 'analytic_philosophy',
 'analytic_solution': 'closed-form_expression',
 'analytic_statement': 'analytic-synthetic_distinction',
 'analytic_tableau': 'method_of_analytic_tableaux',
 'analytic_tableaux': 'method_of_analytic_tableaux',
 'analytic_tradition': 'analytic_philosophy',
 'analytic_truth': 'analytic-synthetic_distinction',
 'analytic_varieties': 'analytic_variety',
 'analytica_priora': 'prior_analytics',
 'analytical_art': 'universal_flowering',
 'analytical_chemist': 'analytical_chemistry',
 'analytical_chemists': 'analytical_chemistry',
 'analytical_chromatography': 'chromatography',
 'analytical_concentration': 'concentration',
 'analytical_cubism': 'cubism',
 'analytical_electrochemistry': 'electroanalytical_method',
 'analytical_frame': 'analytic_frame',
 'analytical_function': 'analytic_function',
 'analytical_geometry': 'analytic_geometry',
 'analytical_instrument': 'scientific_instrument',
 'analytical_instruments': 'scientific_instrument',
 'analytical_key': 'single-access_key',
 'analytical_keys': 'single-access_key',
 'analytical_marxist': 'analytical_marxism',
 'analytical_marxists': 'analytical_marxism',
 'analytical_philosopher': 'analytic_philosophy',
 'analytical_philosophers': 'analytic_philosophy',
 'analytical_philosophies': 'analytic_philosophy',
 'analytical_philosophy': 'analytic_philosophy',
 'analytical_school': 'analytic_philosophy',
 'analytical_set': 'analytical_hierarchy',
 'analytical_skills': 'analytical_skill',
 'analytical_solution': 'closed-form_expression',
 'analytically_continued': 'analytic_continuation',
 'analytically_hypoelliptic': 'hypoelliptic_operator',
 'anamala_hills': 'anaimalai_hills',
 'anamalah_mountains': 'arunachala',
 'anamalai_hills': 'anaimalai_hills',
 'anamalai_mountains': 'arunachala',
 'anamalous_monism': 'anomalous_monism',
 'anamalous_monist': 'anomalous_monism',
 'anamalus_monism': 'anomalous_monism',
 'anamalus_monist': 'anomalous_monism',
 'anamba_islands': 'anambas_islands',
 'aname_diversicolor': 'aname_atra',
 'anami_korechika': 'korechika_anami',
 'anami_koretika': 'korechika_anami',
 'anamorphic_dvd': 'anamorphic_widescreen',
 'anamorphic_fungi': 'fungi_imperfecti',
 'anamorphic_gear': 'involute_gear',
 'anamorphic_lens': 'anamorphic_format',
 'anamorphic_projection': 'anamorphosis',
 'anampses_elegans': 'elegant_wrasse',
 'anamule_dance': 'the_complete_library_of_congress_recordings',
 'anamylopsora_pulcherrima': 'anamylopsoraceae',
 'anan_kenji': 'kenji_anan',
 'anan_liu': 'xue_family_murder_and_abandonment',
 'ananas_comosus': 'pineapple',
 'ananas_sativus': 'pineapple',
 'ananas_symphonie': 'ralf_und_florian',
 'anand_alexander': 'anand_jon',
 'anand_chitragupth': 'anand-milind',
 'anand_kaaraj': 'anand_karaj',
 'anand_marg': 'ananda_marga',
 'anand_milind': 'anand-milind',
 'anand_paranjape': 'anand_paranjpe',
 'anand_sanskar': 'anand_karaj',
 'anand_sheela': 'ma_anand_sheela',
 'anand_shimpi': 'anand_lal_shimpi',
 'anand_viswanathan': 'viswanathan_anand',
 'ananda_award': 'ananda_purashkar',
 'ananda_chakrabarty': 'ananda_mohan_chakrabarty',
 'ananda_maitreya': 'balangoda_ananda_maitreya',
 'ananda_marg': 'ananda_marga',
 'ananda_margis': 'ananda_marga',
 'ananda_math': 'anandamath',
 'ananda_metteyya': 'charles_henry_allan_bennett',
 'ananda_perera': 'siha_shakthi',
 'ananda_project': 'chris_brann',
 'ananda_puraskar': 'ananda_purashkar',
 'ananda_puroskar': 'ananda_purashkar',
 'ananda_samarakone': 'ananda_samarakoon',
 'ananda_sutra': 'ananda_sutram',
 'ananda_tandava': 'tandava',
 'anandamayi_ma': 'sri_anandamayi_ma',
 'anandamoyi_ma': 'sri_anandamayi_ma',
 'anandan_sivamani': 'sivamani',
 'anandan_suresh': 'singapore_airlines_flight_006',
 'anandbag_palace': 'anand_bagh_palace',
 'anandbagh_palace': 'anand_bagh_palace',
 'anandmayi_ma': 'sri_anandamayi_ma',
 'anandolok_awards': 'anandalok_awards',
 'anania_shirakatzi': 'anania_shirakatsi',
 'ananias_mathe': 'annanias_mathe',
 'ananiuliak_island': 'anangula_island',
 'ananku_kata': 'ananku',
 'anansi_biys': 'anansi_boys',
 'anant_geethe': 'anant_geete',
 'ananta_chaturdashi': 'anant_chaturdashi',
 'ananta_sesha': 'shesha',
 'ananta_shesha': 'shesha',
 'ananta_toer': 'pramoedya_ananta_toer',
 'anantara_hotel': 'anantara_towers',
 'ananth_nag': 'anant_nag',
 'ananth_sreeram': 'anatha_sreeram',
 'anantha_appalacharyulu': 'sribhashyam_appalacharyulu',
 'anantha_sriram': 'anatha_sreeram',
 'anantharama_deekshithar': 'sengalipuram_anantarama_dikshitar',
 'anapaea_trigona': 'pseudanapaea_transvestita',
 'anapana_sati': 'anapanasati',
 'anapandites_klisis': 'anapandites_kliseis',
 'anapchi_lake': 'anapji',
 'anaphaeis_aurota': 'belenois_aurota',
 'anaphaeis_creona': 'belenois_creona',
 'anaphaeis_gidica': 'belenois_gidica',
 'anaphalactic_shock': 'anaphylaxis',
 'anaphalis_margarilacea': 'anaphalis_margaritacea',
 'anaphase_a': 'anaphase',
 'anaphase_b': 'anaphase',
 'anaphase_i': 'meiosis',
 'anaphase_ii': 'meiosis',
 'anaphelactic_shock': 'anaphylaxis',
 'anaphylactic_hypersensivity': 'anaphylaxis',
 'anaphylactic_reaction': 'anaphylaxis',
 'anaphylactic_shock': 'anaphylaxis',
 'anaphylactoid_reaction': 'anaphylaxis',
 'anaphylactoid_reactions': 'anaphylaxis',
 'anaphylatic_shock': 'anaphylaxis',
 'anaphylaxic_shock': 'anaphylaxis',
 'anapji_lake': 'anapji',
 'anapji_pond': 'anapji',
 'anaplasmataceae_infections': 'anaplasmataceae',
 'anaplastic_degeneration': 'tumor',
 'anaplectes_rubriceps': 'red-headed_weaver',
 'anaplerotic_pathway': 'anaplerotic_reactions',
 'anaplerotic_pathways': 'anaplerotic_reactions',
 'anapo_river': 'anapo',
 'anar_dara': 'anar_dara_district',
 'anarag_dikshit': 'anurag_dikshit',
 'anarchiast_cookbook': 'the_anarchist_cookbook',
 'anarchic_hand': 'alien_hand_syndrome',
 'anarchical_society': 'the_anarchical_society',
 'anarchie_pro': 'interarchy',
 'anarchism_in-brazil': 'anarchism_in_brazil',
 'anarchist_art': 'anarchism_and_the_arts',
 'anarchist_capitalism': 'anarcho-capitalism',
 'anarchist_communist': 'anarchist_communism',
 'anarchist_communists': 'anarchist_communism',
 'anarchist_cookbook': 'the_anarchist_cookbook',
 'anarchist_dictatorship': 'minarchism',
 'anarchist_faq': 'an_anarchist_faq',
 'anarchist_feminism': 'anarcha-feminism',
 'anarchist_individualism': 'individualist_anarchism',
 'anarchist_movement': 'anarchism',
 'anarchist_muslim': 'anarchism_and_islam',
 'anarchist_nationalism': 'national-anarchism',
 'anarchist_naturism': 'green_anarchism',
 'anarchist_pacifism': 'anarcho-pacifism',
 'anarchist_pacifist': 'anarcho-pacifism',
 'anarchist_philosophies': 'anarchist_schools_of_thought',
 'anarchist_philosophy': 'anarchist_schools_of_thought',
 'anarchist_poetry': 'anarchism_and_the_arts',
 'anarchist_politics': 'anarchist_schools_of_thought',
 'anarchist_prince': 'peter_kropotkin',
 'anarchist_punk': 'anarcho-punk',
 'anarchist_socialism': 'socialist_anarchism',
 'anarchist_socialist': 'libertarian_socialism',
 'anarchist_society': 'anarchy',
 'anarchist_squat': 'squatting',
 'anarchist_stamps': 'anarchist_stamp',
 'anarchist_symbol': 'anarchist_symbolism',
 'anarchist_symbols': 'anarchist_symbolism',
 'anarchist_terrorism': 'propaganda_of_the_deed',
 'anarchist_theory': 'anarchist_schools_of_thought',
 'anarchist_thought': 'anarchist_schools_of_thought',
 'anarchist_ukraine': 'anarchism_in_ukraine',
 'anarchist_violence': 'anarchism_and_violence',
 'anarchists_cookbook': 'the_anarchist_cookbook',
 'anarcho-capitalist_revolution': 'libertarian_perspectives_on_revolution',
 'anarcho-capitalist_terminology': 'anarcho-capitalism',
 'anarcho-punk_ideology': 'punk_ideologies',
 'anarcho-syndicalist_movement': 'anarcho-syndicalism',
 'anarcho_capitalism': 'anarcho-capitalism',
 'anarcho_capitalist': 'anarcho-capitalism',
 'anarcho_capitalists': 'anarcho-capitalism',
 'anarcho_communism': 'anarchist_communism',
 'anarcho_fascism': 'national-anarchism',
 'anarcho_nationalism': 'anarchism_and_nationalism',
 'anarcho_primitivists': 'anarcho-primitivism',
 'anarcho_punk': 'anarcho-punk',
 'anarcho_punks': 'anarcho-punk',
 'anarcho_syndicalism': 'anarcho-syndicalism',
 'anarcho_syndicalist': 'anarcho-syndicalism',
 'anarchy_archive': 'anarchy_archives',
 'anarchy_case': 'studlycaps',
 'anarchy_cookbook': 'the_anarchist_cookbook',
 'anarchy_sign': 'anarchist_symbolism',
 'anarchy_symbol': 'anarchist_symbolism',
 'anarco_capitalism': 'anarcho-capitalism',
 'anarco_comunism': 'anarchist_communism',
 'anargyros_karabourniotis': 'archie_karas',
 'anarhichas_denticulatus': 'northern_wolffish',
 'anarhichas_minor': 'spotted_wolffish',
 'anarhynchus_frontalis': 'wrybill',
 'anariste_poliothea': 'anariste',
 'anarkali_bazar': 'anarkali_bazaar',
 'anarkalli_aakarsha': 'anarkalli_aakarsha_jayatilaka',
 'anarkalli_aakarssha': 'anarkalli_aakarsha_jayatilaka',
 'anarobic_digester': 'anaerobic_digestion',
 'anarobic_digestor': 'anaerobic_digestion',
 'anarrhichthys_ocellatus': 'wolf_eel',
 'anarrhotus_fossulatus': 'anarrhotus',
 'anarta_cordigera': 'coranarta_cordigera',
 'anarta_crocea': 'pseudanarta_crocea',
 'anarta_nigrita': 'sympistis_zetterstedtii',
 'anarta_rufescens': 'anarta_myrtilli',
 'anarta_suffusa': 'coranarta_cordigera',
 'anarta_variegata': 'coranarta_cordigera',
 'anarta_zetterstedtii': 'sympistis_zetterstedtii',
 'anas_acuta': 'northern_pintail',
 'anas_al-kandari': 'anas_al_kandari',
 'anas_al-tikriti': 'anas_altikriti',
 'anas_albeola': 'bufflehead',
 'anas_albogularis': 'sunda_teal',
 'anas_altipetens': 'speckled_teal',
 'anas_americana': 'american_wigeon',
 'anas_andium': 'speckled_teal',
 'anas_atrata': 'black_swan',
 'anas_aucklandica': 'auckland_islands_teal',
 'anas_bahamensis': 'white-cheeked_pintail',
 'anas_bimaculata': 'baikal_teal',
 'anas_boschas': 'mallard',
 'anas_breweri': 'baikal_teal',
 'anas_capensis': 'cape_teal',
 'anas_carolinensis': 'green-winged_teal',
 'anas_caryophyllacea': 'pink-headed_duck',
 'anas_castanea': 'chestnut_teal',
 'anas_chlorotis': 'brown_teal',
 'anas_clypeata': 'northern_shoveler',
 'anas_crecca': 'common_teal',
 'anas_cyanoptera': 'cinnamon_teal',
 'anas_cygnoid': 'swan_goose',
 'anas_cygnoides': 'swan_goose',
 'anas_diazi': 'mexican_duck',
 'anas_discors': 'blue-winged_teal',
 'anas_erythrorhyncha': 'red-billed_teal',
 'anas_falcata': 'falcated_duck',
 'anas_flavirostris': 'speckled_teal',
 'anas_formosa': 'baikal_teal',
 'anas_fulvigula': 'mottled_duck',
 'anas_georgica': 'yellow-billed_pintail',
 'anas_gibberifrons': 'sunda_teal',
 'anas_glocitans': 'baikal_teal',
 'anas_gracilis': 'grey_teal',
 'anas_hottentota': 'hottentot_teal',
 'anas_laysanensis': 'laysan_duck',
 'anas_luzonica': 'philippine_duck',
 'anas_marecula': 'amsterdam_island_duck',
 'anas_melancoripha': 'black-necked_swan',
 'anas_moschata': 'muscovy_duck',
 'anas_nesiotis': 'campbell_island_teal',
 'anas_obscura': 'american_black_duck',
 'anas_oustaleri': 'mariana_mallard',
 'anas_oustaleti': 'mariana_mallard',
 'anas_oxyptera': 'speckled_teal',
 'anas_penelope': 'eurasian_wigeon',
 'anas_platalea': 'red_shoveler',
 'anas_platyrhynchos': 'mallard',
 'anas_poecilorhyncha': 'indian_spot-billed_duck',
 'anas_puna': 'puna_teal',
 'anas_querquedula': 'garganey',
 'anas_rhynchotis': 'australasian_shoveler',
 'anas_rubripes': 'american_black_duck',
 'anas_smithii': 'cape_shoveler',
 'anas_sparsa': 'african_black_duck',
 'anas_specularioides': 'crested_duck',
 'anas_specularis': 'bronze-winged_duck',
 'anas_strepera': 'gadwall',
 'anas_superciliosa': 'pacific_black_duck',
 'anas_theodori': 'mauritian_duck',
 'anas_undulata': 'yellow-billed_duck',
 'anas_versicolor': 'silver_teal',
 'anas_wyvilliana': 'hawaiian_duck',
 'anas_zonorhyncha': 'indian_spot-billed_duck',
 'anasazi_culture': 'ancient_pueblo_peoples',
 'anasazisaurus_horneri': 'anasazisaurus',
 'anasi_boys': 'anansi_boys',
 'anasol_gutierrez': 'ana_sol_gutierrez',
 'anastacia_desousa': 'dawson_college_shooting',
 'anastacia_newkirk': 'anastacia',
 'anastacia_romanov': 'grand_duchess_anastasia_nikolaevna_of_russia',
 'anastacio_alba': 'anastacio_de_alba',
 'anastas_janullatos': 'archbishop_anastasios_of_albania',
 'anastase_vonsiatsky': 'anastasy_vonsyatsky',
 'anastasi_papyrus': 'papyrus_anastasi_i',
 'anastasia_adama': 'anastasia_dualla',
 'anastasia_ashman': 'anastasia_m._ashman',
 'anastasia_belikova': 'anastasiya_kodirova',
 'anastasia_eristav-khoshtaria': 'anastasia_eristavi-khoshtaria',
 'anastasia_ermakova': 'anastasiya_yermakova',
 'anastasia_hendrikova': 'countess_anastasia_hendrikova',
 'anastasia_higuera': 'rancho_las_putas',
 'anastasia_kamenskikh': 'nastia_kamenskikh',
 'anastasia_kapachinskaya': 'anastasiya_kapachinskaya',
 'anastasia_kowal': 'anastasia_koval',
 'anastasia_lisovska': 'roxelana',
 'anastasia_liukin': 'nastia_liukin',
 'anastasia_lukin': 'nastia_liukin',
 'anastasia_manahan': 'anna_anderson',
 'anastasia_martiusheyeva': 'anastasia_martiusheva',
 'anastasia_martiusheyva': 'anastasia_martiusheva',
 'anastasia_martiushyeva': 'anastasia_martiusheva',
 'anastasia_martiushyva': 'anastasia_martiusheva',
 'anastasia_martiyusheva': 'anastasia_martiusheva',
 'anastasia_martiyusheyeva': 'anastasia_martiusheva',
 'anastasia_martiyusheyva': 'anastasia_martiusheva',
 'anastasia_martiyushyeva': 'anastasia_martiusheva',
 'anastasia_martiyushyva': 'anastasia_martiusheva',
 'anastasia_martusheva': 'anastasia_martiusheva',
 'anastasia_moser': 'anastasia_dimitrova-moser',
 'anastasia_mozer': 'anastasia_dimitrova-moser',
 'anastasia_nikolaevna': 'grand_duchess_anastasia_nikolaevna_of_russia',
 'anastasia_ott': 'anastasiya_ott',
 'anastasia_platanova': 'anastasia_platonova',
 'anastasia_pozdnyakova': 'anastasia_pozdniakova',
 'anastasia_prikhodko': 'anastasiya_prikhodko',
 'anastasia_rage': 'stasia_rage',
 'anastasia_reiberger': 'anastasija_reiberger',
 'anastasia_romanov': 'grand_duchess_anastasia_nikolaevna_of_russia',
 'anastasia_romanova': 'grand_duchess_anastasia_nikolaevna_of_russia',
 'anastasia_romanovna': 'anastasia_of_russia',
 'anastasia_shirley': 'robert_carlyle',
 'anastasia_skoultan': 'anastassia_skoultan',
 'anastasia_zakharyina-yuriyeva': 'anastasia_of_russia',
 'anastasia_zueva': 'anastasia_zuyeva',
 'anastasie_arapova': 'anastasia_mannerheim',
 'anastasie_dragomir': 'anastase_dragomir',
 'anastasija_skulkina': 'anastasiya_skulkina',
 'anastasija_stevastova': 'anastasija_sevastova',
 'anastasio_bustamonte': 'anastasio_bustamante',
 'anastasios_giannoulatos': 'archbishop_anastasios_of_albania',
 'anastasios_isaac': 'tassos_isaac',
 'anastasios_isaak': 'tassos_isaac',
 'anastasios_katsambis': 'anastasios_katsabis',
 'anastasios_sinaites': 'anastasius_the_sinaite',
 'anastasios_venestanopoulos': 'anastasios_venetsanopoulos',
 'anastasios_venetis': 'tassos_venetis',
 'anastasios_yannoulatos': 'archbishop_anastasios_of_albania',
 'anastasius_gruen': 'count_anton_alexander_von_auersperg',
 'anastasius_grun': 'count_anton_alexander_von_auersperg',
 'anastasius_iii': 'pope_anastasius_iii',
 'anastasius_iv': 'pope_anastasius_iv',
 'anastasiya_dimitrova': 'anastasia_dimitrova',
 'anastasiya_gimazetdinova': 'anastasia_gimazetdinova',
 'anastasiya_potapova': 'anastasiya_taranova-potapova',
 'anastasiya_prykhodko': 'anastasiya_prikhodko',
 'anastasiya_taranova': 'anastasiya_taranova-potapova',
 'anastasiya_zhuravleva': 'anastasiya_juravleva',
 'anastasiya_zhuravlyeva': 'anastasiya_juravleva',
 'anastasja_martiusheva': 'anastasia_martiusheva',
 'anastassia_lisowska': 'roxelana',
 'anastassia_rodionova': 'anastasia_rodionova',
 'anastassios_gousis': 'anastasios_gousis',
 'anastassios_mitropoulos': 'tasos_mitropoulos',
 'anastasya_martiusheva': 'anastasia_martiusheva',
 'anastatica_hierochuntica': 'anastatica',
 'anastomizing_river': 'braided_river',
 'anastomizing_stream': 'braided_river',
 'anastomotic_ramus': 'lateral_sural_cutaneous_nerve',
 'anastomus_lamelligerus': 'african_openbill',
 'anastomus_oscitans': 'asian_openbill',
 'anat_bilezki': 'anat_biletzki',
 'anatafel_number': 'ahnentafel',
 'anatahan_island': 'anatahan',
 'anatahan_volcano': 'anatahan',
 'anatalavis_rex': 'anatalavis',
 'anatea_formicaria': 'anatea',
 'anathallis_amblyopetala': 'anathallis_rubens',
 'anathallis_iguapensis': 'acianthera_glanduligera',
 'anathana_ellioti': 'madras_treeshrew',
 'anathema_device': 'good_omens',
 'anathema_sit': 'anathema',
 'anatol_baconschi': 'anatol_e._baconsky',
 'anatol_baconski': 'anatol_e._baconsky',
 'anatol_baconsky': 'anatol_e._baconsky',
 'anatol_gogol': 'general_gogol',
 'anatol_labiedzka': 'anatoly_lebedko',
 'anatol_liabiedzka': 'anatoly_lebedko',
 'anatol_liadoff': 'anatoly_lyadov',
 'anatol_liadov': 'anatoly_lyadov',
 'anatol_lunacharsky': 'anatoly_lunacharsky',
 'anatol_lyadov': 'anatoly_lyadov',
 'anatol_rapaport': 'anatol_rapoport',
 'anatole_demidoff': 'anatole_demidov',
 'anatole_leroy-beaulieu': 'henri_jean_baptiste_anatole_leroy-beaulieu',
 'anatole_volkov': 'anatole_boris_volkov',
 'anatoli_alexandrov': 'anatoly_alexandrov',
 'anatoli_artsebarsky': 'anatoly_artsebarsky',
 'anatoli_baidachny': 'anatoly_baidachny',
 'anatoli_balaluev': 'anatoli_balaluyev',
 'anatoli_banishevskiy': 'anatoliy_banishevskiy',
 'anatoli_banishevsky': 'anatoliy_banishevskiy',
 'anatoli_berezovoi': 'anatoly_berezovoy',
 'anatoli_berezovoy': 'anatoly_berezovoy',
 'anatoli_bessmertny': 'anatoliy_bezsmertnyi',
 'anatoli_bezsmertny': 'anatoliy_bezsmertnyi',
 'anatoli_bondarchuk': 'anatoly_bondarchuck',
 'anatoli_brandukov': 'anatoliy_brandukov',
 'anatoli_brergovoy': 'anatoly_berezovoy',
 'anatoli_bugovski': 'anatoli_bugorski',
 'anatoli_bykov': 'anatoly_bykov',
 'anatoli_byshovets': 'anatoliy_byshovets',
 'anatoli_chubais': 'anatoly_chubais',
 'anatoli_chubays': 'anatoly_chubais',
 'anatoli_dneprov': 'dneprov',
 'anatoli_dobrynin': 'anatoly_dobrynin',
 'anatoli_golitsin': 'anatoliy_golitsyn',
 'anatoli_gorsky': 'anatoly_gorsky',
 'anatoli_gromov': 'anatoly_gorsky',
 'anatoli_hrytsenko': 'anatoliy_hrytsenko',
 'anatoli_ionov': 'anatoly_ionov',
 'anatoli_isaev': 'anatoli_isayev',
 'anatoli_izmaylov': 'anatoli_izmailov',
 'anatoli_kanischev': 'anatoli_kanishchev',
 'anatoli_kaplan': 'anatoli_lvovich_kaplan',
 'anatoli_karpov': 'anatoly_karpov',
 'anatoli_karpow': 'anatoly_karpov',
 'anatoli_khrapaty': 'anatoly_khrapaty',
 'anatoli_kinakh': 'anatoliy_kinakh',
 'anatoli_knyazev': 'kgbeast',
 'anatoli_krutikov': 'anatoly_krutikov',
 'anatoli_kuksov': 'anatoliy_kuksov',
 'anatoli_kulikov': 'anatoly_kulikov',
 'anatoli_lepin': 'anatoly_lepin',
 'anatoli_lunacharsky': 'anatoly_lunacharsky',
 'anatoli_marchenko': 'anatoly_marchenko',
 'anatoli_maslenkin': 'anatoli_maslyonkin',
 'anatoli_matkevich': 'anatoliy_matkevych',
 'anatoli_parfenov': 'anatoly_parfyonov',
 'anatoli_pozdnyakov': 'anatoly_pozdnyakov',
 'anatoli_puzach': 'anatoliy_puzach',
 'anatoli_rybakov': 'anatoly_rybakov',
 'anatoli_sagalevich': 'anatoly_sagalevich',
 'anatoli_seljukin': 'anatoly_shelyukhin',
 'anatoli_shepel': 'anatoliy_shepel',
 'anatoli_shulzhenko': 'anatoliy_shulzhenko',
 'anatoli_solonitsin': 'anatoly_solonitsyn',
 'anatoli_solonitsyn': 'anatoly_solonitsyn',
 'anatoli_stoessel': 'anatoly_stessel',
 'anatoli_tebloev': 'anatoli_tebloyev',
 'anatoli_teslev': 'anatol_teslev',
 'anatoli_tichtchenko': 'anatoli_tishchenko',
 'anatoli_yakovlev': 'anatoli_yatskov',
 'anatoli_zhurbenko': 'anatoly_zourpenko',
 'anatolia_plate': 'anatolian_plate',
 'anatolian_alphabets': 'alphabets_of_asia_minor',
 'anatolian_beyliks': 'anatolian_turkish_beyliks',
 'anatolian_civilizations': 'history_of_anatolia',
 'anatolian_hieroglyph': 'anatolian_hieroglyphs',
 'anatolian_karabas': 'anatolian_shepherd_dog',
 'anatolian_karabash': 'anatolian_shepherd_dog',
 'anatolian_language': 'anatolian_languages',
 'anatolian_mastiff': 'anatolian_shepherd_dog',
 'anatolian_mythology': 'hittite_mythology',
 'anatolian_orchis': 'orchis_anatolica',
 'anatolian_peninsula': 'anatolia',
 'anatolian_plateau': 'anatolia',
 'anatolian_shepard': 'anatolian_shepherd_dog',
 'anatolian_shepherd': 'anatolian_shepherd_dog',
 'anatolian_turkish': 'turkish_language',
 'anatolian_urheimat': 'anatolian_hypothesis',
 'anatolii_gladilin': 'anatoly_gladilin',
 'anatolii_hrytsenko': 'anatoliy_hrytsenko',
 'anatolii_kirilov': 'anatoli_kirilov',
 'anatolii_kulikov': 'anatoly_kulikov',
 'anatolii_lamanov': 'anatoly_lamanov',
 'anatolii_marchenko': 'anatoly_marchenko',
 'anatolii_maslenkin': 'anatoli_maslyonkin',
 'anatolij_kulikov': 'anatoly_kulikov',
 'anatolij_rybanov': 'anatoly_rybakov',
 'anatolij_sobchak': 'anatoly_sobchak',
 'anatoliki_rumelia': 'eastern_rumelia',
 'anatoliko_zagori': 'east_zagori',
 'anatolius_laodicensis': 'anatolius_of_laodicea',
 'anatoliy_agrofenin': 'anatoli_agrofenin',
 'anatoliy_alyabyev': 'anatoly_alyabyev',
 'anatoliy_aslamov': 'anatoli_aslamov',
 'anatoliy_baidachny': 'anatoly_baidachny',
 'anatoliy_baklanov': 'anatoli_baklanov',
 'anatoliy_balaluev': 'anatoli_balaluyev',
 'anatoliy_balaluyev': 'anatoli_balaluyev',
 'anatoliy_bessmertny': 'anatoliy_bezsmertnyi',
 'anatoliy_bezsmertny': 'anatoliy_bezsmertnyi',
 'anatoliy_bogdanov': 'anatoli_bogdanov',
 'anatoliy_bondarchuk': 'anatoly_bondarchuck',
 'anatoliy_bykov': 'anatoly_bykov',
 'anatoliy_chelyuchin': 'anatoly_shelyukhin',
 'anatoliy_chubais': 'anatoly_chubais',
 'anatoliy_chubays': 'anatoly_chubais',
 'anatoliy_davydov': 'anatoli_davydov',
 'anatoliy_demidov': 'anatole_demidov',
 'anatoliy_demitkov': 'anatoli_demitkov',
 'anatoliy_dovgal': 'anatoliy_dovhal',
 'anatoliy_grishin': 'anatoli_grishin',
 'anatoliy_grytsenko': 'anatoliy_hrytsenko',
 'anatoliy_isaev': 'anatoli_isayev',
 'anatoliy_isayev': 'anatoli_isayev',
 'anatoliy_ivanov': 'anatoli_ivanov',
 'anatoliy_izmailov': 'anatoli_izmailov',
 'anatoliy_izmaylov': 'anatoli_izmailov',
 'anatoliy_kanischev': 'anatoli_kanishchev',
 'anatoliy_kanishchev': 'anatoli_kanishchev',
 'anatoliy_kinah': 'anatoliy_kinakh',
 'anatoliy_konovalov': 'anatoli_konovalov',
 'anatoliy_kozhemyakin': 'anatoli_kozhemyakin',
 'anatoliy_kretov': 'anatoli_kretov',
 'anatoliy_kulikov': 'anatoly_kulikov',
 'anatoliy_lunacharskiy': 'anatoly_lunacharsky',
 'anatoliy_malkov': 'anatoli_malkov',
 'anatoliy_martynovchenko': 'anatoli_martynovchenko',
 'anatoliy_mironov': 'anatoli_mironov',
 'anatoliy_morozov': 'anatoli_morozov',
 'anatoliy_ogarkov': 'anatoli_ogarkov',
 'anatoliy_papanov': 'anatoli_papanov',
 'anatoliy_parov': 'anatoli_parov',
 'anatoliy_piskunov': 'anatoli_piskunov',
 'anatoliy_porkhunov': 'anatoli_porkhunov',
 'anatoliy_romanovich': 'anatoli_romanovich',
 'anatoliy_shelest': 'anatoli_shelest',
 'anatoliy_skvortsov': 'anatoli_skvortsov',
 'anatoliy_solovyov': 'anatoly_solovyev',
 'anatoliy_tarasov': 'anatoli_tarasov',
 'anatoliy_tebloev': 'anatoli_tebloyev',
 'anatoliy_tebloyev': 'anatoli_tebloyev',
 'anatoliy_timoshchuk': 'anatoliy_tymoshchuk',
 'anatoliy_tishchenko': 'anatoli_tishchenko',
 'anatoliy_tymoschuk': 'anatoliy_tymoshchuk',
 'anatoliy_tymoshuk': 'anatoliy_tymoshchuk',
 'anatoliy_volobuev': 'anatoliy_volobuyev',
 'anatoliy_volovodenko': 'anatoli_volovodenko',
 'anatoliy_yakushev': 'anatoli_yakushev',
 'anatoliy_zarapin': 'anatoli_zarapin',
 'anatoliy_zavyalov': 'anatoli_zavyalov',
 'anatoliy_zharkin': 'anatoliy_zharikin',
 'anatoliy_zinchenko': 'anatoli_zinchenko',
 'anatoliy_zurpenko': 'anatoly_zourpenko',
 'anatols_liepins': 'anatoly_lepin',
 'anatoly_agrofenin': 'anatoli_agrofenin',
 'anatoly_aleksandrov': 'anatoly_alexandrov',
 'anatoly_aslamov': 'anatoli_aslamov',
 'anatoly_baklanov': 'anatoli_baklanov',
 'anatoly_balaluev': 'anatoli_balaluyev',
 'anatoly_balaluyev': 'anatoli_balaluyev',
 'anatoly_banishevski': 'anatoliy_banishevskiy',
 'anatoly_banishevsky': 'anatoliy_banishevskiy',
 'anatoly_baydachny': 'anatoly_baidachny',
 'anatoly_bessmertny': 'anatoliy_bezsmertnyi',
 'anatoly_bezsmertny': 'anatoliy_bezsmertnyi',
 'anatoly_blagonravov': 'anatoli_blagonravov',
 'anatoly_bogdanov': 'anatoli_bogdanov',
 'anatoly_bondarchuk': 'anatoly_bondarchuck',
 'anatoly_bugorsky': 'anatoli_bugorski',
 'anatoly_bulakov': 'anatoli_bulakov',
 'anatoly_byshovets': 'anatoliy_byshovets',
 'anatoly_chantsev': 'anatoliy_chantsev',
 'anatoly_chepurnov': 'anatol_tschepurnoff',
 'anatoly_chrapaty': 'anatoly_khrapaty',
 'anatoly_chubays': 'anatoly_chubais',
 'anatoly_davydov': 'anatoli_davydov',
 'anatoly_demiyanenko': 'anatoliy_demyanenko',
 'anatoly_demyanenko': 'anatoliy_demyanenko',
 'anatoly_dneprov': 'dneprov',
 'anatoly_firsov': 'anatoli_firsov',
 'anatoly_golovnya': 'anatoli_golovnya',
 'anatoly_gromov': 'anatoly_gorsky',
 'anatoly_hrytsenko': 'anatoliy_hrytsenko',
 'anatoly_ilyin': 'anatoli_ilyin',
 'anatoly_isaev': 'anatoli_isayev',
 'anatoly_isayev': 'anatoli_isayev',
 'anatoly_ivanov': 'anatoli_ivanov',
 'anatoly_izmailov': 'anatoli_izmailov',
 'anatoly_izmaylov': 'anatoli_izmailov',
 'anatoly_kaminski': 'anatoliy_kaminski',
 'anatoly_kanischev': 'anatoli_kanishchev',
 'anatoly_kanishchev': 'anatoli_kanishchev',
 'anatoly_kirilov': 'anatoli_kirilov',
 'anatoly_konovalov': 'anatoli_konovalov',
 'anatoly_korobochka': 'anatoliy_korobochka',
 'anatoly_kozhemyakin': 'anatoli_kozhemyakin',
 'anatoly_kretov': 'anatoli_kretov',
 'anatoly_kuksov': 'anatoliy_kuksov',
 'anatoly_kuznetzov': 'anatoly_kuznetsov',
 'anatoly_laryukhov': 'anatoly_laryukov',
 'anatoly_liadov': 'anatoly_lyadov',
 'anatoly_liapidevsky': 'anatoly_lyapidevsky',
 'anatoly_liven': 'lieven',
 'anatoly_malcev': 'anatoly_maltsev',
 'anatoly_malkov': 'anatoli_malkov',
 'anatoly_martynovchenko': 'anatoli_martynovchenko',
 'anatoly_mironov': 'anatoli_mironov',
 'anatoly_morozov': 'anatoli_morozov',
 'anatoly_nogovitsyn': 'anatoliy_nogovitsyn',
 'anatoly_ogarkov': 'anatoli_ogarkov',
 'anatoly_onopriyenko': 'anatoly_onoprienko',
 'anatoly_papanov': 'anatoli_papanov',
 'anatoly_parfenov': 'anatoly_parfyonov',
 'anatoly_parov': 'anatoli_parov',
 'anatoly_piskunov': 'anatoli_piskunov',
 'anatoly_polivoda': 'anatoli_polivoda',
 'anatoly_ponomarev': 'anatoli_ponomarev',
 'anatoly_porkhunov': 'anatoli_porkhunov',
 'anatoly_puzach': 'anatoliy_puzach',
 'anatoly_romanovich': 'anatoli_romanovich',
 'anatoly_rozhdestvensky': 'anatoly_konstantinovich_rozhdestvensky',
 'anatoly_semenov': 'anatoli_semenov',
 'anatoly_serdyukov': 'anatoliy_serdyukov',
 'anatoly_sharansky': 'natan_sharansky',
 'anatoly_shcharansky': 'natan_sharansky',
 'anatoly_shelest': 'anatoli_shelest',
 'anatoly_sheludiakov': 'anatoly_sheludyakov',
 'anatoly_shepel': 'anatoliy_shepel',
 'anatoly_shulzhenko': 'anatoliy_shulzhenko',
 'anatoly_skvortsov': 'anatoli_skvortsov',
 'anatoly_sobchack': 'anatoly_sobchak',
 'anatoly_sobczak': 'anatoly_sobchak',
 'anatoly_solovyanenko': 'alexandrov_ensemble_soloists',
 'anatoly_solovyov': 'anatoly_solovyev',
 'anatoly_starostin': 'anatoli_starostin',
 'anatoly_stoessel': 'anatoly_stessel',
 'anatoly_tarasov': 'anatoli_tarasov',
 'anatoly_tebloev': 'anatoli_tebloyev',
 'anatoly_tebloyev': 'anatoli_tebloyev',
 'anatoly_tishchenko': 'anatoli_tishchenko',
 'anatoly_troshenkov': 'anatoliy_trozhenkov',
 'anatoly_volovodenko': 'anatoli_volovodenko',
 'anatoly_yakushev': 'anatoli_yakushev',
 'anatoly_yatskov': 'anatoli_yatskov',
 'anatoly_zarapin': 'anatoli_zarapin',
 'anatoly_zavyalov': 'anatoli_zavyalov',
 'anatoly_zinchenko': 'anatoli_zinchenko',
 'anatomic_directions': 'anatomical_terms_of_location',
 'anatomic_doll': 'anatomically_correct_doll',
 'anatomic_fascia': 'fascia',
 'anatomic_pathology': 'anatomical_pathology',
 'anatomic_position': 'anatomical_terms_of_location',
 'anatomic_space': 'spatium',
 'anatomical_directions': 'anatomical_terms_of_location',
 'anatomical_doll': 'anatomically_correct_doll',
 'anatomical_gift': 'body_donation',
 'anatomical_neck': 'anatomical_neck_of_humerus',
 'anatomical_pathologist': 'anatomical_pathology',
 'anatomical_sex': 'sex',
 'anatomical_snuff-box': 'anatomical_snuff_box',
 'anatomical_snuffbox': 'anatomical_snuff_box',
 'anatomical_theater': 'anatomical_theatre',
 'anatomically_correct': 'anatomically_correct_doll',
 'anatomiya_t.a.t.u.': 'anatomy_of_t.a.t.u.',
 'anatomiya_tatu': 'anatomy_of_t.a.t.u.',
 'anatomy_act': 'anatomy_act_1832',
 'anatomy_directions': 'anatomical_terms_of_location',
 'anatonina_milyukova': 'antonina_miliukova',
 'anatosaurus_annectens': 'edmontosaurus',
 'anatosaurus_copei': 'anatotitan',
 'anatosaurus_edmontonensis': 'edmontosaurus',
 'anatosaurus_edmontoni': 'edmontosaurus',
 'anatosaurus_longiceps': 'anatotitan',
 'anatosaurus_saskatchewanensis': 'edmontosaurus',
 'anatotitan_copei': 'anatotitan',
 'anatoxin_a': 'anatoxin-a',
 'anatra_anasal': 'anatra_ds',
 'anatra_vi': 'anatra_v.i.',
 'anatta-lakkhana_sutta': 'anattalakkhana_sutta',
 'anaun_volcano': 'anaun',
 'anaurag_dikshit': 'anurag_dikshit',
 'anavil_brahmins': 'anavil_brahmin',
 'anavyssos_kouros': 'kroisos_kouros',
 'anax_ephippiger': 'hemianax_ephippiger',
 'anax_junius': 'green_darner',
 'anax_parthenope': 'lesser_emperor',
 'anax_strenuus': 'giant_hawaiian_darner',
 'anaxagorea_costaricensis': 'anaxagorea_phaeocarpa',
 'anaxandrides_ii': 'anaxandridas_ii',
 'anaxyrus_baxteri': 'wyoming_toad',
 'anaxyrus_boreas': 'western_toad',
 'anaxyrus_californicus': 'arroyo_toad',
 'anaxyrus_canorus': 'yosemite_toad',
 'anaxyrus_cognatus': 'great_plains_toad',
 'anaxyrus_hemiophrys': 'canadian_toad',
 'anaxyrus_kelloggi': 'little_mexican_toad',
 'anaxyrus_mexicanus': 'southwestern_toad',
 'anaxyrus_microscaphus': 'arizona_toad',
 'anaxyrus_nelsoni': 'amargosa_toad',
 'anaxyrus_punctatus': 'red-spotted_toad',
 'anaxyrus_quercicus': 'oak_toad',
 'anaxyrus_retiformis': 'sonoran_green_toad',
 'anaxyrus_speciosus': 'texas_toad',
 'anaxyrus_terrestris': 'southern_toad',
 'anayama_baisetsu': 'anayama_nobukimi',
 'anayama_beisetsu': 'anayama_nobukimi',
 'anba_karas': 'bishop_karas',
 'anba_mikhail': 'metropolitan_mikhail_of_asyut',
 'anbae_anbae': 'anbe_anbe',
 'anbalagan_k.p': 'k._p._anbalagan',
 'anbar_awakening': 'awakening_movements',
 'anbar_governorate': 'al_anbar_governorate',
 'anbar_province': 'al_anbar_governorate',
 'anbar_uprising': 'awakening_movements',
 'anbaric_power': 'electricity',
 'anbel_corporation': 'anbel',
 'anberto_bayo': 'alberto_bayo',
 'anbil_periasamy': 'anbil_periyasamy',
 'anbo_41': 'anbo_iv',
 'anbo_51': 'anbo_v',
 'anbu_chelvan': 'surya_sivakumar',
 'anbumani_ramdoss': 'anbumani_ramadoss',
 'anc_8a': 'alaska_native_regional_corporations',
 'anc_flag': 'african_national_congress',
 'ancaster_hall': 'university_of_nottingham_halls_of_residence',
 'ancaster_station': 'ancaster_railway_station',
 'anceint_rome': 'outline_of_ancient_rome',
 'ancema_cotys': 'dacalana_cotys',
 'ancema_icetoides': 'pratapa_icetoides',
 'ancenit_egypt': 'ancient_egypt',
 'ancer_haggerty': 'ancer_l._haggerty',
 'ancestor_cult': 'veneration_of_the_dead',
 'ancestor_simulation': 'simulated_reality',
 'ancestor_spirits': 'veneration_of_the_dead',
 'ancestor_veneration': 'veneration_of_the_dead',
 'ancestor_worship': 'veneration_of_the_dead',
 'ancestor_worshipper': 'veneration_of_the_dead',
 'ancestral_homeland': 'ancestral_home',
 'ancestral_hometown': 'ancestral_home',
 'ancestral_horse': 'evolution_of_the_horse',
 'ancestral_name': 'family_name',
 'ancestral_names': 'family_name',
 'ancestral_pueblo': 'ancient_pueblo_peoples',
 'ancestral_puebloan': 'ancient_pueblo_peoples',
 'ancestral_puebloans': 'ancient_pueblo_peoples',
 'ancestral_rockies': 'geology_of_the_rocky_mountains',
 'ancestral_worship': 'veneration_of_the_dead',
 'ancestry_passport': 'ahnenpass',
 'ancestry_visa': 'uk_ancestry_entry_clearance',
 'anchery_family': 'anchery_kudumbam',
 'anchi_dialect': 'mag-antsi_language',
 'anchi_language': 'mag-antsi_language',
 'anchi_sambal': 'mag-antsi_language',
 'anchi_zambal': 'mag-antsi_language',
 'anchialine_pond': 'anchialine_pool',
 'anchialine_pools': 'anchialine_pool',
 'anchiceratops_longirostris': 'anchiceratops',
 'anchiceratops_ornatus': 'anchiceratops',
 'anchihaline_cave': 'anchihaline_caves',
 'anchimanaito_20s': 'phenothrin',
 'anchimeric_assistance': 'neighbouring_group_participation',
 'anchiornis_huxleyi': 'anchiornis',
 'anchisaurus_polyzelus': 'anchisaurus',
 'anchiskhati_church': 'anchiskhati_basilica',
 'ancho_chile': 'poblano',
 'ancho_chili': 'poblano',
 'ancho_pepper': 'chili_pepper',
 'anchor_babies': 'anchor_baby',
 'anchor_bible': 'anchor_bible_series',
 'anchor_books': 'random_house',
 'anchor_brewery': 'anchor_brewing_company',
 'anchor_child': 'anchor_baby',
 'anchor_currency': 'reserve_currency',
 'anchor_distillery': 'anchor_brewing_company',
 'anchor_distributors': 'whitaker_house',
 'anchor_hitch': 'anchor_bend',
 'anchor_homes': 'anchor_trust',
 'anchor_steam': 'anchor_brewing_company',
 'anchor_stores': 'anchor_store',
 'anchor_tenant': 'anchor_store',
 'anchor_woman': 'news_presenter',
 'anchor_worm': 'lernaea',
 'anchorage_airport': 'ted_stevens_anchorage_international_airport',
 'anchorage_msa': 'anchorage_metropolitan_area',
 'anchorhead_sequence': 'star_wars_episode_iv:_a_new_hope',
 'anchoring_effect': 'anchoring',
 'anchoring_fibril': 'anchoring_fibrils',
 'anchors_away': 'anchors_aweigh',
 'anchusa_italica': 'anchusa_azurea',
 'anchusa_laxiflora': 'anchusa_barrelieri',
 'ancienne_pairie': 'peerage_of_france',
 'ancient/disused_constellations': 'former_constellations',
 'ancient_8': 'ivy_league',
 'ancient_aegypt': 'ancient_egypt',
 'ancient_africa': 'north_africa_during_antiquity',
 'ancient_agora': 'ancient_agora_of_athens',
 'ancient_aliens': 'ancient_astronauts',
 'ancient_america': 'history_of_the_americas',
 'ancient_americas': 'pre-columbian',
 'ancient_anatolia': 'history_of_anatolia',
 'ancient_anthens': 'history_of_athens',
 'ancient_arabia': 'pre-islamic_arabia',
 'ancient_arabic': 'classical_arabic',
 'ancient_arabs': 'pre-islamic_arabia',
 'ancient_architecture': 'history_of_architecture',
 'ancient_assyria': 'assyria',
 'ancient_assyrians': 'assyria',
 'ancient_astronaut': 'ancient_astronauts',
 'ancient_athens': 'classical_athens',
 'ancient_atlantis': 'atlantis',
 'ancient_battery': 'baghdad_battery',
 'ancient_bison': 'bison_antiquus',
 'ancient_britain': 'prehistoric_britain',
 'ancient_canaan': 'canaan',
 'ancient_catholic': 'old_catholic_church_of_the_netherlands',
 'ancient_celt': 'celts',
 'ancient_celts': 'celts',
 'ancient_ceylon': 'history_of_sri_lanka',
 'ancient_choson': 'gojoseon',
 'ancient_chosun': 'gojoseon',
 'ancient_christianity': 'early_christianity',
 'ancient_city': 'ancient_siam',
 'ancient_civilisation': 'ancient_civilization',
 'ancient_civilisations': 'ancient_civilization',
 'ancient_civilizations': 'ancient_civilization',
 'ancient_coins': 'numismatics',
 'ancient_constellations': 'former_constellations',
 'ancient_constitution': 'constitution_of_the_united_kingdom',
 'ancient_corean': 'korean_dialects',
 'ancient_creatures': 'legendary_creature',
 'ancient_creeds': 'historicity_of_jesus',
 'ancient_cymbals': 'crotales',
 'ancient_dentistry': 'dentistry',
 'ancient_dsl': 'integrated_services_digital_network',
 'ancient_egyptian': 'egyptian_language',
 'ancient_egyptians': 'ancient_egypt',
 'ancient_egyt': 'ancient_egypt',
 'ancient_eight': 'ivy_league',
 'ancient_era': 'ancient_history',
 'ancient_etruscans': 'etruscans',
 'ancient_forest': 'old-growth_forest',
 'ancient_game': 'ancient_olympic_games',
 'ancient_germanic': 'germanic_peoples',
 'ancient_germany': 'timeline_of_german_history',
 'ancient_ghana': 'ghana_empire',
 'ancient_greecians': 'ancient_greece',
 'ancient_hawaiians': 'ancient_hawaii',
 'ancient_hebrew': 'ancient_hebrew_language',
 'ancient_historian': 'ancient_history',
 'ancient_illyria': 'illyria',
 'ancient_inca': 'inca_civilization',
 'ancient_india': 'maurya_empire',
 'ancient_indian': 'maurya_empire',
 'ancient_invention': 'ancient_technology',
 'ancient_iranian': 'achaemenid_empire',
 'ancient_iraq': 'mesopotamia',
 'ancient_irea': 'ancead_irea',
 'ancient_ireland': 'prehistoric_ireland',
 'ancient_israel': 'history_of_ancient_israel_and_judah',
 'ancient_israelites': 'israelites',
 'ancient_isreal': 'history_of_ancient_israel_and_judah',
 'ancient_italy': 'history_of_italy',
 'ancient_joseon': 'gojoseon',
 'ancient_judah': 'kingdom_of_judah',
 'ancient_khorasan': 'greater_khorasan',
 'ancient_korea': 'history_of_korea',
 'ancient_korean': 'korean_dialects',
 'ancient_languages': 'historical_linguistics',
 'ancient_law': 'henry_james_sumner_maine',
 'ancient_libyan': 'ancient_libya',
 'ancient_lights': 'right_to_light',
 'ancient_lybia': 'ancient_libya',
 'ancient_lybian': 'ancient_libya',
 'ancient_lybians': 'ancient_libya',
 'ancient_man': 'human_evolution',
 'ancient_map': 'history_of_cartography',
 'ancient_maps': 'history_of_cartography',
 'ancient_mariner': 'the_rime_of_the_ancient_mariner',
 'ancient_massage': 'thai_massage',
 'ancient_medicine': 'on_ancient_medicine',
 'ancient_mesopotamia': 'mesopotamia',
 'ancient_minister': 'super_smash_bros._brawl',
 'ancient_minoa': 'minoan_civilization',
 'ancient_minoans': 'minoan_civilization',
 'ancient_monuments': 'ancient_monument',
 'ancient_nordic': 'proto-norse',
 'ancient_nubians': 'nubians',
 'ancient_olympic': 'ancient_olympic_games',
 'ancient_olympics': 'ancient_olympic_games',
 'ancient_orient': 'ancient_near_east',
 'ancient_pakistan': 'indus_valley_civilization',
 'ancient_pelasgian': 'pelasgians',
 'ancient_pentathlon': 'ancient_olympic_pentathlon',
 'ancient_period': 'ancient_history',
 'ancient_persia': 'history_of_iran',
 'ancient_physics': 'history_of_physics',
 'ancient_pistol': 'the_merry_wives_of_windsor',
 'ancient_puebloan': 'ancient_pueblo_peoples',
 'ancient_reenactment': 'classical_reenactment',
 'ancient_rmoe': 'ancient_rome',
 'ancient_roads': 'historic_roads',
 'ancient_roman': 'ancient_rome',
 'ancient_romans': 'outline_of_ancient_rome',
 'ancient_ruins': 'ruins',
 'ancient_sanskrit': 'vedic_sanskrit',
 'ancient_science': 'history_of_science_in_classical_antiquity',
 'ancient_scots': 'gaels',
 'ancient_scripture': 'religious_text',
 'ancient_semites': 'semitic',
 'ancient_shadows': 'the_dancers_at_the_end_of_time',
 'ancient_skepticism': 'philosophical_skepticism',
 'ancient_slime': 'lufia_ii:_rise_of_the_sinistrals',
 'ancient_sparta': 'sparta',
 'ancient_sumerian': 'sumerian_language',
 'ancient_syria': 'history_of_syria',
 'ancient_temple': 'temple',
 'ancient_theatre': 'theatre_of_ancient_greece',
 'ancient_thebes': 'thebes',
 'ancient_thessalians': 'ancient_thessaly',
 'ancient_times': 'ancient_history',
 'ancient_titans': 'allies_in_power_rangers:_mystic_force',
 'ancient_tomb': 'tomb',
 'ancient_tondo': 'kingdom_of_tondo',
 'ancient_trackways': 'ancient_trackway',
 'ancient_troy': 'troy',
 'ancient_tundo': 'kingdom_of_tondo',
 'ancient_universities': 'ancient_university',
 'ancient_unix': 'ancient_unix_systems',
 'ancient_uppsala': 'gamla_uppsala',
 'ancient_whale': 'archaeoceti',
 'ancient_whales': 'archaeoceti',
 'ancient_world': 'ancient_history',
 'ancients_1': 'ancients_1:_deathwatch',
 'ancillary_doctrine': 'pith_and_substance',
 'ancint_greece': 'ancient_greece',
 'ancistrocheirus_alessandrinii': 'sharpear_enope_squid',
 'ancistrocheirus_lesueurii': 'sharpear_enope_squid',
 'ancistrodon_acutus': 'deinagkistrodon',
 'ancistrodon_annamensis': 'calloselasma',
 'ancistrodon_atrofuscus': 'agkistrodon_contortrix',
 'ancistrodon_bilineatum': 'agkistrodon_bilineatus',
 'ancistrodon_bilineatus': 'agkistrodon_bilineatus',
 'ancistrodon_blomhoffii': 'gloydius_blomhoffii',
 'ancistrodon_contortrix': 'agkistrodon_contortrix',
 'ancistrodon_halys': 'gloydius_halys',
 'ancistrodon_himalayanus': 'gloydius_himalayanus',
 'ancistrodon_mokasen': 'agkistrodon_contortrix_mokasen',
 'ancistrodon_piscivorus': 'agkistrodon_piscivorus',
 'ancistrodon_pugnax': 'agkistrodon_piscivorus',
 'ancistrodon_rhodostoma': 'calloselasma',
 'ancistrodon_saxatilis': 'gloydius_saxatilis',
 'ancistrodon_strauchi': 'gloydius_strauchi',
 'ancistrodon_tibetanus': 'gloydius_strauchi',
 'ancistrodonus_bilineatus': 'agkistrodon_bilineatus',
 'ancistrophyllum_secundiflorum': 'laccosperma_secundiflorum',
 'ancistrops_strigilatus': 'chestnut-winged_hookbill',
 'ancistroteuthis_lichtensteini': 'angel_clubhook_squid',
 'ancistroteuthis_lichtensteinii': 'angel_clubhook_squid',
 'ancistroteuthis_robusta': 'robust_clubhook_squid',
 'ancistrus_cirrhosus': 'ancistrus',
 'ancistrus_claro': 'ancistrus',
 'ancistrus_dolichopterus': 'ancistrus',
 'ancistrus_hoplogenys': 'ancistrus',
 'ancistrus_leucostictus': 'ancistrus',
 'ancona_calcio': 'a.c._ancona',
 'ancona_province': 'province_of_ancona',
 'anconaeus_muscle': 'anconeus_muscle',
 'ancre_1916': 'battle_of_the_ancre',
 'ancre_heights': 'battle_of_the_ancre_heights',
 'ancre_river': 'ancre',
 'ancren_riwle': 'ancrene_wisse',
 'ancrene_riwle': 'ancrene_wisse',
 'ancrum_moor': 'battle_of_ancrum_moor',
 'anculosa_formanii': 'interrupted_rocksnail',
 'ancus_martius': 'ancus_marcius',
 'ancylastrum_cumingianus': 'australian_freshwater_limpet',
 'ancylostoma_brasiliensis': 'ancylostoma_braziliense',
 'ancylotherium_hennigi': 'ancylotherium',
 'and1_mixtape': 'and1_mixtape_tour',
 'and1_streetball': 'and_1_streetball',
 'and1_tour': 'and1_mixtape_tour',
 'and_1': 'and1',
 'and_bar': 'medal_bar',
 'and_circuit': 'and_gate',
 'and_co.': 'company',
 'and_company': 'company',
 'and_kaufman': 'andy_kaufman',
 'and_operator': 'logical_conjunction',
 'and_sign': 'ampersand',
 'and_sons': 'company',
 'and_symbol': 'ampersand',
 'and_then': 'and_then...',
 'anda_bhurjee': 'egg_bhurji',
 'anda_fyrstasjon': 'anda_lighthouse',
 'anda_language': 'kxoe_language',
 'anda_zhang': 'zhang_anda',
 'andala_amitabachan': 'andaala_amitabh_bachchan',
 'andalas_televisi': 'antv',
 'andalgalornis_ferox': 'andalgalornis',
 'andalgalornis_steulleti': 'andalgalornis',
 'andalite_chronicles': 'the_andalite_chronicles',
 'andalousian_spanish': 'andalusian_spanish',
 'andalu_dongale': 'andaru_dongale_dorikithe',
 'andalucista_party': 'andalusian_party',
 'andalusi_arabic': 'andalusian_arabic',
 'andalusi_music': 'andalusian_classical_music',
 'andalusi_nawba': 'andalusi_nubah',
 'andalusi_nuba': 'andalusi_nubah',
 'andalusia-opp_airport': 'south_alabama_regional_airport',
 'andalusia_dodgers': 'panama_city_fliers',
 'andalusian_barbel': 'barbus_sclateri',
 'andalusian_cadences': 'andalusian_cadence',
 'andalusian_caliphate': 'al-andalus',
 'andalusian_castilian': 'andalusian_spanish',
 'andalusian_chilean': 'spanish_chilean',
 'andalusian_dialect': 'andalusian_spanish',
 'andalusian_dog': 'un_chien_andalou',
 'andalusian_hemipode': 'kurrichane_buttonquail',
 'andalusian_language': 'andalusian_spanish',
 'andalusian_mozarabic': 'mozarabic_language',
 'andalusian_nation': 'nationalisms_and_regionalisms_of_spain',
 'andalusian_nationality': 'nationalisms_and_regionalisms_of_spain',
 'andalusian_nawba': 'andalusi_nubah',
 'andalusian_nubah': 'andalusi_nubah',
 'andalusian_parliament': 'parliament_of_andalusia',
 'andalusian_regionalism': 'andalusian_nationalism',
 'andalusist_party': 'andalusian_party',
 'andaman_barn-owl': 'barn_owl',
 'andaman_bulbul': 'black-headed_bulbul',
 'andaman_cuckooshrike': 'bar-bellied_cuckoo-shrike',
 'andaman_flowerpecker': 'plain_flowerpecker',
 'andaman_green-pigeon': 'pompadour_green_pigeon',
 'andaman_islanders': 'andamanese',
 'andaman_languages': 'andamanese_languages',
 'andaman_nicobar': 'andaman_and_nicobar_islands',
 'andaman_oakleaf': 'kallima_albofasciata',
 'andaman_padauk': 'pterocarpus_dalbergioides',
 'andaman_palmking': 'amathusia_andamanensis',
 'andaman_redwood': 'pterocarpus_dalbergioides',
 'andaman_scops-owl': 'andaman_scops_owl',
 'andaman_sergeant': 'athyma_rufula',
 'andaman_shama': 'white-rumped_shama',
 'andaman_woodpigeon': 'andaman_wood-pigeon',
 'andamanese_language': 'andamanese_languages',
 'andamans_district': 'andaman_district',
 'andamans_swordtail': 'pathysa_epaminondas',
 'andamasiny_vineja': 'andalamasina_vineta',
 'andandamayi_ma': 'sri_anandamayi_ma',
 'andar_disrict': 'andar_district',
 'andaranik_eskandarian': 'andranik_eskandarian',
 'andaru_dongale': 'andaru_dongale_dorikithe',
 'andarz_nama': 'qabus_nama',
 'andarz_nameh': 'qabus_nama',
 'andasol_1': 'andasol_solar_power_station',
 'andavan_ashramam': 'srirangam_srimad_andavan_ashramam',
 'andaya_forae': 'minor_wheel_of_time_characters',
 'andayil_house': 'andayil',
 'andeabatis_chilensis': 'andeabatis',
 'andean_bear': 'spectacled_bear',
 'andean_cap': 'chullo',
 'andean_cat': 'andean_mountain_cat',
 'andean_coati': 'mountain_coati',
 'andean_community': 'andean_community_of_nations',
 'andean_coot': 'slate-coloured_coot',
 'andean_cultures': 'inca_society',
 'andean_duck': 'ruddy_duck',
 'andean_flute': 'quena',
 'andean_forest-pitviper': 'bothriopsis_pulchra',
 'andean_fox': 'culpeo',
 'andean_hat': 'chullo',
 'andean_highland': 'andes',
 'andean_horsetail': 'equisetum_bogotense',
 'andean_ibis': 'black-faced_ibis',
 'andean_initiative': 'plan_colombia',
 'andean_lancehead': 'bothrops_andianus',
 'andean_laniisoma': 'shrike-like_cotinga',
 'andean_lupin': 'lupinus_mutabilis',
 'andean_lupine': 'lupinus_mutabilis',
 'andean_man': 'indigenous_peoples_of_the_americas',
 'andean_mountains': 'andes',
 'andean_pact': 'andean_community_of_nations',
 'andean_parliament': 'andean_community_of_nations',
 'andean_peoples': 'inca_empire',
 'andean_rebirth': 'andean_renaissance',
 'andean_sage': 'salvia_discolor',
 'andean_slaty-thrush': 'andean_slaty_thrush',
 'andean_state': 'andean_states',
 'andean_teal': 'speckled_teal',
 'andean_toucanet': 'emerald_toucanet',
 'andechs_priory': 'andechs',
 'andeer_gr': 'andeer',
 'ander_poon': 'hunter_poon',
 'anderl_heckmair': 'andreas_heckmair',
 'anderl_kupfer': 'andreas_kupfer',
 'anderl_ostler': 'andreas_ostler',
 'andermatt_ur': 'andermatt',
 'anders-johann_lexell': 'anders_johan_lexell',
 'anders_and': 'donald_duck',
 'anders_aune': 'anders_john_aune',
 'anders_berg': 'andrew_berg',
 'anders_ekeberg': 'anders_gustaf_ekeberg',
 'anders_fogh': 'anders_fogh_rasmussen',
 'anders_glennmark': 'anders_glenmark',
 'anders_hanson': 'anders_hansen',
 'anders_heljsberg': 'anders_hejlsberg',
 'anders_lexell': 'anders_johan_lexell',
 'anders_melander': 'nationalteatern',
 'anders_michelson': 'anders_mickelson',
 'anders_orvin': 'anders_k._orvin',
 'anders_randolph': 'anders_randolf',
 'anders_sjaastad': 'anders_c._sjaastad',
 'anders_sparrman': 'anders_erikson_sparrman',
 'anders_stake': 'anders_norudde',
 'anders_suneson': 'anders_sunesen',
 'anders_swartz': 'sector7seven',
 'anders_torstensson': 'anders_torstenson',
 'anders_wiborg': 'anders_nilsen_wiborg',
 'anders_wyller': 'anders_platou_wyller',
 'andersen_afb': 'andersen_air_force_base',
 'andersen_consulting': 'accenture',
 'andersen_cooper': 'anderson_cooper',
 'andersen_disease': 'glycogen_storage_disease_type_iv',
 'andersen_syndrome': 'andersen-tawil_syndrome',
 'andersen_windows': 'andersen_corporation',
 'anderson-fabry_disease': 'fabry_disease',
 'anderson-higgs_mechanism': 'higgs_mechanism',
 'anderson-shiro_cisd': 'anderson-shiro_consolidated_independent_school_district',
 'anderson-warburg_syndrome': 'norrie_disease',
 'anderson_abbott': 'anderson_ruffin_abbott',
 'anderson_barbosa': 'anderson_de_carvalho_barbosa',
 'anderson_basin': 'blackwater_draw',
 'anderson_college': 'anderson_university',
 'anderson_consulting': 'accenture',
 'anderson_farm': 'anderson_barn',
 'anderson_farmstead': 'anderson_barn',
 'anderson_greenwood': 'anderson_greenwood_crosby',
 'anderson_hatfield': 'devil_anse_hatfield',
 'anderson_independent': 'the_anderson_independent-mail',
 'anderson_independent-mail': 'the_anderson_independent-mail',
 'anderson_johnson': 'c._anderson_johnson',
 'anderson_lawmen': 'heartland_league',
 'anderson_masoka': 'anderson_mazoka',
 'anderson_program': 'the_anderson_school',
 'anderson_schveitzer': 'anderson_luiz_schveitzer',
 'anderson_secondary': 'anderson_secondary_school',
 'anderson_stuart': 'thomas_peter_anderson_stuart',
 'anderson_studio': 'anderson_lodge',
 'anderson_tapes': 'the_anderson_tapes',
 'anderson_thornbush': 'lycium_andersonii',
 'anderson_turn': 'man_overboard_rescue_turn',
 'anderson_walters': 'anderson_howell_walters',
 'anderson_windows': 'andersen_corporation',
 'andersonia_brevior': 'andersonia_leptura',
 'andersonia_pellegrini': 'andersonia_leptura',
 'andersonian_college': 'university_of_strathclyde',
 'andersonian_institute': 'university_of_strathclyde',
 'andersonville_prison': 'andersonville_national_historic_site',
 'andersson_tree': 'aa_tree',
 'anderston_bridge': 'm8_bridge_to_nowhere',
 'anderston_cross': 'anderston',
 'anderston_footbridge': 'm8_bridge_to_nowhere',
 'anderston_station': 'anderston_railway_station',
 'anderton_lift': 'anderton_boat_lift',
 'andes_candies': 'tootsie_roll_industries',
 'andes_disaster': 'uruguayan_air_force_flight_571',
 'andes_glenmark': 'anders_glenmark',
 'andes_mountains': 'andes',
 'andes_station': 'andes_railroad_station',
 'andesaurus_delgadoi': 'andesaurus',
 'andew_appleby': 'andrew_appleby',
 'andew_pitt': 'andrew_pitt',
 'andew_tobias': 'andrew_tobias',
 'andey_lekarski': 'andrey_lekarski',
 'andhaa_kanoon': 'andha_kanoon',
 'andhara_pradesh': 'andhra_pradesh',
 'andheri-trombay_railway': 'salsette-trombay_railway',
 'andheri_station': 'andheri',
 'andhra_dynasty': 'satavahana_dynasty',
 'andhra_food': 'andhra_cuisine',
 'andhra_ikshavaku': 'andhra_ikshvaku',
 'andhra_kesari': 'tanguturi_prakasam',
 'andhra_kingdom': 'andhra_in_indian_epic_literature',
 'andhra_kshatriya': 'rajus',
 'andhra_kshatriyas': 'rajus',
 'andhra_literature': 'telugu_literature',
 'andhra_vaishiyas': 'vaishya',
 'andi_gees': 'andreas_gees',
 'andi_hinkel': 'andreas_hinkel',
 'andi_international': 'american_nitrox_divers_international',
 'andi_macdowell': 'andie_macdowell',
 'andi_mcdowell': 'andie_macdowell',
 'andi_parhamovich': 'andrea_parhamovich',
 'andi_watston': 'andi_watson',
 'andi_zuber': 'andreas_zuber',
 'andiast_gr': 'andiast',
 'andie_mcdowell': 'andie_macdowell',
 'andie_rathbone': 'mansun',
 'andigena_cucullata': 'hooded_mountain-toucan',
 'andigena_hypoglauca': 'grey-breasted_mountain-toucan',
 'andigena_laminirostris': 'plate-billed_mountain-toucan',
 'andigena_nigrirostris': 'black-billed_mountain-toucan',
 'andiji_komac': 'andrej_komac',
 'andijon_massacre': 'andijan_massacre',
 'andijon_province': 'andijan_province',
 'andijon_viloyati': 'andijan_province',
 'andijon_wiloyati': 'andijan_province',
 'andiljangwa_language': 'enindhilyagwa_language',
 'andilyaugwa_language': 'enindhilyagwa_language',
 'andinoacara_pulcher': 'blue_acara',
 'andinoacara_rivulatus': 'green_terror',
 'andinomys_edax': 'andean_mouse',
 'andipata_pilarou': 'antypata_pylarou',
 'andira_laurifolia': 'andira_humilis',
 'andira_pauciflora': 'andira_humilis',
 'andira_paucuflora': 'andira_humilis',
 'ando_cherry': 'prunus_tomentosa',
 'ando_hiroshige': 'hiroshige',
 'ando_kunitake': 'kunitake_ando',
 'ando_masanobu': 'masanobu_ando',
 'ando_miki': 'miki_ando',
 'ando_momofuku': 'momofuku_ando',
 'ando_sadami': 'ando_teibi',
 'ando_sayaka': 'sayaka_ando',
 'ando_tadao': 'tadao_ando',
 'ando_takeo': 'takeo_ando',
 'ando_umeko': 'umeko_ando',
 'andoche_junot': 'jean-andoche_junot',
 'andoh_masanobu': 'masanobu_ando',
 'andoh_tadao': 'tadao_ando',
 'andols_herrick': 'chimaira',
 'andong_city': 'andong',
 'andong_jimdalk': 'andong_jjimdak',
 'andong_jjimdalk': 'andong_jjimdak',
 'andoni_goicoechea': 'andoni_goikoetxea_olaskoaga',
 'andonian_telegrams': 'the_memoirs_of_naim_bey',
 'andonis_daglis': 'antonis_daglis',
 'andonis_fotsis': 'antonis_fotsis',
 'andore_family': 'final_fight',
 'andore_jr.': 'final_fight',
 'andorian_incident': 'the_andorian_incident',
 'andorra/transnational_issues': 'foreign_relations_of_andorra',
 'andorra_c.f.': 'andorra_cf',
 'andorra_economy': 'economy_of_andorra',
 'andorra_eurovision': 'andorra_in_the_eurovision_song_contest',
 'andorra_f.c.': 'andorra_cf',
 'andorra_passport': 'andorran_passport',
 'andorran_constitution': 'constitution_of_andorra',
 'andorran_cuisine': 'catalan_cuisine',
 'andorran_culture': 'culture_of_andorra',
 'andorran_demographics': 'demographics_of_andorra',
 'andorran_flag': 'flag_of_andorra',
 'andorran_music': 'music_of_andorra',
 'andorran_peseta': 'spanish_peseta',
 'andou_hiroshige': 'hiroshige',
 'andou_masanobu': 'masanobu_ando',
 'andou_tadao': 'tadao_ando',
 'andouille_sausage': 'andouille',
 'andoung_meas': 'andoung_meas_district',
 'andover_academy': 'phillips_academy',
 'andover_fc': 'andover_f.c.',
 'andover_hall': 'harvard_divinity_school',
 'andover_newton': 'andover_newton_theological_school',
 'andover_seminary': 'andover_newton_theological_school',
 'andover_station': 'andover_railway_station',
 'andover_thrashers': 'hampshire_thrashers',
 'andover_townsman': 'community_newspaper_holdings',
 'andp-zaman_lahiya': 'nigerien_alliance_for_democracy_and_progress',
 'andra_pradesh': 'andhra_pradesh',
 'andrade_machado': 'israel_machado',
 'andradite_garnet': 'andradite',
 'andranik_karagezyan': 'andronik_karagezyan',
 'andranik_margarian': 'andranik_margaryan',
 'andranik_markarian': 'andranik_margaryan',
 'andranik_markaryan': 'andranik_margaryan',
 'andranik_ozanian': 'andranik_toros_ozanian',
 'andranik_ozanyan': 'andranik_toros_ozanian',
 'andranik_pasha': 'andranik_toros_ozanian',
 'andranik_teimourian': 'andranik_teymourian',
 'andranik_timotian': 'andranik_teymourian',
 'andras_jaszlinsky': 'andreas_jaszlinszky',
 'andras_jaszlinszki': 'andreas_jaszlinszky',
 'andras_jaszlinszky': 'andreas_jaszlinszky',
 'andras_medulic': 'andrea_schiavone',
 'andras_nagy': 'andrej_prean_nagy',
 'andras_sally': 'andras_sallay',
 'andras_samuelsen': 'andrass_samuelsen',
 'andravida_airbase': 'andravida_ab',
 'andravida_airport': 'andravida_ab',
 'andre_agassy': 'andre_agassi',
 'andre_agius': 'andrei_agius',
 'andre_alciato': 'andrea_alciato',
 'andre_allison': 'aundrae_allison',
 'andre_arshavin': 'andrei_arshavin',
 'andre_baptiste': 'lord_of_war',
 'andre_bocelli': 'andrea_bocelli',
 'andre_borgman': 'after_forever',
 'andre_bourvil': 'bourvil',
 'andre_brewster': 'andre_w._brewster',
 'andre_buengo': 'titi_buengo',
 'andre_bukin': 'andrei_bukin',
 'andre_cherkasov': 'andrei_cherkasov',
 'andre_codrescu': 'andrei_codrescu',
 'andre_crouch': 'andrae_crouch',
 'andre_devaux': 'jean_devaux',
 'andre_dida': 'andre_amade',
 'andre_douglass': 'andre_douglas',
 'andre_drazen': 'minor_characters_in_24',
 'andre_ehrenburg': 'andre_ehrenberg',
 'andre_frank': 'andre_gunder_frank',
 'andre_gardes': 'sark',
 'andre_gillier': 'lacoste',
 'andre_griazev': 'andrei_griazev',
 'andre_haidu': 'andre_hajdu',
 'andre_harell': 'andre_harrell',
 'andre_hicks': 'mac_dre',
 'andre_hobson': 'ken_kesey',
 'andre_ii': 'andrew_ii_of_hungary',
 'andre_knight': 'bukkcity',
 'andre_laurie': 'paschal_grousset',
 'andre_lortie': 'andrew_lortie',
 'andre_lussi': 'clearstream',
 'andre_matos/comments': 'andre_matos',
 'andre_nagy': 'andrej_prean_nagy',
 'andre_parenzee': 'andre_chad_parenzee',
 'andre_perry': 'the_lonelyhearts',
 'andre_roman': 'andre_b._roman',
 'andre_schmechta': 'x_marks_the_pedwalk',
 'andre_schott': 'andreas_schottus',
 'andre_schottus': 'andreas_schottus',
 'andre_schub': 'andre-michel_schub',
 'andre_shoals': 'the_gold_dust_orphans',
 'andre_shoukri': 'shoukri_brothers',
 'andre_tanguy': 'gare_de_lyon_rail_accident',
 'andre_tannberger': 'atb',
 'andre_tanneberger': 'atb',
 'andre_tannenberger': 'atb',
 'andre_tchaikovsky': 'andrzej_czajkowski',
 'andre_tchaikowsky': 'andrzej_czajkowski',
 'andre_tchmil': 'andrei_tchmil',
 'andre_tippet': 'andre_tippett',
 'andre_toom': 'andrei_toom',
 'andre_verdun': 'youth_suicide',
 'andre_wiedener': 'andree_wiedener',
 'andre_young': 'dr._dre',
 'andrea_absolonova': 'lea_de_mae',
 'andrea_alciati': 'andrea_alciato',
 'andrea_amati': 'amati',
 'andrea_andrea': 'andrea_sansovino',
 'andrea_ansaldi': 'giovanni_andrea_ansaldo',
 'andrea_ansaldo': 'giovanni_andrea_ansaldo',
 'andrea_antiquo': 'andrea_antico',
 'andrea_arens': 'andrea_baumert',
 'andrea_arens-baumert': 'andrea_baumert',
 'andrea_argolus': 'andrea_argoli',
 'andrea_avellino': 'andrew_avellino',
 'andrea_bargani': 'andrea_bargnani',
 'andrea_barocsi': 'andrea_barosci',
 'andrea_bersch': 'andrea_thomas',
 'andrea_bianco': 'bianco_world_map',
 'andrea_blake': 'anne_weale',
 'andrea_boccelli': 'andrea_bocelli',
 'andrea_bonaiuti': 'andrea_da_firenze',
 'andrea_borhaven': 'robert_pickton',
 'andrea_briosco': 'andrea_riccio',
 'andrea_caesalpino': 'andrea_cesalpino',
 'andrea_caserraghi': 'andrea_casiraghi',
 'andrea_castagna': 'andrea_del_castagno',
 'andrea_castagno': 'andrea_del_castagno',
 'andrea_cavalcanti': 'the_count_of_monte_cristo',
 'andrea_cione': 'orcagna',
 'andrea_comodi': 'andrea_commodi',
 'andrea_comodo': 'andrea_commodi',
 'andrea_corsalis': 'andrea_corsali',
 'andrea_corsini': 'andrew_corsini',
 'andrea_crowther': 'andrea_meikle',
 'andrea_daetwyler': 'lunatica',
 'andrea_datwyler': 'lunatica',
 'andrea_dessoffy': 'wtwo',
 'andrea_divito': 'andrea_di_vito',
 'andrea_dosena': 'andrea_dossena',
 'andrea_dosenna': 'andrea_dossena',
 'andrea_forrester': 'doug_forrester',
 'andrea_fortebracci': 'braccio_da_montone',
 'andrea_fox': 'foxtrot',
 'andrea_gabreli': 'andrea_gabrieli',
 'andrea_gabrielli': 'andrea_gabrieli',
 'andrea_ghez': 'andrea_m._ghez',
 'andrea_gylfadottir': 'andrea_gylfa',
 'andrea_hall-gengler': 'andrea_hall',
 'andrea_humer': 'fritzl_case',
 'andrea_jaszlinsky': 'andreas_jaszlinszky',
 'andrea_jaszlinszky': 'andreas_jaszlinszky',
 'andrea_joesbury': 'robert_pickton',
 'andrea_josten': 'deutschland_sucht_den_superstar',
 'andrea_kraemer': 'andrea_kremer',
 'andrea_kramer': 'andrea_kremer',
 'andrea_lanzano': 'andrea_lanzani',
 'andrea_lau': 'andrea_rau',
 'andrea_lawrence': 'andrea_mead_lawrence',
 'andrea_lillio': 'andrea_lilio',
 'andrea_lloyd': 'andrea_lloyd-curry',
 'andrea_lucatelli': 'andrea_locatelli',
 'andrea_lucchesi': 'andrea_luchesi',
 'andrea_makris': 'andrea_mackris',
 'andrea_mattioli': 'pietro_andrea_mattioli',
 'andrea_mead-lawrence': 'andrea_mead_lawrence',
 'andrea_meldolla': 'andrea_schiavone',
 'andrea_michieli': 'andrea_vicentino',
 'andrea_montezemolo': 'andrea_cordero_lanza_di_montezemolo',
 'andrea_noceti': 'andrea_nocetti',
 'andrea_orcagna': 'orcagna',
 'andrea_paola': 'andrea_di_paola',
 'andrea_parducci': 'little_oral_annie',
 'andrea_philip': 'andrea_philipp',
 'andrea_podesta': 'andrea_giacomo_podesta',
 'andrea_procaccino': 'andrea_procaccini',
 'andrea_rojas': 'acrata',
 'andrea_sarto': 'andrea_del_sarto',
 'andrea_schlesinger': 'andrea_batista_schlesinger',
 'andrea_schoene': 'andrea_ehrig-mitscherlich',
 'andrea_schone': 'andrea_ehrig-mitscherlich',
 'andrea_semini': 'antonio_semini',
 'andrea_sghizzi': 'andrea_seghizzi',
 'andrea_solario': 'andrea_solari',
 'andrea_taylor': 'andrea_baker',
 'andrea_timoni': 'andrea_policarpo_timoni',
 'andrea_torresani': 'andrea_toresani',
 'andrea_vannucchi': 'andrea_del_sarto',
 'andrea_verrocchio': 'andrea_del_verrocchio',
 'andrea_verrochio': 'andrea_del_verrocchio',
 'andrea_vesalius': 'andreas_vesalius',
 'andrea_wilborn': 't._cullen_davis',
 'andrea_yeager': 'andrea_jaeger',
 'andrea_young': 'chasing_dixie',
 'andreaeobryum_macrosporum': 'andreaeobryum',
 'andreana_baroni': 'adriana_basile',
 'andreana_basile': 'adriana_basile',
 'andreapolski_district': 'andreapolsky_district',
 'andreapolski_raion': 'andreapolsky_district',
 'andreapolskii_district': 'andreapolsky_district',
 'andreapolskii_raion': 'andreapolsky_district',
 'andreapolskiy_district': 'andreapolsky_district',
 'andreapolskiy_raion': 'andreapolsky_district',
 'andreapolsky_raion': 'andreapolsky_district',
 'andreas_acoluth': 'andreas_acoluthus',
 'andreas_alciatus': 'andrea_alciato',
 'andreas_bechtolsheim': 'andy_bechtolsheim',
 'andreas_bemer': 'andrzej_bemer',
 'andreas_bergh': 'deathstars',
 'andreas_bergomatis': 'andreas_of_bergamo',
 'andreas_birch': 'andrew_birch',
 'andreas_bodenstein': 'andreas_karlstadt',
 'andreas_bummel': 'united_nations_parliamentary_assembly',
 'andreas_caesalpinus': 'andrea_cesalpino',
 'andreas_capallanus': 'andreas_capellanus',
 'andreas_cappelen': 'andreas_zeier_cappelen',
 'andreas_cappellanus': 'andreas_capellanus',
 'andreas_carlstadt': 'andreas_karlstadt',
 'andreas_contucci': 'andrea_sansovino',
 'andreas_dahl': 'anders_dahl',
 'andreas_dimeo': 'opeth',
 'andreas_dippold': 'dippoldism',
 'andreas_eckbrecht': 'gina_kaus',
 'andreas_embeirikos': 'andreas_embirikos',
 'andreas_empeirikos': 'andreas_embirikos',
 'andreas_gerardus': 'andreas_hyperius',
 'andreas_gerdin': 'machinae_supremacy',
 'andreas_gliniadakis': 'andreas_glyniadakis',
 'andreas_goldberg': 'andreas_goldberger',
 'andreas_grankvist': 'andreas_granqvist',
 'andreas_granskov-hansen': 'andreas_granskov',
 'andreas_greif': 'andreas_gryphius',
 'andreas_gruntzig': 'andreas_gruentzig',
 'andreas_haddad': 'andreas_yacob-haddad',
 'andreas_hammar': 'reijo_hammar',
 'andreas_heiberg': 'peter_andreas_heiberg',
 'andreas_hermann': 'german_school_of_athens',
 'andreas_hofmann': 'andreas_joseph_hofmann',
 'andreas_hosemann': 'andreas_osiander',
 'andreas_isaakson': 'andreas_isaksson',
 'andreas_jaszlinsky': 'andreas_jaszlinszky',
 'andreas_kerner': 'justinus_kerner',
 'andreas_kleerup': 'kleerup',
 'andreas_kniller': 'andreas_kneller',
 'andreas_knoeller': 'andreas_kneller',
 'andreas_knoller': 'andreas_kneller',
 'andreas_knueller': 'andreas_kneller',
 'andreas_knuller': 'andreas_kneller',
 'andreas_lampropoulos': 'andreas_labropoulos',
 'andreas_libau': 'andreas_libavius',
 'andreas_lidl': 'andreas_lidel',
 'andreas_liedl': 'andreas_lidel',
 'andreas_miaoulis': 'andreas_vokos_miaoulis',
 'andreas_molterer': 'anderl_molterer',
 'andreas_nikolas': 'star_trek:_stargazer',
 'andreas_olheim': 'andreas_orheim',
 'andreas_palaeologos': 'andreas_palaiologos',
 'andreas_palaeologus': 'andreas_palaiologos',
 'andreas_palaiologus': 'andreas_palaiologos',
 'andreas_panteli': 'anorthosis_famagusta_fc',
 'andreas_perforatus': 'andrew_boorde',
 'andreas_peter': 'andreas_peter_bernstorff',
 'andreas_pozzo': 'andrea_pozzo',
 'andreas_prodromou': 'helios_airways_flight_522',
 'andreas_prokop': 'prokop_the_great',
 'andreas_rasoumoffsky': 'andrey_razumovsky',
 'andreas_rasumofsky': 'andrey_razumovsky',
 'andreas_razumovsky': 'andrey_razumovsky',
 'andreas_rieke': 'and.ypsilon',
 'andreas_ruckers': 'ruckers',
 'andreas_samuelsen': 'andrass_samuelsen',
 'andreas_schimper': 'andreas_franz_wilhelm_schimper',
 'andreas_schott': 'andreas_schottus',
 'andreas_schottius': 'andreas_schottus',
 'andreas_schwaller': 'andi_schwaller',
 'andreas_serrano': 'andres_serrano',
 'andreas_sheptytsky': 'andrey_sheptytsky',
 'andreas_stackensneider': 'andrei_stackenschneider',
 'andreas_stathopolous': 'andrew_stathis',
 'andreas_stephanopoulos': 'andreas_stefanopoulos',
 'andreas_streicher': 'johann_andreas_streicher',
 'andreas_strucker': 'andreas_von_strucker',
 'andreas_sunesen': 'anders_sunesen',
 'andreas_suneson': 'anders_sunesen',
 'andreas_sunonis': 'anders_sunesen',
 'andreas_syngrou': 'andreas_syngros',
 'andreas_tanis': 'underworld:_evolution',
 'andreas_thalmayr': 'hans_magnus_enzensberger',
 'andreas_treurnich': 'andries_treurnicht',
 'andreas_vasalius': 'andreas_vesalius',
 'andreas_versalius': 'andreas_vesalius',
 'andreas_vesal': 'andreas_vesalius',
 'andreas_viklund': 'lagoona',
 'andreas_wahl': 'andreas_wallan_wahl',
 'andreas_wisnewski': 'andreas_wisniewski',
 'andreas_zikos': 'akis_zikos',
 'andree_anderson-jacoby': 'andree_anderson',
 'andree_jacoby': 'andree_anderson',
 'andree_roaf': 'andree_layton_roaf',
 'andreea_vanc': 'andreea_ehritt-vanc',
 'andreevsky_bridge': 'andreyevsky_bridge',
 'andrei_afanasiev': 'andrei_afanasyev',
 'andrei_agassi': 'andre_agassi',
 'andrei_akimov': 'andrey_akimov',
 'andrei_akopyants': 'andrey_akopyants',
 'andrei_aleksandrovich': 'andrey_of_gorodets',
 'andrei_aleksanenkov': 'andriy_aleksanenkov',
 'andrei_andreyev': 'andrey_andreyev',
 'andrei_arkhiptsev': 'andrey_arhiptsaw',
 'andrei_arlovsky': 'andrei_arlovski',
 'andrei_ashikhmin': 'andrey_ashyhmin',
 'andrei_bal': 'andriy_bal',
 'andrei_baranok': 'andrey_baranok',
 'andrei_belianinov': 'andrey_belyaninov',
 'andrei_belyaninov': 'andrey_belyaninov',
 'andrei_belyi': 'andrei_bely',
 'andrei_biba': 'andriy_biba',
 'andrei_bicenko': 'andrej_bicenko',
 'andrei_biely': 'andrei_bely',
 'andrei_bitsenko': 'andrej_bicenko',
 'andrei_bogoliubskii': 'andrei_i_bogolyubsky',
 'andrei_bogolubsky': 'andrei_i_bogolyubsky',
 'andrei_bogolyubski': 'andrei_i_bogolyubsky',
 'andrei_bogolyubsky': 'andrei_i_bogolyubsky',
 'andrei_bokhno': 'andrey_bakhno',
 'andrei_bolkonski': 'war_and_peace',
 'andrei_bolotov': 'andrey_bolotov',
 'andrei_bolshoi': 'andrey_bolshoy',
 'andrei_bronitsyn': 'andrey_bronitsyn',
 'andrei_budnyy': 'andriy_budnyi',
 'andrei_buyvolov': 'andrei_buivolov',
 'andrei_chernigovski': 'andrei_chernigovskiy',
 'andrei_chernigovsky': 'andrei_chernigovskiy',
 'andrei_chickatilo': 'andrei_chikatilo',
 'andrei_chikalito': 'andrei_chikatilo',
 'andrei_chokhov': 'andrey_chokhov',
 'andrei_chuhlei': 'andrey_chukhley',
 'andrei_chuhley': 'andrey_chukhley',
 'andrei_chukhlei': 'andrey_chukhley',
 'andrei_chukhley': 'andrey_chukhley',
 'andrei_chuvilyaev': 'andrei_chuvilaev',
 'andrei_danilko': 'verka_serduchka',
 'andrei_dashuk': 'andrey_dashuk',
 'andrei_demchenko': 'andriy_demchenko',
 'andrei_dementiev': 'andrei_dementyev',
 'andrei_demkin': 'andrei_dyomkin',
 'andrei_denisov': 'andrey_denisov',
 'andrei_deryzemlya': 'andriy_deryzemlya',
 'andrei_dikan': 'andriy_dikan',
 'andrei_divakov': 'andrey_dzivakow',
 'andrei_dovnar': 'andrey_downar',
 'andrei_drevin': 'andrey_drevin',
 'andrei_eremenko': 'andrey_yeryomenko',
 'andrei_eshpaj': 'andrei_eshpai',
 'andrei_evdokhin': 'andrei_yevdokhin',
 'andrei_fedorov': 'andrei_fyodorov',
 'andrei_fyodorovsky': 'andrei_fyodorovskiy',
 'andrei_gavryushov': 'andriy_havryushov',
 'andrei_golovatiuk': 'andrey_golovatiuk',
 'andrei_golovatyuk': 'andrey_golovatiuk',
 'andrei_golubev': 'andrey_golubev',
 'andrei_gonchar': 'andriy_honchar',
 'andrei_gorbach': 'andrey_horbach',
 'andrei_gorbunov': 'andrey_harbunow',
 'andrei_gordeev': 'andrei_gordeyev',
 'andrei_gorovtsov': 'andrey_harawtsow',
 'andrei_griazhev': 'andrei_griazev',
 'andrei_griyazev': 'andrei_griazev',
 'andrei_gryazev': 'andrei_griazev',
 'andrei_gubin': 'andrey_gubin',
 'andrei_gusin': 'andriy_husin',
 'andrei_i': 'andrei_i_bogolyubsky',
 'andrei_iaroslavich': 'andrey_ii_of_vladimir',
 'andrei_ii': 'andrey_ii_of_vladimir',
 'andrei_iii': 'andrey_of_gorodets',
 'andrei_ilarianov': 'andrey_illarionov',
 'andrei_illarionov': 'andrey_illarionov',
 'andrei_kalaichev': 'andrei_kalaychev',
 'andrei_kariaka': 'andrei_karyaka',
 'andrei_kashechkin': 'andrey_kashechkin',
 'andrei_kastitsyn': 'andrei_kostitsyn',
 'andrei_kazarin': 'andrey_kazaryn',
 'andrei_kazusionak': 'andrei_kazusenok',
 'andrei_khachaturian': 'andrey_khachaturyan',
 'andrei_khachaturyan': 'andrey_khachaturyan',
 'andrei_khlebosolov': 'andrey_hlebasolaw',
 'andrei_khomin': 'andriy_khomyn',
 'andrei_kireev': 'andrei_kireyev',
 'andrei_kirilov': 'andrey_kirilov',
 'andrei_kobelev': 'andrey_kobelev',
 'andrei_kodrescu': 'andrei_codrescu',
 'andrei_kolesnikov': 'andrey_kolesnikov',
 'andrei_kolmogorov': 'andrey_kolmogorov',
 'andrei_komarytsky': 'andriy_komarytskyi',
 'andrei_komutov': 'andrei_khomutov',
 'andrei_konchalovski': 'andrei_konchalovsky',
 'andrei_korotkov': 'andrey_korotkov',
 'andrei_kozlov': 'andrey_kozlov',
 'andrei_kozyrev': 'andrey_kozyrev',
 'andrei_krioukov': 'andrei_krukov',
 'andrei_kroukov': 'andrei_krukov',
 'andrei_kurbskii': 'andrey_kurbsky',
 'andrei_kurbsky': 'andrey_kurbsky',
 'andrei_kvasov': 'andrey_kvasov',
 'andrei_lamov': 'andrey_lamov',
 'andrei_latypov': 'andrey_latypaw',
 'andrei_lavrov': 'andrey_lavrov',
 'andrei_leonchik': 'andrey_lyavonchyk',
 'andrei_liapchev': 'andrey_lyapchev',
 'andrei_lilienthal': 'andor_lilienthal',
 'andrei_lugovoi': 'andrey_lugovoy',
 'andrei_lugovoy': 'andrey_lugovoy',
 'andrei_lugowoi': 'andrey_lugovoy',
 'andrei_lukin': 'andrey_lukin',
 'andrei_lutaj': 'andrei_lutai',
 'andrei_lutay': 'andrei_lutai',
 'andrei_lyasyuk': 'andrey_lyasyuk',
 'andrei_makarevich': 'andrey_makarevich',
 'andrei_maksimishin': 'andrei_maximishin',
 'andrei_malai': 'andrei_malay',
 'andrei_martynov': 'martynov',
 'andrei_masakovski': 'andrei_masakovskiy',
 'andrei_masakovsky': 'andrei_masakovskiy',
 'andrei_maslovski': 'andrei_maslovskiy',
 'andrei_maslovsky': 'andrei_maslovskiy',
 'andrei_matveyev': 'andrey_matveyev',
 'andrei_medvedev': 'andriy_medvedev',
 'andrei_melnichenko': 'andrey_melnichenko',
 'andrei_meschaninov': 'andrei_meshchaninov',
 'andrei_mescheryakov': 'andrei_meshcheryakov',
 'andrei_miagkov': 'andrey_myagkov',
 'andrei_mikhalchuk': 'andrzej_michalczuk',
 'andrei_mikhalkov-konchalovsky': 'andrei_konchalovsky',
 'andrei_mikheev': 'andrei_mikheyev',
 'andrei_mikhnov': 'andriy_mikhnov',
 'andrei_milevski': 'andrey_milewski',
 'andrei_milevskiy': 'andrey_milewski',
 'andrei_milevsky': 'andrey_milewski',
 'andrei_misyuk': 'andrey_misyuk',
 'andrei_mizourov': 'andrey_mizurov',
 'andrei_moiseenkov': 'andrei_moiseyenkov',
 'andrei_molchanov': 'andrey_molchanov',
 'andrei_movsessyan': 'andrey_movsisyan',
 'andrei_movsesyan': 'andrey_movsisyan',
 'andrei_murgu': 'adrian_mutu',
 'andrei_myagkov': 'andrey_myagkov',
 'andrei_nikolaev': 'andrei_nikolayev',
 'andrei_olgerdovich': 'andrei_of_polotsk',
 'andrei_ospeshinsky': 'andrei_ospeshinskiy',
 'andrei_osterman': 'andrey_osterman',
 'andrei_ostrovsky': 'andrei_ostrovskiy',
 'andrei_otyutskiy': 'andrei_otyutsky',
 'andrei_piontkovsky': 'andrey_piontkovsky',
 'andrei_poroshin': 'andriy_poroshyn',
 'andrei_poryvaev': 'andrey_paryvaew',
 'andrei_poryvayev': 'andrey_paryvaew',
 'andrei_prohoronkovs': 'andrejs_prohorenkovs',
 'andrei_prokofiev': 'andrey_prokofyev',
 'andrei_proshin': 'andriy_proshyn',
 'andrei_pyatnitski': 'andrei_piatnitski',
 'andrei_rapeiko': 'andrei_rapeika',
 'andrei_rapeyka': 'andrei_rapeika',
 'andrei_rapeyko': 'andrei_rapeika',
 'andrei_razin': 'andrey_razin',
 'andrei_razumovsky': 'andrey_razumovsky',
 'andrei_rublov': 'andrei_rublev',
 'andrei_sakarov': 'andrei_sakharov',
 'andrei_sapuga': 'andriy_sapuha',
 'andrei_sarajew': 'krematorij',
 'andrei_scherbakov': 'andrei_shcherbakov',
 'andrei_semenov-tian-shanskii': 'andrey_semyonov-tyan-shansky',
 'andrei_semin': 'andrei_syomin',
 'andrei_semyonov': 'andrei_semenov',
 'andrei_serdinov': 'andriy_serdinov',
 'andrei_sheptytski': 'andrey_sheptytsky',
 'andrei_sheptytsky': 'andrey_sheptytsky',
 'andrei_sheryakov': 'andrey_sherakow',
 'andrei_shevchenko': 'andriy_shevchenko',
 'andrei_shiryaev': 'andrei_shiryayev',
 'andrei_shtakenschneider': 'andrei_stackenschneider',
 'andrei_shtogarenko': 'andriy_shtoharenko',
 'andrei_sidelnikov': 'andriy_sydelnykov',
 'andrei_sidyaev': 'andrei_sidyayev',
 'andrei_silnov': 'andrey_silnov',
 'andrei_siniavskii': 'andrei_sinyavsky',
 'andrei_siniavsky': 'andrei_sinyavsky',
 'andrei_sintschenko': 'andrei_zintchenko',
 'andrei_skerla': 'andrius_skerla',
 'andrei_sosnitsky': 'andrei_sosnitskiy',
 'andrei_stackensneider': 'andrei_stackenschneider',
 'andrei_stakenschneider': 'andrei_stackenschneider',
 'andrei_stefanescu': 'todomondo',
 'andrei_stolyarov': 'andrei_stoliarov',
 'andrei_sychev': 'andrey_sychyov',
 'andrei_sychov': 'andrey_sychyov',
 'andrei_sychyov': 'andrey_sychyov',
 'andrei_talalaev': 'andrei_talalayev',
 'andrei_tchaikovski': 'andrzej_czajkowski',
 'andrei_tchaikovsky': 'andrzej_czajkowski',
 'andrei_tikhonov': 'andrey_tikhonov',
 'andrei_tissin': 'andrey_tissin',
 'andrei_tivontschik': 'andrei_tivontchik',
 'andrei_tjikatilo': 'andrei_chikatilo',
 'andrei_toshev': 'andrey_toshev',
 'andrei_usachev': 'andrei_usachyov',
 'andrei_vasilitchuk': 'andriy_vasylytchuk',
 'andrei_vishinski': 'andrey_vyshinsky',
 'andrei_vishinsky': 'andrey_vyshinsky',
 'andrei_vladimirovich': 'grand_duke_andrei_vladimirovich_of_russia',
 'andrei_vlasov': 'andrey_vlasov',
 'andrei_voronikhin': 'andrey_voronikhin',
 'andrei_voronin': 'andriy_voronin',
 'andrei_voznesenski': 'andrey_voznesensky',
 'andrei_voznesensky': 'andrey_voznesensky',
 'andrei_vynokurov': 'andriy_vynokurov',
 'andrei_vyshinsky': 'andrey_vyshinsky',
 'andrei_yeremenko': 'andrey_yeryomenko',
 'andrei_yudin': 'andriy_yudin',
 'andrei_yusipets': 'andrey_yusipets',
 'andrei_zviagintsev': 'andrey_zvyagintsev',
 'andrei_zvyagintsev': 'andrey_zvyagintsev',
 'andrei_zygmantovitch': 'andrei_zygmantovich',
 'andrei_zyyagintsev': 'andrey_zvyagintsev',
 'andreini_tessellation': 'convex_uniform_honeycomb',
 'andreiy_bogoyubskiy': 'andrei_i_bogolyubsky',
 'andreiy_krioukov': 'andrei_krukov',
 'andreiy_kroukov': 'andrei_krukov',
 'andreiy_krukov': 'andrei_krukov',
 'andreiy_novosadov': 'andrei_novosadov',
 'andrej_amalrik': 'andrei_amalrik',
 'andrej_belyj': 'andrei_bely',
 'andrej_chikatilo': 'andrei_chikatilo',
 'andrej_demtsjenko': 'andriy_demchenko',
 'andrej_dundukov': 'andrey_dundukov',
 'andrej_dundukow': 'andrey_dundukov',
 'andrej_grecko': 'andrei_grechko',
 'andrej_grjazev': 'andrei_griazev',
 'andrej_jeliazkov': 'andrey_zhelyazkov',
 'andrej_karadjordjevic': 'prince_andrew_of_yugoslavia',
 'andrej_kashechkin': 'andrey_kashechkin',
 'andrej_khramov': 'andrey_khramov',
 'andrej_lavrov': 'andrey_lavrov',
 'andrej_linde': 'andrei_linde',
 'andrej_lutaj': 'andrei_lutai',
 'andrej_maximishin': 'andrei_maximishin',
 'andrej_minenkov': 'andrei_minenkov',
 'andrej_savaniuk': 'anthony_sawoniuk',
 'andrej_sheptytsky': 'andrey_sheptytsky',
 'andrej_sheptytskyj': 'andrey_sheptytsky',
 'andrej_silnov': 'andrey_silnov',
 'andrej_sintsjenko': 'andrei_zintchenko',
 'andrej_stasiuk': 'andrzej_stasiuk',
 'andrej_sykhra': 'andrei_sychra',
 'andrej_szeptycki': 'andrey_sheptytsky',
 'andrej_tarkovskij': 'andrei_tarkovsky',
 'andrej_tchmil': 'andrei_tchmil',
 'andrej_tiwontschik': 'andrei_tivontchik',
 'andrej_trefilov': 'andrei_trefilov',
 'andrej_voronin': 'andriy_voronin',
 'andrej_voznesenskij': 'andrey_voznesensky',
 'andrej_zintchenko': 'andrei_zintchenko',
 'andrej_zintsjenko': 'andrei_zintchenko',
 'andreja_damjanov': 'andrey_damyanov',
 'andrejs_vlaschenko': 'andrejs_vlascenko',
 'andrejs_vlashenko': 'andrejs_vlascenko',
 'andrena_fulva': 'tawny_mining_bee',
 'andrena_miserabilis': 'andrena',
 'andrena_salicifloris': 'willow_mining_bee',
 'andrenid_bee': 'andrenidae',
 'andres_alciato': 'andrea_alciato',
 'andres_dahl-nielsen': 'anders_dahl-nielsen',
 'andres_lignitzer': 'cod._44_a_8',
 'andres_oend': 'donald_duck',
 'andres_ond': 'donald_duck',
 'andres_schottus': 'andreas_schottus',
 'andrespol_commune': 'gmina_andrespol',
 'andretti-green_racing': 'andretti_green_racing',
 'andretti_green': 'andretti_green_racing',
 'andrew_aagesen': 'andreas_aagesen',
 'andrew_acoluth': 'andreas_acoluthus',
 'andrew_ague-cheek': 'andrew_aguecheek',
 'andrew_ainsworth': 'shepperton_design_studios',
 'andrew_alexander': 'lamar_alexander',
 'andrew_applegate': 'andrew_j._applegate',
 'andrew_aronson': 'andrew_c._aronson',
 'andrew_awford': 'andy_awford',
 'andrew_baddeley': 'andy_baddeley',
 'andrew_barchfeld': 'andrew_jackson_barchfeld',
 'andrew_baron': 'rocketboom',
 'andrew_beard': 'andrew_jackson_beard',
 'andrew_becker': 'andy_becker',
 'andrew_bellemer': 'andy_bellemer',
 'andrew_benham': 'andrew_e._k._benham',
 'andrew_berg': 'a._scott_berg',
 'andrew_bergen': 'little_nobody',
 'andrew_bernal': 'andy_bernal',
 'andrew_beveridge': 'ecogra',
 'andrew_bichel': 'andy_bichel',
 'andrew_blakeney': 'andy_blakeney',
 'andrew_bloch': 'andy_bloch',
 'andrew_bobeck': 'andrew_h._bobeck',
 'andrew_bogolubsky': 'andrei_i_bogolyubsky',
 'andrew_bogue': 'andrew_wendell_bogue',
 'andrew_bonar-law': 'andrew_bonar_law',
 'andrew_borde': 'andrew_boorde',
 'andrew_borowitz': 'andy_borowitz',
 'andrew_bostom': 'andrew_g._bostom',
 'andrew_both': 'andries_both',
 'andrew_bradley': 'andrew_coyle_bradley',
 'andrew_brandt': 'andy_brandt',
 'andrew_brock': 'andrew_c._brock',
 'andrew_brodbeck': 'andrew_r._brodbeck',
 'andrew_bruckner': 'andrew_m._bruckner',
 'andrew_bruyn': 'andrew_d._w._bruyn',
 'andrew_bryant': 'andrew_jackson_bryant',
 'andrew_burke': 'andrew_h._burke',
 'andrew_burrows': 'andy_burrows',
 'andrew_byng': 'andrew_bing',
 'andrew_caffrey': 'andrew_augustine_caffrey',
 'andrew_cananan': 'andrew_cunanan',
 'andrew_carignan': 'oakland_athletics_minor_league_players',
 'andrew_carlson': 'andy_carlson',
 'andrew_carnagie': 'andrew_carnegie',
 'andrew_carr': 'andy_carr',
 'andrew_chapman': 'andrew_grant_chapman',
 'andrew_charlton': 'boy_charlton',
 'andrew_chudy': 'n._u._unruh',
 'andrew_chumbley': 'andrew_d._chumbley',
 'andrew_ciesla': 'andrew_r._ciesla',
 'andrew_clay': 'andrew_dice_clay',
 'andrew_cobb': 'andrew_r._cobb',
 'andrew_cochran': 'andrew_mcconnell_january_cochran',
 'andrew_coelhg': 'andrew_coelho',
 'andrew_colvile': 'andrew_colville',
 'andrew_como': 'andrew_cuomo',
 'andrew_consortium': 'andrew_project',
 'andrew_cordier': 'andrew_w._cordier',
 'andrew_cosslett': 'andy_cosslett',
 'andrew_crommelin': 'andrew_claude_de_la_cherois_crommelin',
 'andrew_cross': 'saltire',
 'andrew_currier': 'andy_currier',
 'andrew_curtain': 'andrew_gregg_curtin',
 'andrew_curtin': 'andrew_gregg_curtin',
 'andrew_dagget': 'aaron_s._daggett',
 'andrew_dannenberg': 'andrew_jess_dannenberg',
 'andrew_dawkins': 'andy_dawkins',
 'andrew_dawson': 'anderson_dawson',
 'andrew_dibble': 'andy_dibble',
 'andrew_dick-lauder': 'lauder_baronets',
 'andrew_dillon': 'andy_dillon',
 'andrew_dinniman': 'andy_dinniman',
 'andrew_doig': 'andrew_w._doig',
 'andrew_donelson': 'andrew_jackson_donelson',
 'andrew_douglass': 'a._e._douglass',
 'andrew_downing': 'andrew_jackson_downing',
 'andrew_draper': 'andrew_sloan_draper',
 'andrew_ducat': 'andy_ducat',
 'andrew_duck': 'andrew_j._duck',
 'andrew_dury': 'andrew_durie',
 'andrew_e': 'andrew_e.',
 'andrew_elliott': 'andrew_charles_elliott',
 'andrew_ennis': 'andy_ennis',
 'andrew_etinghausen': 'andrew_ettingshausen',
 'andrew_ettinghausen': 'andrew_ettingshausen',
 'andrew_fantuz': 'andy_fantuz',
 'andrew_farrell': 'andy_farrell',
 'andrew_faulk': 'andrew_jackson_faulk',
 'andrew_fender': 'old_moat',
 'andrew_feustel': 'andrew_j._feustel',
 'andrew_fleugelman': 'andrew_fluegelman',
 'andrew_flower': 'andy_flower',
 'andrew_fonfara': 'andrzej_fonfara',
 'andrew_foote': 'andrew_hull_foote',
 'andrew_forbeck': 'andrew_p._forbeck',
 'andrew_foreman': 'andrew_forman',
 'andrew_frazer': 'stephen_marlowe',
 'andrew_fs': 'andrew_file_system',
 'andrew_galambos': 'andrew_joseph_galambos',
 'andrew_garforth': 'murder_of_ebony_simpson',
 'andrew_garve': 'paul_winterton',
 'andrew_gavallan': 'struans',
 'andrew_gih': 'ji_zhiwen',
 'andrew_gill': 'andy_gill',
 'andrew_gladney': 'savvis',
 'andrew_golden': 'mitchell_johnson_and_andrew_golden',
 'andrew_goldsworthy': 'andy_goldsworthy',
 'andrew_gomarsall': 'andy_gomarsall',
 'andrew_goode': 'andy_goode',
 'andrew_goram': 'andy_goram',
 'andrew_gotinun': 'andrew_gotianun',
 'andrew_gouck': 'andy_gouck',
 'andrew_govan': 'andrew_r._govan',
 'andrew_greer': 'andrew_sean_greer',
 'andrew_griffin': 'andy_griffin',
 'andrew_guilford': 'andrew_j._guilford',
 'andrew_gunsberg': 'andrew_g',
 'andrew_haigh': 'andy_haigh',
 'andrew_hanen': 'andrew_s._hanen',
 'andrew_haran': 'andy_haran',
 'andrew_harlan': 'andrew_j._harlan',
 'andrew_harsley': 'rapstrap',
 'andrew_hauk': 'a._andrew_hauk',
 'andrew_hauptman': 'andell_holdings',
 'andrew_hay': 'andrew_k._hay',
 'andrew_hedges': 'andrew_h._hedges',
 'andrew_heinze': 'andrew_r._heinze',
 'andrew_helfer': 'andy_helfer',
 'andrew_hewish': 'centre_for_recent_drawing',
 'andrew_hewson': 'hewson_consultants',
 'andrew_hickey': 'andrew_j._hickey',
 'andrew_hickinlooper': 'andrew_hickenlooper',
 'andrew_high': 'andy_high',
 'andrew_hinkle': 'cell_for_cash',
 'andrew_hinshaw': 'andrew_j._hinshaw',
 'andrew_hockenhull': 'andrew_w._hockenhull',
 'andrew_hofer': 'andreas_hofer',
 'andrew_hopper': 'andy_hopper',
 'andrew_horsefield': 'andrew_pendelton_iii',
 'andrew_hunt': 'andy_hunt',
 'andrew_hyperius': 'andreas_hyperius',
 'andrew_iii': 'andrew_iii_of_hungary',
 'andrew_impey': 'andy_impey',
 'andrew_ingram': 'andrew_b._ingram',
 'andrew_iosue': 'andrew_p._iosue',
 'andrew_ivy': 'andrew_conway_ivy',
 'andrew_jamieson': 'andrew_stewart_jamieson',
 'andrew_jemsek': 'haunted_cologne',
 'andrew_jensen': 'andrew_jenson',
 'andrew_jonathan': 'northern_room',
 'andrew_judson': 'andrew_t._judson',
 'andrew_k.': 'andrew_k',
 'andrew_karlstadt': 'andreas_karlstadt',
 'andrew_kearns': 'brother_walfrid',
 'andrew_keifer': 'andrew_kiefer',
 'andrew_keogh': 'andy_keogh',
 'andrew_kille': 'd._andrew_kille',
 'andrew_kim': 'andrew_kim_taegon',
 'andrew_kissel': 'murder_of_andrew_kissel',
 'andrew_knoll': 'andrew_h._knoll',
 'andrew_kokoraleis': 'ripper_crew',
 'andrew_kolesnikov': 'andrey_kolesnikov',
 'andrew_kosco': 'andy_kosco',
 'andrew_krakouer': 'andrew_j._krakouer',
 'andrew_krukar': 'twa_flight_800',
 'andrew_krzycki': 'andrzej_krzycki',
 'andrew_kuan': 'kuan_yoke_loon_andrew',
 'andrew_kubiszewski': 'andy_kubiszewski',
 'andrew_kuykendall': 'andrew_j._kuykendall',
 'andrew_kwan': 'kuan_yoke_loon_andrew',
 'andrew_lappitt': 'the_amazing_race_13',
 'andrew_larkin': 'andy_larkin',
 'andrew_lego': 'our_lady_of_the_angels_school_fire',
 'andrew_lehrer': 'andy_lehrer',
 'andrew_liddle': 'andrew_r._liddle',
 'andrew_lippman': 'andrew_b._lippman',
 'andrew_lipscomb': 'andrew_a._lipscomb',
 'andrew_liveris': 'andrew_n._liveris',
 'andrew_ljungstedt': 'anders_ljungstedt',
 'andrew_lloyd-webber': 'andrew_lloyd_webber',
 'andrew_lloyd-weber': 'andrew_lloyd_webber',
 'andrew_longino': 'andrew_h._longino',
 'andrew_lorish': 'andrew_j._lorish',
 'andrew_lytle': 'andrew_nelson_lytle',
 'andrew_m.d.': 'andrew_p._harris',
 'andrew_macleay': 'harry_and_the_potters',
 'andrew_macnaughton': 'andrew_mcnaughton',
 'andrew_macrae': 'renee_macrae',
 'andrew_madoff': 'bernard_madoff',
 'andrew_magrath': 'andrew_gordon_magrath',
 'andrew_manson': 'andy_manson',
 'andrew_marlatt': 'satirewire',
 'andrew_marriott': 'andy_marriott',
 'andrew_marvel': 'andrew_marvell',
 'andrew_massey': 'andy_massey',
 'andrew_may': 'andrew_j._may',
 'andrew_mayer': 'university_of_florida_taser_incident',
 'andrew_mayers': 'university_of_florida_taser_incident',
 'andrew_mccammon': 'j._andrew_mccammon',
 'andrew_mccard': 'andrew_mccord',
 'andrew_mccarty': 'andrew_z._mccarty',
 'andrew_mccollum': 'facebook',
 'andrew_mccombie': 'andy_mccombie',
 'andrew_mcgill': 'andrew_ryan_mcgill',
 'andrew_mckeever': 'andrew_edward_mckeever',
 'andrew_mclaren': 'andy_mclaren',
 'andrew_mclennan': 'andrew_snoid',
 'andrew_mcshane': 'andrew_j._mcshane',
 'andrew_mellon': 'andrew_w._mellon',
 'andrew_meltzoff': 'andrew_n._meltzoff',
 'andrew_meyer': 'university_of_florida_taser_incident',
 'andrew_meyers': 'university_of_florida_taser_incident',
 'andrew_michael': 'andy_michael',
 'andrew_mickle': 'andrew_h._mickle',
 'andrew_mikita': 'andy_mikita',
 'andrew_milonakis': 'andy_milonakis',
 'andrew_molan': 'jim_molan',
 'andrew_molera': 'andrew_molera_state_park',
 'andrew_montague': 'andrew_jackson_montague',
 'andrew_moonen': 'andrew_j._moonen',
 'andrew_morales': 'nypd_subway_sodomy_incident',
 'andrew_mosier': 'hewa_bora_airways_flight_122',
 'andrew_moskos': 'boom_chicago',
 'andrew_motte': 'benjamin_motte',
 'andrew_moyer': 'andrew_j._moyer',
 'andrew_muirhead': 'andrew_de_durisdeer',
 'andrew_mulliner': 'andy_mulliner',
 'andrew_munroy': 'andrew_munro',
 'andrew_murrray': 'andrew_moray',
 'andrew_musculus': 'andreas_musculus',
 'andrew_myers': 'andy_myers',
 'andrew_myles': 'andrew_watson_myles',
 'andrew_nassim': 'james_brandon',
 'andrew_neill': 'andrew_neil',
 'andrew_newberg': 'andrew_b._newberg',
 'andrew_newton': 'andie_newton',
 'andrew_newton-lee': 'andy_newton-lee',
 'andrew_nicholls': 'andrew_nicholls_and_darrell_vickers',
 'andrew_nicol': 'andy_nicol',
 'andrew_nielsen': 'mc_lars',
 'andrew_nolan': 'ferro_lad',
 'andrew_north': 'andre_norton',
 'andrew_norval': 'andy_norval',
 'andrew_offutt': 'andrew_j._offutt',
 'andrew_ogle': 'andrew_jackson_ogle',
 'andrew_oldham': 'andrew_loog_oldham',
 'andrew_olmsted': 'andrew_j._olmsted',
 'andrew_osiander': 'andreas_osiander',
 'andrew_paresi': 'andrew_mcgibbon',
 'andrew_park': 'andrew_s._park',
 'andrew_parker-bowles': 'andrew_parker_bowles',
 'andrew_paull': 'andy_paull',
 'andrew_peabody': 'andrew_preston_peabody',
 'andrew_peach': 'bbc_radio_2',
 'andrew_pettitte': 'andy_pettitte',
 'andrew_pham': 'andrew_x._pham',
 'andrew_philpot': 'andy_philpot',
 'andrew_pick': 'andy_pick',
 'andrew_poniatowski': 'andrzej_poniatowski',
 'andrew_poppleton': 'andrew_jackson_poppleton',
 'andrew_posada': 'drew_posada',
 'andrew_potter': 'the_rebel_sell',
 'andrew_priaulx': 'andy_priaulx',
 'andrew_pringle-pattison': 'andrew_seth_pringle-pattison',
 'andrew_proudlove': 'andy_proudlove',
 'andrew_pycroft': 'andy_pycroft',
 'andrew_quiller': 'kenneth_bulmer',
 'andrew_radin': 'neoedge_networks',
 'andrew_rammell': 'andy_rammell',
 'andrew_rattue': 'rgs_worcester',
 'andrew_razaf': 'andy_razaf',
 'andrew_reeder': 'andrew_horatio_reeder',
 'andrew_reiger': 'elf_power',
 'andrew_ridgely': 'andrew_ridgeley',
 'andrew_robustelli': 'andy_robustelli',
 'andrew_roddick': 'andy_roddick',
 'andrew_rommeriam': 'andrew_j._rommeriam',
 'andrew_rooney': 'andy_rooney',
 'andrew_rose': 'secret_city_records',
 'andrew_rosenfield': 'andrew_rosenfeld',
 'andrew_rowan': 'andrew_summers_rowan',
 'andrew_rozdilsky': 'andy_the_clown',
 'andrew_rubin': 'andy_rubin',
 'andrew_sandham': 'andy_sandham',
 'andrew_savage': 'survivor:_pearl_islands',
 'andrew_schafly': 'conservapedia',
 'andrew_schiffler': 'a._c._schiffler',
 'andrew_schlafly': 'conservapedia',
 'andrew_schoeppel': 'andrew_frank_schoeppel',
 'andrew_secombe': 'andy_secombe',
 'andrew_seeley': 'drew_seeley',
 'andrew_seigert': 'andrew_siegert',
 'andrew_seminick': 'andy_seminick',
 'andrew_serafini': 'andrew_a._serafini',
 'andrew_serkis': 'andy_serkis',
 'andrew_seth': 'andrew_seth_pringle-pattison',
 'andrew_shankland': 'andy_shankland',
 'andrew_sheahan': 'paul_sheahan',
 'andrew_shepherd': 'the_american_president',
 'andrew_sheptytsky': 'andrey_sheptytsky',
 'andrew_sherriff': 'chapterhouse',
 'andrew_shirley': 'drew_shirley',
 'andrew_simpkins': 'andy_simpkins',
 'andrew_sims': 'mugglenet',
 'andrew_sisters': 'the_andrews_sisters',
 'andrew_skinner': 'andrew_c._skinner',
 'andrew_slater': 'capitol_records',
 'andrew_snelling': 'answers_in_genesis',
 'andrew_somers': 'andrew_lawrence_somers',
 'andrew_sonnanstine': 'andy_sonnanstine',
 'andrew_squiggman': 'david_lander',
 'andrew_stanfield': 'andy_stanfield',
 'andrew_steinberg': 'andrew_b._steinberg',
 'andrew_stempler': 'andrew_strempler',
 'andrew_sterling': 'andrew_b._sterling',
 'andrew_still': 'andrew_taylor_still',
 'andrew_stimpston': 'andrew_stimpson',
 'andrew_stoltenberg': 'andrew_v._stoltenberg',
 'andrew_stronach': 'frank_stronach',
 'andrew_studebaker': 'andy_studebaker',
 'andrew_svenson': 'andrew_e._svenson',
 'andrew_swann': 's._andrew_swann',
 'andrew_syzdlo': 'zbigniew_szydlo',
 'andrew_szczeklik': 'andrzej_szczeklik',
 'andrew_szeptycki': 'andrey_sheptytsky',
 'andrew_szydlo': 'zbigniew_szydlo',
 'andrew_tanenbaum': 'andrew_s._tanenbaum',
 'andrew_tannenbaum': 'andrew_s._tanenbaum',
 'andrew_tchaikowsky': 'andrzej_czajkowski',
 'andrew_thayer': 'andrew_j._thayer',
 'andrew_thirsk': 'killing_of_british_tourists_in_yemen',
 'andrew_thomlinson': 'andy_dick',
 'andrew_tinkler': 'stobart_group',
 'andrew_titterrell': 'andy_titterrell',
 'andrew_tod': 'andy_tod',
 'andrew_todd': 'andy_todd',
 'andrew_tomlin': 'andrew_j._tomlin',
 'andrew_toolkit': 'andrew_project',
 'andrew_transue': 'andrew_j._transue',
 'andrew_tugwell': 'a._p._tugwell',
 'andrew_tuong': 'vietnamese_martyrs',
 'andrew_tyri': 'andrew_tyrie',
 'andrew_vacchs': 'andrew_vachss',
 'andrew_vajna': 'andrew_g._vajna',
 'andrew_vanwyngarden': 'mgmt',
 'andrew_vassos': 'donovan_morgan',
 'andrew_vayda': 'andrew_p._vayda',
 'andrew_vega': 'andreas_de_vega',
 'andrew_veniman': 'andrew_veniamin',
 'andrew_vilk': 'andy_vilk',
 'andrew_villeneuve': 'northwest_progressive_institute',
 'andrew_vollmer': 'andy_vollmer',
 'andrew_w.k': 'andrew_w.k.',
 'andrew_wachowski': 'wachowski_brothers',
 'andrew_waller': 'andy_waller',
 'andrew_warden': 'hugh_darwen',
 'andrew_warhol': 'andy_warhol',
 'andrew_warhola': 'andy_warhol',
 'andrew_watton': 'steven_blum',
 'andrew_webster': 'andy_webster',
 'andrew_weir': 'andy_weir',
 'andrew_welch': 'ambrosia_software',
 'andrew_wetmore': 'andrew_rainsford_wetmore',
 'andrew_whale': 'bolt_thrower',
 'andrew_whinston': 'andrew_b._whinston',
 'andrew_whittall': 'andy_whittall',
 'andrew_wile': 'andrew_wiles',
 'andrew_wilkes-krier': 'andrew_w.k.',
 'andrew_willatzen': 'andrew_willatsen',
 'andrew_wk': 'andrew_w.k.',
 'andrew_wollensak': 'wollensak',
 'andrew_wouters': 'martyrs_of_gorkum',
 'andrew_wozniewski': 'andy_wozniewski',
 'andrew_wurst': 'parker_middle_school_dance_shooting',
 'andrew_wyntoun': 'andrew_of_wyntoun',
 'andrew_wythes': 'andrew_wise',
 'andrew_youakim': 'andy_kim',
 'andrew_zamoyski': 'andrzej_zamoyski',
 'andrew_zilker': 'andrew_jackson_zilker',
 'andrews_afb': 'andrews_air_force_base',
 'andrews_field': 'andrews_air_force_base',
 'andrews_isd': 'andrews_independent_school_district',
 'andrews_mcmeel': 'andrews_mcmeel_publishing',
 'andrews_osborne': 'andrews_osborne_academy',
 'andrews_raid': 'great_locomotive_chase',
 'andrews_raiders': 'great_locomotive_chase',
 'andrews_school': 'andrews_osborne_academy',
 'andrews_sisters': 'the_andrews_sisters',
 'andrewsarchus_mongoliensis': 'andrewsarchus',
 'andrex_puppy': 'andrex',
 'andrey_abrikosov': 'andrei_abrikosov',
 'andrey_afanasiev': 'andrei_afanasyev',
 'andrey_afanasyev': 'andrei_afanasyev',
 'andrey_agafonov': 'andrei_agafonov',
 'andrey_akimenko': 'andrei_akimenko',
 'andrey_aleksanenkov': 'andriy_aleksanenkov',
 'andrey_alenichev': 'andrei_alenichev',
 'andrey_alexandrovich': 'andrey_of_gorodets',
 'andrey_amalrik': 'andrei_amalrik',
 'andrey_andreev': 'andrey_andreyev',
 'andrey_arkhiptsev': 'andrey_arhiptsaw',
 'andrey_arlashin': 'andrei_arlashin',
 'andrey_arshavin': 'andrei_arshavin',
 'andrey_ashikhmin': 'andrey_ashyhmin',
 'andrey_babitskiy': 'andrei_babitsky',
 'andrey_babitsky': 'andrei_babitsky',
 'andrey_bagdanovich': 'andrei_bahdanovich',
 'andrey_bal': 'andriy_bal',
 'andrey_belianin': 'andrei_belyanin',
 'andrey_bely': 'andrei_bely',
 'andrey_belyanin': 'andrei_belyanin',
 'andrey_biba': 'andriy_biba',
 'andrey_biely': 'andrei_bely',
 'andrey_bitov': 'andrei_bitov',
 'andrey_blyndu': 'andrei_blyndu',
 'andrey_bochenkov': 'andrei_bochenkov',
 'andrey_bochkov': 'andrei_bochkov',
 'andrey_bogdanov': 'andrei_bogdanov',
 'andrey_bogolyubskiy': 'andrei_i_bogolyubsky',
 'andrey_bogolyubsky': 'andrei_i_bogolyubsky',
 'andrey_bokhno': 'andrey_bakhno',
 'andrey_bolibrukh': 'andrei_bolibrukh',
 'andrey_borzukov': 'andriy_borzukov',
 'andrey_bubchikov': 'andrei_bubchikov',
 'andrey_bubnov': 'andrei_bubnov',
 'andrey_buivolov': 'andrei_buivolov',
 'andrey_bukin': 'andrei_bukin',
 'andrey_bushkov': 'andrei_bushkov',
 'andrey_buyvolov': 'andrei_buivolov',
 'andrey_bychkov': 'andrei_bychkov',
 'andrey_chekov': 'andrey_chokhov',
 'andrey_chekunov': 'andrei_chekunov',
 'andrey_chelyadnin': 'chelyadnins',
 'andrey_chemerkin': 'andrei_chemerkin',
 'andrey_cherenkov': 'andrei_cherenkov',
 'andrey_chernigovski': 'andrei_chernigovskiy',
 'andrey_chernigovskiy': 'andrei_chernigovskiy',
 'andrey_chernigovsky': 'andrei_chernigovskiy',
 'andrey_chernyshov': 'andrei_chernyshov',
 'andrey_chichkin': 'andrei_chichkin',
 'andrey_chikatilo': 'andrei_chikatilo',
 'andrey_chikunov': 'andrei_chikunov',
 'andrey_chubsa': 'andrei_chubsa',
 'andrey_chuhlei': 'andrey_chukhley',
 'andrey_chuhley': 'andrey_chukhley',
 'andrey_chukhlei': 'andrey_chukhley',
 'andrey_chuvilyaev': 'andrei_chuvilaev',
 'andrey_chuviwaev': 'andrei_chuvilaev',
 'andrey_danilko': 'verka_serduchka',
 'andrey_danilov': 'andrei_danilov',
 'andrey_demchenko': 'andriy_demchenko',
 'andrey_dementiev': 'andrei_dementyev',
 'andrey_dementyev': 'andrei_dementyev',
 'andrey_divakov': 'andrey_dzivakow',
 'andrey_dobrokhodov': 'andrei_dobrokhodov',
 'andrey_dovnar': 'andrey_downar',
 'andrey_durov': 'andrei_durov',
 'andrey_dyatel': 'andrei_dyatel',
 'andrey_epishin': 'andrey_yepishin',
 'andrey_eschenko': 'andrey_eshchenko',
 'andrey_evdokhin': 'andrei_yevdokhin',
 'andrey_famintsyn': 'andrei_famintsyn',
 'andrey_fedin': 'andrei_fedin',
 'andrey_fedkov': 'andrei_fedkov',
 'andrey_fedorenko': 'andriy_fedorenko',
 'andrey_fedorov': 'andrei_fyodorov',
 'andrey_fedtchouk': 'andriy_fedchuk',
 'andrey_filimonov': 'andrei_filimonov',
 'andrey_finonchenko': 'andrei_finonchenko',
 'andrey_fursenko': 'andrei_fursenko',
 'andrey_fyodorov': 'andrei_fyodorov',
 'andrey_fyodorovskiy': 'andrei_fyodorovskiy',
 'andrey_fyodorovsky': 'andrei_fyodorovskiy',
 'andrey_galin': 'andrei_galin',
 'andrey_galyanov': 'andrei_galyanov',
 'andrey_garbuzov': 'andrei_garbuzov',
 'andrey_gashkin': 'andrei_gashkin',
 'andrey_gatsko': 'andrei_gatsko',
 'andrey_gefel': 'andrei_gefel',
 'andrey_golovatyuk': 'andrey_golovatiuk',
 'andrey_gonchar': 'andriy_honchar',
 'andrey_gorbach': 'andrey_horbach',
 'andrey_gorbanets': 'andrei_gorbanets',
 'andrey_gorbunov': 'andrey_harbunow',
 'andrey_gorchakov': 'gorchakov',
 'andrey_gordeev': 'andrei_gordeyev',
 'andrey_gordeyev': 'andrei_gordeyev',
 'andrey_gorovtsov': 'andrey_harawtsow',
 'andrey_govorov': 'andrei_govorov',
 'andrey_grechishko': 'andrei_grechishko',
 'andrey_grechko': 'andrei_grechko',
 'andrey_griazev': 'andrei_griazev',
 'andrey_gromyko': 'andrei_gromyko',
 'andrey_gryazev': 'andrei_griazev',
 'andrey_gusin': 'andriy_husin',
 'andrey_guskov': 'andrei_guskov',
 'andrey_hachaturan': 'andrey_khachaturyan',
 'andrey_ilyaskin': 'andrei_ilyaskin',
 'andrey_iordan': 'andrei_iordan',
 'andrey_ivanov': 'andrei_ivanov',
 'andrey_kachechkin': 'andrey_kashechkin',
 'andrey_kalaichev': 'andrei_kalaychev',
 'andrey_kalaychev': 'andrei_kalaychev',
 'andrey_kanchelskis': 'andrei_kanchelskis',
 'andrey_karpovich': 'andrei_karpovich',
 'andrey_karyaka': 'andrei_karyaka',
 'andrey_kaschechkin': 'andrey_kashechkin',
 'andrey_kazarin': 'andrey_kazaryn',
 'andrey_kazusenok': 'andrei_kazusenok',
 'andrey_khachaturian': 'andrey_khachaturyan',
 'andrey_kharabara': 'andrei_kharabara',
 'andrey_khlebosolov': 'andrey_hlebasolaw',
 'andrey_khodykin': 'andrei_khodykin',
 'andrey_khomin': 'andriy_khomyn',
 'andrey_khomutov': 'andrei_khomutov',
 'andrey_khripach': 'andrei_khripach',
 'andrey_kireev': 'andrei_kireyev',
 'andrey_kireyev': 'andrei_kireyev',
 'andrey_kirilenko': 'andrei_kirilenko',
 'andrey_kivilev': 'andrei_kivilev',
 'andrey_kobenko': 'andrei_kobenko',
 'andrey_konchalovsky': 'andrei_konchalovsky',
 'andrey_kondrashov': 'andrei_kondrashov',
 'andrey_kondratyuk': 'andrei_kondratyuk',
 'andrey_kopylov': 'andrei_kopylov',
 'andrey_korchagin': 'andrei_korchagin',
 'andrey_krioukov': 'andrei_krukov',
 'andrey_kroukov': 'andrei_krukov',
 'andrey_krukov': 'andrei_krukov',
 'andrey_krupenin': 'andrei_krupenin',
 'andrey_krylov': 'andrei_krylov',
 'andrey_kryukov': 'andrei_krukov',
 'andrey_kusleev': 'alexandrov_ensemble_soloists',
 'andrey_kuznetsov': 'andrei_kuznetsov',
 'andrey_lankov': 'andrei_lankov',
 'andrey_latypov': 'andrey_latypaw',
 'andrey_lavrik': 'andrei_lavrik',
 'andrey_lebedev': 'andrei_lebedev',
 'andrey_leonchik': 'andrey_lyavonchyk',
 'andrey_lezin': 'andrei_lezin',
 'andrey_livitsky': 'andriy_livytskyi',
 'andrey_lodis': 'andrei_lodis',
 'andrey_lugovoi': 'andrey_lugovoy',
 'andrey_lukanchenkov': 'andrei_lukanchenkov',
 'andrey_lutai': 'andrei_lutai',
 'andrey_lyakh': 'andrei_lyakh',
 'andrey_maksimishin': 'andrei_maximishin',
 'andrey_malahov': 'andrey_malakhov',
 'andrey_malai': 'andrei_malay',
 'andrey_malay': 'andrei_malay',
 'andrey_malykh': 'andrei_malykh',
 'andrey_manannikov': 'andrei_manannikov',
 'andrey_manoylov': 'andrey_panteleyevich_manoylov',
 'andrey_martynov': 'martynov',
 'andrey_masakovski': 'andrei_masakovskiy',
 'andrey_masakovskiy': 'andrei_masakovskiy',
 'andrey_masakovsky': 'andrei_masakovskiy',
 'andrey_maslovski': 'andrei_maslovskiy',
 'andrey_maslovskiy': 'andrei_maslovskiy',
 'andrey_maslovsky': 'andrei_maslovskiy',
 'andrey_matveev': 'andrey_matveyev',
 'andrey_maximishin': 'andrei_maximishin',
 'andrey_meschaninov': 'andrei_meshchaninov',
 'andrey_mescheryakov': 'andrei_meshcheryakov',
 'andrey_meshchaninov': 'andrei_meshchaninov',
 'andrey_meshcheryakov': 'andrei_meshcheryakov',
 'andrey_miagkov': 'andrey_myagkov',
 'andrey_mikhalchuk': 'andrzej_michalczuk',
 'andrey_mikheev': 'andrei_mikheyev',
 'andrey_mikheyev': 'andrei_mikheyev',
 'andrey_mikhnevich': 'andrei_mikhnevich',
 'andrey_milevski': 'andrey_milewski',
 'andrey_milevskiy': 'andrey_milewski',
 'andrey_milevsky': 'andrey_milewski',
 'andrey_minenkov': 'andrei_minenkov',
 'andrey_miroshkin': 'andrei_miroshkin',
 'andrey_miroshnichenko': 'andrei_miroshnichenko',
 'andrey_mizourov': 'andrey_mizurov',
 'andrey_moiseenkov': 'andrei_moiseyenkov',
 'andrey_moiseev': 'andrey_moiseyev',
 'andrey_moiseyenkov': 'andrei_moiseyenkov',
 'andrey_mokh': 'andrei_mokh',
 'andrey_morozov': 'andrei_morozov',
 'andrey_movsesyan': 'andrey_movsisyan',
 'andrey_mulikov': 'andrei_mulikov',
 'andrey_murnin': 'andrei_murnin',
 'andrey_musatov': 'andrei_musatov',
 'andrey_myazin': 'andrei_myazin',
 'andrey_nagumanov': 'andrei_nagumanov',
 'andrey_nikitin': 'andrei_nikitin',
 'andrey_nikolaev': 'andrei_nikolayev',
 'andrey_nikolayev': 'andrei_nikolayev',
 'andrey_novgorodov': 'andrei_novgorodov',
 'andrey_novosadov': 'andrei_novosadov',
 'andrey_novoselov': 'andrei_novoselov',
 'andrey_omelchak': 'andrei_omelchak',
 'andrey_opanasyuk': 'andrei_opanasyuk',
 'andrey_ospeshinskiy': 'andrei_ospeshinskiy',
 'andrey_ospeshinsky': 'andrei_ospeshinskiy',
 'andrey_ostermann': 'andrey_osterman',
 'andrey_otyutskiy': 'andrei_otyutsky',
 'andrey_otyutsky': 'andrei_otyutsky',
 'andrey_ovchinnikov': 'andrei_ovchinnikov',
 'andrey_panfyorov': 'andrei_panfyorov',
 'andrey_panin': 'andrei_panin',
 'andrey_pavlenko': 'andrei_pavlenko',
 'andrey_pazin': 'andrei_pazin',
 'andrey_pechersky': 'pavel_ivanovich_melnikov',
 'andrey_perov': 'andrei_perov',
 'andrey_petrenko': 'andrei_petrenko',
 'andrey_petrov': 'andrei_petrov',
 'andrey_platonov': 'andrei_platonov',
 'andrey_pocheptsov': 'andrei_pocheptsov',
 'andrey_pochipov': 'andrei_pochipov',
 'andrey_podolyanchik': 'andrei_podolyanchik',
 'andrey_popov': 'andrei_popov',
 'andrey_poroshin': 'andriy_poroshyn',
 'andrey_poryvaev': 'andrey_paryvaew',
 'andrey_poryvayev': 'andrey_paryvaew',
 'andrey_prokhorov': 'andrei_prokhorov',
 'andrey_proshin': 'andriy_proshyn',
 'andrey_pushkarev': 'andrei_pushkarev',
 'andrey_pyatnitskiy': 'andrei_piatnitski',
 'andrey_pyrkin': 'andrei_pyrkin',
 'andrey_rapeika': 'andrei_rapeika',
 'andrey_rapeiko': 'andrei_rapeika',
 'andrey_rapeyka': 'andrei_rapeika',
 'andrey_rapeyko': 'andrei_rapeika',
 'andrey_rasoumovsky': 'andrey_razumovsky',
 'andrey_rasumovsky': 'andrey_razumovsky',
 'andrey_remennikov': 'andrei_remennikov',
 'andrey_rezantsev': 'andrei_rezantsev',
 'andrey_romanov': 'andrei_romanov',
 'andrey_roublyov': 'andrei_rublev',
 'andrey_rublev': 'andrei_rublev',
 'andrey_rublyov': 'andrei_rublev',
 'andrey_rudakov': 'andrei_rudakov',
 'andrey_rumyantsev': 'andrei_rumyantsev',
 'andrey_ryabushkin': 'andrei_ryabushkin',
 'andrey_ryabykh': 'andrei_ryabykh',
 'andrey_sakharov': 'andrei_sakharov',
 'andrey_salnikov': 'andrei_salnikov',
 'andrey_samorukov': 'andrei_samorukov',
 'andrey_sapuga': 'andriy_sapuha',
 'andrey_satsunkevich': 'andrei_satsunkevich',
 'andrey_scherbakov': 'andrei_shcherbakov',
 'andrey_schulz-evler': 'adolf_schulz-evler',
 'andrey_sekretov': 'andrei_sekretov',
 'andrey_semenchuk': 'andrei_semenchuk',
 'andrey_semin': 'andrei_syomin',
 'andrey_sen-senkov': 'andrei_sen-senkov',
 'andrey_serbin': 'andrei_serbin',
 'andrey_shabanov': 'andrei_shabanov',
 'andrey_shcherbakov': 'andrei_shcherbakov',
 'andrey_sheptytskyi': 'andrey_sheptytsky',
 'andrey_sheremetyev': 'andrei_sheremetyev',
 'andrey_sheryakov': 'andrey_sherakow',
 'andrey_shevchenko': 'andriy_shevchenko',
 'andrey_shevlyagin': 'andrei_shevlyagin',
 'andrey_shevtsov': 'andrei_shevtsov',
 'andrey_shiryaev': 'andrei_shiryayev',
 'andrey_shiryayev': 'andrei_shiryayev',
 'andrey_shuisky': 'shuisky',
 'andrey_sidelnikov': 'andriy_sydelnykov',
 'andrey_sidyaev': 'andrei_sidyayev',
 'andrey_sidyayev': 'andrei_sidyayev',
 'andrey_silyutin': 'andrei_silyutin',
 'andrey_sinitsyn': 'andrei_sinitsyn',
 'andrey_sinyavsky': 'andrei_sinyavsky',
 'andrey_sklyarov': 'andrei_sklyarov',
 'andrey_skopich': 'andrei_skopich',
 'andrey_skvaruk': 'andriy_skvaruk',
 'andrey_smetanin': 'andrei_smetanin',
 'andrey_smirnov': 'andrei_smirnov',
 'andrey_soldatov': 'andrei_soldatov',
 'andrey_solomatin': 'andrei_solomatin',
 'andrey_solovtsov': 'andrei_solovtsov',
 'andrey_sosnitskiy': 'andrei_sosnitskiy',
 'andrey_sosnitsky': 'andrei_sosnitskiy',
 'andrey_sotov': 'andrei_sotov',
 'andrey_stepanchuk': 'andrei_stepanchuk',
 'andrey_strelnikov': 'andrei_strelnikov',
 'andrey_streltsov': 'andrei_streltsov',
 'andrey_strok': 'andrei_strok',
 'andrey_suraykin': 'andrei_suraikin',
 'andrey_surovtsev': 'andrei_surovtsev',
 'andrey_suvorov': 'andrei_suvorov',
 'andrey_sychev': 'andrey_sychyov',
 'andrey_syomin': 'andrei_syomin',
 'andrey_talalaev': 'andrei_talalayev',
 'andrey_talalayev': 'andrei_talalayev',
 'andrey_tarkovsky': 'andrei_tarkovsky',
 'andrey_timoshenko': 'andrei_timoshenko',
 'andrey_tisin': 'andrey_tissin',
 'andrey_tolubeyev': 'andrei_tolubeyev',
 'andrey_topchu': 'andrei_topchu',
 'andrey_travin': 'andrei_travin',
 'andrey_trofimov': 'andrei_trofimov',
 'andrey_tsaplin': 'andrei_tsaplin',
 'andrey_tupolev': 'andrei_tupolev',
 'andrey_tychonoff': 'andrey_nikolayevich_tychonoff',
 'andrey_tyurin': 'andrei_tyurin',
 'andrey_ukhabov': 'andrei_ukhabov',
 'andrey_usachev': 'andrei_usachyov',
 'andrey_usachyov': 'andrei_usachyov',
 'andrey_ushenin': 'andrei_ushenin',
 'andrey_utitskikh': 'andrei_utitskikh',
 'andrey_vasilitchuk': 'andriy_vasylytchuk',
 'andrey_vasyanovich': 'andrei_vasyanovich',
 'andrey_vishinsky': 'andrey_vyshinsky',
 'andrey_vlasichev': 'andrei_vlasichev',
 'andrey_volkonsky': 'andrei_volkonsky',
 'andrey_vorobyov': 'andrei_vorobyov',
 'andrey_vorontsov': 'andrei_varantsou',
 'andrey_voznenesensky': 'andrey_voznesensky',
 'andrey_voznesenskiy': 'andrey_voznesensky',
 'andrey_xepkin': 'andrei_xepkin',
 'andrey_yakubik': 'andrei_yakubik',
 'andrey_yaroslavich': 'andrey_ii_of_vladimir',
 'andrey_yeremenko': 'andrey_yeryomenko',
 'andrey_yevdokhin': 'andrei_yevdokhin',
 'andrey_yudin': 'andriy_yudin',
 'andrey_yurevich': 'andrew_of_galicia',
 'andrey_zakharenko': 'andrei_zakharenko',
 'andrey_zhdanov': 'andrei_zhdanov',
 'andrey_zherdev': 'andrei_zherdev',
 'andrey_zhirov': 'andrei_zhirov',
 'andrey_zvezdin': 'andrey_zvezdzin',
 'andrey_zygmantovich': 'andrei_zygmantovich',
 'andrey_zygmantovitch': 'andrei_zygmantovich',
 'andrez_bergen': 'little_nobody',
 'andrezj_gronowicz': 'andrzej_gronowicz',
 'andrezj_jezierski': 'andrzej_jezierski',
 'andria_doria': 'andrea_doria',
 'andrian_nikolayev': 'andriyan_nikolayev',
 'andrianichthys_kruyti': 'duck-billed_buntingi',
 'andrianik_teymourian': 'andranik_teymourian',
 'andrias_davidianus': 'chinese_giant_salamander',
 'andrias_japonicus': 'japanese_giant_salamander',
 'andricus_fecundatrix': 'oak_artichoke_gall',
 'andricus_kollari': 'oak_marble_gall',
 'andriej_zdanow': 'andrei_zhdanov',
 'andriej_zelabow': 'andrei_zhelyabov',
 'andriejan_zacharow': 'andreyan_zakharov',
 'andries_burger': 'jan-berrie_burger',
 'andries_potgieter': 'andries_hendrik_potgieter',
 'andries_treurnich': 'andries_treurnicht',
 'andrieus_jones': 'andrieus_a._jones',
 'andrievs_ezergailis': 'andrew_ezergailis',
 'andriey_grechko': 'andrei_grechko',
 'andrii_melnyk': 'andriy_melnyk',
 'andrii_serdinov': 'andriy_serdinov',
 'andrii_shevchenko': 'andriy_shevchenko',
 'andrii_vynokurov': 'andriy_vynokurov',
 'andrij_hryszczenko': 'andriy_hryshchenko',
 'andrij_melnik': 'andriy_melnyk',
 'andrij_mikhnov': 'andriy_mikhnov',
 'andrij_sevcenko': 'andriy_shevchenko',
 'andrij_shevchenko': 'andriy_shevchenko',
 'andrija_medulic': 'andrea_schiavone',
 'andrija_puharic': 'andrija_puharich',
 'andrijevica_municipality': 'andrijevica',
 'andringitra_mountains': 'andringitra_national_park',
 'andrita_ray': 'aindrita_ray',
 'andritha_ray': 'aindrita_ray',
 'andrius_algirdaitis': 'andrei_of_polotsk',
 'andriy_arshavin': 'andrei_arshavin',
 'andriy_bakhno': 'andrey_bakhno',
 'andriy_bandrivskyy': 'andriy_bandrivskyi',
 'andriy_barzukov': 'andriy_borzukov',
 'andriy_bekh': 'andrei_bekh',
 'andriy_bobyr': 'bobyr_andriy',
 'andriy_bubnov': 'andrei_bubnov',
 'andriy_budnyy': 'andriy_budnyi',
 'andriy_danylko': 'verka_serduchka',
 'andriy_fedkov': 'andrei_fedkov',
 'andriy_gluschenko': 'andriy_hlushchenko',
 'andriy_grivko': 'andriy_hryvko',
 'andriy_gusin': 'andriy_husin',
 'andriy_hashkin': 'andrei_gashkin',
 'andriy_havrushiv': 'andriy_havryushov',
 'andriy_hluschenko': 'andriy_hlushchenko',
 'andriy_husyn': 'andriy_husin',
 'andriy_kaschechkin': 'andrey_kashechkin',
 'andriy_khomin': 'andriy_khomyn',
 'andriy_komaritskiy': 'andriy_komarytskyi',
 'andriy_komarytsky': 'andriy_komarytskyi',
 'andriy_koniushenko': 'andriy_konyushenko',
 'andriy_kornev': 'andriy_kornyev',
 'andriy_kotelnik': 'andreas_kotelnik',
 'andriy_kotelnyk': 'andreas_kotelnik',
 'andriy_kruglyak': 'andriy_kruhlyak',
 'andriy_livytsky': 'andriy_livytskyi',
 'andriy_mikhalchuk': 'andrzej_michalczuk',
 'andriy_mitoshytskyi': 'andriy_vitoshynskyi',
 'andriy_mysiaylo': 'andriy_mysyaylo',
 'andriy_nesmachni': 'andriy_nesmachnyi',
 'andriy_nesmachniy': 'andriy_nesmachnyi',
 'andriy_nesmachnuy': 'andriy_nesmachnyi',
 'andriy_nesmachny': 'andriy_nesmachnyi',
 'andriy_oleynuk': 'andriy_oliynyk',
 'andriy_olijnyk': 'andriy_oliynyk',
 'andriy_ostrovskiy': 'andrei_ostrovskiy',
 'andriy_riabyy': 'andriy_ryabyi',
 'andriy_sapuga': 'andriy_sapuha',
 'andriy_sheptytsky': 'andrey_sheptytsky',
 'andriy_sheptytskyi': 'andrey_sheptytsky',
 'andriy_sidelnikov': 'andriy_sydelnykov',
 'andriy_sokolovsky': 'andriy_sokolovskyy',
 'andriy_vasylychuk': 'andriy_vasylytchuk',
 'andriy_volokytin': 'andrei_volokitin',
 'andriy_vorobei': 'andriy_vorobey',
 'andriy_yuriyovich': 'andrew_of_galicia',
 'andriy_zborovskyy': 'andriy_zborovskyi',
 'andriy_zhdanov': 'andrei_zhdanov',
 'andriyivskyi_descent': 'andriyivskyy_descent',
 'andriyivskyi_uzviz': 'andriyivskyy_descent',
 'andro_hiroshige': 'hiroshige',
 'androcentric_bias': 'androcentrism',
 'androchel_river': 'androchiel_river',
 'androctonus_australis': 'fattail_scorpion',
 'androdon_aequatorialis': 'tooth-billed_hummingbird',
 'androgen-insensitivity_syndrome': 'androgen_insensitivity_syndrome',
 'androgen_ablation': 'androgen_suppression',
 'androgen_antagonist': 'antiandrogen',
 'androgen_antagonists': 'antiandrogen',
 'androgen_deprivation': 'androgen_suppression',
 'androgen_insensitive': 'androgen_insensitivity_syndrome',
 'androgen_insensitivity': 'androgen_insensitivity_syndrome',
 'androgen_receptors': 'androgen_receptor',
 'androgenetic_alopecia': 'androgenic_alopecia',
 'androgenic-anabolic_steroids': 'anabolic_steroid',
 'androgenic_steroid': 'androgen',
 'androgynous_name': 'unisex_name',
 'androgynous_names': 'unisex_name',
 'androgynous_pronoun': 'gender-neutral_pronoun',
 'android_g1': 'htc_dream',
 'android_g2': 'htc_hero',
 'android_invasion': 'the_android_invasion',
 'android_kikaida': 'android_kikaider',
 'android_marketplace': 'android_market',
 'android_porn': 'mobile_porn',
 'andromeda_a6': 'alesis_andromeda_a6',
 'andromeda_breakthrough': 'the_andromeda_breakthrough',
 'andromeda_glaucophylla': 'andromeda_polifolia',
 'andromeda_lacebug': 'stephanitis_takeyai',
 'andromeda_polyfolia': 'andromeda_polifolia',
 'andromeda_strain': 'the_andromeda_strain',
 'andromeda_underwing': 'catocala_andromedae',
 'andromeda_vi': 'pegasus_dwarf_spheroidal_galaxy',
 'andromeda_vii': 'cassiopeia_dwarf',
 'andron_konchalovsky': 'andrei_konchalovsky',
 'androngo_trivittatus': 'androngo',
 'andronicus_camateros': 'andronikos_kamateros',
 'andronicus_camaterus': 'andronikos_kamateros',
 'andronicus_comnenus': 'andronikos_komnenos',
 'andronicus_cyrrhestes': 'andronicus_of_cyrrhus',
 'andronicus_duca': 'andronikos_doukas',
 'andronicus_i': 'andronikos_i_komnenos',
 'andronicus_ii': 'andronikos_ii_palaiologos',
 'andronicus_iii': 'andronikos_iii_palaiologos',
 'andronicus_iv': 'andronikos_iv_palaiologos',
 'andronicus_palaeologus': 'andronikos_palaiologos',
 'andronicus_rhodius': 'andronicus_of_rhodes',
 'andronik_monastery': 'st._andronik_monastery',
 'andronikos_asan': 'andronikos_asen',
 'andronikos_iii': 'andronikos_iii_palaiologos',
 'andronikov_monastery': 'st._andronik_monastery',
 'androniscus_africanus': 'androniscus_dentiger',
 'androniscus_alpinus': 'androniscus_dentiger',
 'androniscus_carli': 'androniscus_dentiger',
 'androniscus_weberi': 'androniscus_dentiger',
 'androniscus_wolfi': 'androniscus_dentiger',
 'andronov-hopf_bifurcation': 'hopf_bifurcation',
 'andronovo_horizon': 'andronovo_culture',
 'andropadus_chlorigula': 'green-throated_greenbul',
 'andropadus_curvirostris': 'plain_greenbul',
 'andropadus_gracilirostris': 'slender-billed_greenbul',
 'andropadus_gracilis': 'grey_greenbul',
 'andropadus_importunus': 'sombre_greenbul',
 'andropadus_latirostris': 'yellow-whiskered_greenbul',
 'andropadus_milanjensis': 'stripe-cheeked_greenbul',
 'andropadus_montanus': 'cameroon_greenbul',
 'andropadus_nigriceps': 'mountain_greenbul',
 'andropadus_tephrolaemus': 'grey-throated_greenbul',
 'andropadus_virens': 'little_greenbul',
 'androphobus_viridis': 'papuan_whipbird',
 'andropogon_gerardii': 'big_bluestem',
 'androrchis_canariensis': 'orchis_canariensis',
 'andros_tommeno': 'ss_empire_admiral',
 'androsace_glacialis': 'androsace_alpina',
 'androsace_tiroliensis': 'androsace_alpina',
 'androsaceus_crinis-equi': 'marasmius_crinis-equi',
 'androstephium_coeruleum': 'androstephium_caeruleum',
 'androula_vassiliou': 'androulla_vassiliou',
 'androulla_vasiliou': 'androulla_vassiliou',
 'androutsos_gravia': 'odysseas_androutsos_f.c.',
 'androy_region': 'androy',
 'andrus_center': 'ethel_percy_andrus_gerontology_center',
 'andrussov_oxidation': 'andrussow_oxidation',
 'andrussov_process': 'andrussow_oxidation',
 'andry_shevchenko': 'andriy_shevchenko',
 'andry_stoharenko': 'andriy_shtoharenko',
 'andryivskyi_uzviz': 'andriyivskyy_descent',
 'andryus_pinyalis': 'andrius_pinialis',
 'andrzej_bobola': 'andrew_bobola',
 'andrzej_czarski': 'zygmunt_zaremba',
 'andrzej_czerski': 'zygmunt_zaremba',
 'andrzej_frycz-modrzewski': 'andrzej_frycz_modrzewski',
 'andrzej_golota': 'andrew_golota',
 'andrzej_helwing': 'georg_andreas_helwing',
 'andrzej_modrzewski': 'andrzej_frycz_modrzewski',
 'andrzej_morsztyn': 'jan_andrzej_morsztyn',
 'andrzej_ornoch': 'andrew_ornoch',
 'andrzej_szeptycki': 'andrey_sheptytsky',
 'andrzej_trebicki': 'andrzej_trzebicki',
 'andrzejewo_commune': 'gmina_andrzejewo',
 'andualem_nigussie': 'andualem_nigusse',
 'anduele_prijor': 'anduele_pryor',
 'anduin_river': 'anduin',
 'anduo_county': 'amdo_county',
 'andwele_gardner': 'dwele',
 'andwil_sg': 'andwil',
 'andy_alston': 'del_amitri',
 'andy_andress': 'stanford_andress',
 'andy_appleby': 'andrew_appleby',
 'andy_archer': 'andrew_archer',
 'andy_baddely': 'andy_baddeley',
 'andy_badeley': 'andy_baddeley',
 'andy_baldwin': 'andrew_baldwin',
 'andy_barnett': 'the_entire_population_of_hackney',
 'andy_bay': 'andersons_bay',
 'andy_beal': 'andrew_beal',
 'andy_bechtolscheim': 'andy_bechtolsheim',
 'andy_benson': 'calvin_cycle',
 'andy_berenzweig': 'andrew_berenzweig',
 'andy_bichlbaum': 'jacques_servin',
 'andy_black': 'andrew_black',
 'andy_blake': 'edward_edson_lee',
 'andy_blevans': 'pleasant_valley_war',
 'andy_bodnar': 'united_airlines_flight_585',
 'andy_bruce': 'lunch_box_boys',
 'andy_buckley': 'andrew_buckley',
 'andy_burnham': 'andrew_burnham',
 'andy_caddick': 'andrew_caddick',
 'andy_caldicott': 'andy_caldecott',
 'andy_capasso': 'carl_andrew_capasso',
 'andy_capps': 'built_to_spill',
 'andy_card': 'andrew_card',
 'andy_carthy': 'mr._scruff',
 'andy_castle': 'andrew_castle',
 'andy_caton': 'andrew_caton',
 'andy_chande': 'jayantilal_chande',
 'andy_circus': 'andy_serkis',
 'andy_claasen': 'andy_classen',
 'andy_clemmensen': 'short_stack',
 'andy_cohen': 'andrew_cohen',
 'andy_cole': 'andrew_cole',
 'andy_comiskey': 'andrew_comiskey',
 'andy_coulouris': 'andrew_coulouris',
 'andy_cummins': 'anderson_cummins',
 'andy_cunningham': 'andrew_cunningham',
 'andy_curtis': 'ask.com',
 'andy_daly': 'andrew_daly',
 'andy_davenport': 'andrew_davenport',
 'andy_davies': 'andrew_davies',
 'andy_davis': 'andrew_davis',
 'andy_dog': 'andy_dog_johnson',
 'andy_driver': 'andrew_driver',
 'andy_dufrain': 'the_shawshank_redemption',
 'andy_dufresne': 'the_shawshank_redemption',
 'andy_duncan': 'andrew_duncan',
 'andy_fabian': 'andrew_fabian',
 'andy_falconer': 'the_orb',
 'andy_fastow': 'andrew_fastow',
 'andy_faye': 'amdy_faye',
 'andy_findon': 'andrew_findon',
 'andy_fire': 'andrew_fire',
 'andy_flintoff': 'andrew_flintoff',
 'andy_fm': 'his_name_is_alive',
 'andy_fordam': 'andy_fordham',
 'andy_fotiadis': 'andrew_fotiadis',
 'andy_frank': 'andrew_a._frank',
 'andy_french': 'mission_hill',
 'andy_ganigan': 'andrew_ganigan',
 'andy_goldberg': 'andreas_goldberger',
 'andy_goldberger': 'andreas_goldberger',
 'andy_gray': 'andrew_gray',
 'andy_grove': 'andrew_grove',
 'andy_hampsten': 'andrew_hampsten',
 'andy_hargreaves': 'andrew_hargreaves',
 'andy_harriman': 'andrew_harriman',
 'andy_harris': 'andrew_p._harris',
 'andy_hertzfeldt': 'andy_hertzfeld',
 'andy_herzog': 'andreas_herzog',
 'andy_himalaya': 'prince_hubertus_of_hohenlohe-langenburg',
 'andy_hinchliffe': 'andy_hinchcliffe',
 'andy_hinkel': 'andreas_hinkel',
 'andy_hodd': 'andrew_hodd',
 'andy_hogan': 'andrew_hogan',
 'andy_hopwood': 'andy_sugden',
 'andy_hummel': 'big_star',
 'andy_huxley': 'vile_imbeciles',
 'andy_irvine': 'andrew_irvine',
 'andy_irwin': 'andy_offutt_irwin',
 'andy_j': 'sgt_slick',
 'andy_jenkinson': 'ceephax_acid_crew',
 'andy_kahn': 'andrew_kahn',
 'andy_kain': 'featherstone_rovers',
 'andy_kauffman': 'andy_kaufman',
 'andy_kaufmann': 'andy_kaufman',
 'andy_khachaturian': 'ontronik_khachaturian',
 'andy_king': 'andrew_king',
 'andy_knoll': 'andrew_h._knoll',
 'andy_koffman': 'andy_kaufman',
 'andy_lambert': 'turbo_dispatch',
 'andy_lanza': 'andrew_lanza',
 'andy_laroque': 'andy_larocque',
 'andy_latimer': 'andrew_latimer',
 'andy_leathem': 'andrew_leathem',
 'andy_lego': 'our_lady_of_the_angels_school_fire',
 'andy_levy': 'andrew_levy',
 'andy_lipincott': 'andy_lippincott',
 'andy_liu': 'andy_lau',
 'andy_looney': 'andrew_looney',
 'andy_lyons': 'andrew_lyons',
 'andy_mabbett': 'the_amazing_pudding',
 'andy_machado': 'anderson_machado',
 'andy_macnab': 'andy_mcnab',
 'andy_madadian': 'andranik_madadian',
 'andy_maher': 'andrew_maher',
 'andy_manatos': 'andrew_manatos',
 'andy_mangan': 'andrew_mangan',
 'andy_mccall': 'andrew_mccall',
 'andy_mcculloch': 'andrew_mcculloch',
 'andy_mcnabb': 'andy_mcnab',
 'andy_mcnaughton': 'andrew_mcnaughton',
 'andy_mickel': 'andrew_mickel',
 'andy_milanokis': 'andy_milonakis',
 'andy_milinocus': 'andy_milonakis',
 'andy_milinokis': 'andy_milonakis',
 'andy_miller': 'andrew_miller',
 'andy_milnakous': 'andy_milonakis',
 'andy_moore': 'andrew_moore',
 'andy_moroz': 'giant_country_horns',
 'andy_mrotek': 'the_academy_is...',
 'andy_murra': 'andrew_murray',
 'andy_nguyen': 'anthony_nguyen',
 'andy_nicholas': 'andrew_nicholas',
 'andy_panko': 'andrew_panko',
 'andy_pants': 'kxrk',
 'andy_pasquelidis': 'andy_paschalidis',
 'andy_pemberton': 'journey_south',
 'andy_peters': 'andi_peters',
 'andy_peterson': 'fedex_flight_705',
 'andy_petitte': 'andy_pettitte',
 'andy_pettite': 'andy_pettitte',
 'andy_pig': 'andy_and_randy_pig',
 'andy_pipkin': 'lou_and_andy',
 'andy_porter': 'andrew_porter',
 'andy_procter': 'andrew_procter',
 'andy_proctor': 'andrew_procter',
 'andy_rannells': 'andrew_rannells',
 'andy_sambrook': 'andrew_sambrook',
 'andy_samburg': 'andy_samberg',
 'andy_saul': 'andrew_saul',
 'andy_schafly': 'conservapedia',
 'andy_schillinger': 'andrew_schillinger',
 'andy_schlafly': 'conservapedia',
 'andy_schwaller': 'andi_schwaller',
 'andy_scott': 'andrew_scott',
 'andy_sheridan': 'andrew_sheridan',
 'andy_sherwood': 'andrew_sherwood',
 'andy_shinnie': 'andrew_shinnie',
 'andy_simmons': 'andrew_simmons',
 'andy_simmonz': 'andrew_simmons',
 'andy_sisco': 'andrew_sisco',
 'andy_skurka': 'andrew_skurka',
 'andy_slaughter': 'andrew_slaughter',
 'andy_slavitt': 'unitedhealth_group',
 'andy_smith': 'andrew_smith',
 'andy_soltis': 'andrew_soltis',
 'andy_spano': 'andrew_spano',
 'andy_stack': 'ann_rule',
 'andy_stahl': 'andrew_stahl',
 'andy_stitzer': 'the_40-year-old_virgin',
 'andy_strauss': 'mobile_suit_gundam_0080:_war_in_the_pocket',
 'andy_strominger': 'andrew_strominger',
 'andy_stroukoff': 'andrew_stroukoff',
 'andy_swan': 'andrew_swan',
 'andy_symonds': 'andrew_symonds',
 'andy_tanenbaum': 'andrew_s._tanenbaum',
 'andy_taylor': 'andrew_taylor',
 'andy_thornton': 'andre_thornton',
 'andy_titterell': 'andy_titterrell',
 'andy_treehorn': 'joey_ray',
 'andy_turner': 'andrew_turner',
 'andy_vajna': 'andrew_g._vajna',
 'andy_vlahos': 'andrew_vlahos',
 'andy_wachowski': 'wachowski_brothers',
 'andy_warhaul': 'andy_warhol',
 'andy_watts': 'the_seahorses',
 'andy_weatherall': 'andrew_weatherall',
 'andy_whale': 'bolt_thrower',
 'andy_whing': 'andrew_whing',
 'andy_whyment': 'andrew_whyment',
 'andy_wiederhorn': 'andrew_wiederhorn',
 'andy_wilson': 'andrew_wilson',
 'andy_worhol': 'andy_warhol',
 'andy_wright': 'andy_flag',
 'andy_wyatt': 'andrea_wyatt',
 'andy_zuber': 'andreas_zuber',
 'andypata_pylarou': 'antypata_pylarou',
 'ane_can': 'anecan',
 'ane_kismul': 'ane_hansdatter_kismul',
 'ane_portal': 'portal:ancient_near_east',
 'ane_resources': 'portal:ancient_near_east/resources',
 'ane_topics': 'portal:ancient_near_east/topics',
 'aneby_kommun': 'aneby_municipality',
 'anec_ii': 'anec_i',
 'anecdotal_report': 'anecdotal_evidence',
 'anechoic_room': 'anechoic_chamber',
 'anechoic_tiles': 'anechoic_tile',
 'anecortave_acetate': 'anecortave',
 'anectothemis_apicalis': 'congothemis_apicalis',
 'aneela_rahman': 'arrange_me_a_marriage',
 'aneesa_ferreira': 'the_real_world:_chicago',
 'aneesa_ferriera': 'the_real_world:_chicago',
 'aneeta_kanwar': 'anita_kanwar',
 'anef_stadium': 'stadionul_republicii',
 'anegada_island': 'anegada',
 'anegawa_campaign': 'battle_of_anegawa',
 'anegenge_ezzolied': 'ezzolied',
 'aneha_hidetsugu': 'hidetsugu_aneha',
 'aneides_aeneus': 'green_salamander',
 'aneides_flavipunctatus': 'black_salamander',
 'aneides_hardii': 'sacramento_mountain_salamander',
 'aneides_vagrans': 'wandering_salamander',
 'aneiteum_language': 'aneityum_language',
 'aneiteumese_language': 'aneityum_language',
 'aneityum_island': 'anatom',
 'aneityumese_language': 'aneityum_language',
 'anejom_language': 'aneityum_language',
 'anek_ngernmool': 'south_thailand_insurgency',
 'anellaria_semiovata': 'panaeolus_semiovatus_var._semiovatus',
 'anellaria_separata': 'panaeolus_semiovatus_var._semiovatus',
 'anelli_drecker': 'anneli_drecker',
 'anelsonia_eurycarpa': 'anelsonia',
 'anembryonic_pregnancy': 'anembryonic_gestation',
 'anemone_alpina': 'pulsatilla_alpina',
 'anemone_fish': 'clownfish',
 'anemone_pratensis': 'pulsatilla_pratensis',
 'anemone_pulsatilla': 'pulsatilla_vulgaris',
 'anemone_shrimp': 'hippolytidae',
 'anemonella_thalictroides': 'thalictrum_thalictroides',
 'anemonia_sulcata': 'snakelocks_anemone',
 'anemonia_viridis': 'snakelocks_anemone',
 'anemonoides_nemorosa': 'anemone_nemorosa',
 'anemonopsis_macrophylla': 'anemonopsis',
 'anemopsis_californica': 'anemopsis',
 'anephric_patient': 'anephric',
 'anergates_atratulus': 'anergates',
 'anerley_station': 'anerley_railway_station',
 'anerobic_exercise': 'anaerobic_exercise',
 'anerobic_glycolysis': 'fermentation',
 'anerobic_respiration': 'anaerobic_respiration',
 'anerobic_threshold': 'anaerobic_exercise',
 'aneroid_barometer': 'barometer',
 'anesthesia_dolorosa': 'phantom_pain',
 'anesthesia_fetish': 'anesthesia_fetishism',
 'anesthesia_machine': 'anaesthetic_machine',
 'anesthetic_awareness': 'anesthesia_awareness',
 'anesthetic_dissociative': 'dissociative',
 'anesthetic_drugs': 'anesthetic',
 'anesthetic_equipment': 'anaesthetic_equipment',
 'anesthetic_machine': 'anaesthetic_machine',
 'anesthetic_prowler': 'the_mad_gasser_of_mattoon',
 'anesthetic_vaporizer': 'anaesthetic_vaporiser',
 'anesthetized_locally': 'local_anesthetic',
 'aneta_bialkowska': 'aneta_michalak',
 'aneta_brawn': 'anetta_keys',
 'aneta_kays': 'anetta_keys',
 'aneta_keys': 'anetta_keys',
 'aneta_pastuszka': 'aneta_konieczna',
 'aneta_smrhova': 'anetta_keys',
 'anetholea_anisata': 'syzygium_anisatum',
 'anethum_graveolens': 'dill',
 'anetia_briarea': 'lesser_false_fritillary',
 'anett_dytrtova': 'annette_dytrt',
 'anett_shuck': 'anett_schuck',
 'anetta_kays': 'anetta_keys',
 'anette_15': 'annette_obrestad',
 'anette_bening': 'annette_bening',
 'anette_benning': 'annette_bening',
 'anette_beutler': 'annette_beutler',
 'anette_blyckert': 'anette_olzon',
 'anette_dytrt': 'annette_dytrt',
 'anette_dytrtova': 'annette_dytrt',
 'anette_hoffman': 'anette_hoffmann',
 'anette_lu': 'annette_lu',
 'anette_nilsson': 'anette_granstedt',
 'anette_olsen': 'anette_s._olsen',
 'anette_olzen': 'anette_olzon',
 'aneuploid_cell': 'aneuploidy',
 'aneuretus_simoni': 'sri_lankan_relict_ant',
 'aneurine_hydrochloride': 'thiamine',
 'anezka_ceska': 'agnes_of_bohemia',
 'anf_mureaux': 'anf_les_mureaux',
 'anfa_airport': 'casablanca-anfa_airport',
 'anfa_racecourse': 'ain-diab_circuit',
 'anfal_campaign': 'al-anfal_campaign',
 'anfandega_velha': 'casa_do_infante',
 'anfernee_hardaway': 'penny_hardaway',
 'anfield_crematorium': 'anfield_cemetery',
 'anfield_engine': 'annfield_plain',
 'anfield_house': 'annfield_plain',
 'anfield_plain': 'annfield_plain',
 'anfield_plane': 'annfield_plain',
 'anfield_road': 'anfield',
 'anfield_stadium': 'anfield',
 'anfiteatro_flavio': 'colosseum',
 'anfu_club': 'anhui_clique',
 'ang_bao': 'red_envelope',
 'ang_belinda': 'belinda_ang_saw_ean',
 'ang_bunker': 'chang_and_eng_bunker',
 'ang_dynasty': 'tang_dynasty',
 'ang_kabanalbanalan': 'most_holy_church_of_god_in_christ_jesus',
 'ang_kong': 'na_tuk_kong',
 'ang_li': 'ang_lee',
 'ang_moh': 'ang_mo',
 'ang_pamana': 'ang_pamana:_the_inheritance',
 'angad_dev': 'guru_angad_dev',
 'angad_hasija': 'sapna_babul_ka...bidaai',
 'angadi_theru': 'angaadi_theru',
 'angalena_jolie': 'angelina_jolie',
 'angam_baby': 'angam_day',
 'angami_people': 'angami_naga',
 'angang_steel': 'angang_steel_company_limited',
 'angantyr_heidreksson': 'angantyr',
 'angar_river': 'hanger_river',
 'angara_angarsk': 'fc_angara_angarsk',
 'angara_boguchany': 'fc_angara_boguchany',
 'angara_pass': 'angarskyi_pass',
 'angara_villege': 'angara_village',
 'angarsky_pass': 'angarskyi_pass',
 'angas_language': 'ngas_language',
 'angas_river': 'river_angas',
 'angaturama_limai': 'angaturama',
 'angaur_airport': 'angaur_airstrip',
 'angaur_island': 'angaur',
 'angave_language': 'ankave_language',
 'ange_goussis': 'evangelos_goussis',
 'ange_politien': 'poliziano',
 'angel:_aftermath': 'angel:_after_the_fall',
 'angel_44': 'aac_angel',
 'angel_a': 'angel-a',
 'angel_a.': 'angel-a',
 'angel_aftermath': 'angel:_after_the_fall',
 'angel_alley': 'marshalsea',
 'angel_cake': 'angel_food_cake',
 'angel_canon': 'buffyverse_canon',
 'angel_capital': 'angel_investor',
 'angel_capitalist': 'angel_investor',
 'angel_cards': 'oracle_cards',
 'angel_carlyle': 'tami_monroe',
 'angel_cerenkov': 'angel_chervenkov',
 'angel_corpse': 'angelcorpse',
 'angel_court': 'marshalsea',
 'angel_decora': 'angel_de_cora',
 'angel_dive': 'australian_rappel',
 'angel_diving': 'australian_rappel',
 'angel_doll': 'ashley_roberts',
 'angel_eye': 'rice_boy',
 'angel_financing': 'angel_investor',
 'angel_fish': 'angelfish',
 'angel_food': 'angel_food_cake',
 'angel_frame': 'angel_frames',
 'angel_fund': 'angel_investor',
 'angel_girl': 'angel_at_the_fence',
 'angel_glacier': 'mount_edith_cavell',
 'angel_groups': 'angel_investor',
 'angel_i.': 'aiden',
 'angel_inn': 'public_houses_and_inns_in_grantham',
 'angel_investing': 'angel_investor',
 'angel_investment': 'angel_investor',
 'angel_investors': 'angel_investor',
 'angel_ivanov': 'nader_sufyan_abbas',
 'angel_karaiotov': 'angel_voyvoda',
 'angel_karaliichev': 'angel_karaliychev',
 'angel_kiss': 'birthmark',
 'angel_laila': 'malakh',
 'angel_lucifer': 'lucifer',
 'angel_lust': 'death_erection',
 'angel_mag': 'buffy_the_vampire_slayer_magazine_incorporating_angel_magazine',
 'angel_magazine': 'buffy_the_vampire_slayer_magazine_incorporating_angel_magazine',
 'angel_magazines': 'buffy_the_vampire_slayer_magazine_incorporating_angel_magazine',
 'angel_melaku': 'fershgenet_melaku',
 'angel_melendez': 'andre_melendez',
 'angel_mensajero': 'black_abyss',
 'angel_money': 'angel_investor',
 'angel_mountain': 'mynydd_carningli',
 'angel_munoz': 'cyberathlete_professional_league',
 'angel_music': 'angel_music_group',
 'angel_myers': 'laurie_strode',
 'angel_networks': 'angel_investor',
 'angel_non-canon': 'buffyverse_canon',
 'angel_orensanz': 'angel_orensanz_center',
 'angel_palmoni': 'palmoni',
 'angel_peak': 'angel_sar',
 'angel_place': 'marshalsea',
 'angel_popov': 'said_saif_asaad',
 'angel_prayer': 'acts_of_reparation_to_the_holy_trinity',
 'angel_raich': 'gonzales_v._raich',
 'angel_road': 'a406_road',
 'angel_round': 'angel_investor',
 'angel_salvatore': 'angel_salvadore',
 'angel_scapulae': 'winged_scapula',
 'angel_sharks': 'angel_shark',
 'angel_song': 'angels_in_art',
 'angel_spit': 'angelspit',
 'angel_squid': 'angel_clubhook_squid',
 'angel_stadium': 'angel_stadium_of_anaheim',
 'angel_street': 'gas_light',
 'angel_tails': 'angel_tales',
 'angel_town': 'angeltown',
 'angel_toxicosis': 'tales_of_symphonia',
 'angel_trumpet': 'brugmansia',
 'angel_tymon': 'angelle_tymon',
 'angel_vassalo': 'angel_vassallo',
 'angel_voivoda': 'angel_voyvoda',
 'angel_vojvoda': 'angel_voyvoda',
 'angela_anakonda': 'angela_anaconda',
 'angela_au': 'angela_au_man_sze',
 'angela_baker': 'sleepaway_camp',
 'angela_basset': 'angela_bassett',
 'angela_baxter': 'jesse_hubbard_and_angie_baxter',
 'angela_beasley': 'angela_beesley_starling',
 'angela_beeslay': 'angela_beesley_starling',
 'angela_beesley': 'angela_beesley_starling',
 'angela_beesly': 'angela_beesley_starling',
 'angela_belti': 'power_instinct',
 'angela_blackwell': 'angela_glover_blackwell',
 'angela_bray': 'angie_bray',
 'angela_brodie': 'angela_hartley_brodie',
 'angela_buchanan': 'bay_buchanan',
 'angela_carder': 'in_re_a.c.',
 'angela_carriera': 'rosalba_carriera',
 'angela_challis': 'brimstone_press',
 'angela_channing': 'falcon_crest',
 'angela_dawson': 'dawson_murder_case',
 'angela_dimitrou': 'angela_dimitriou',
 'angela_dorian': 'victoria_vetri',
 'angela_dowding': 'angela_lascelles',
 'angela_ermakova': 'boris_becker',
 'angela_forrest': 'mary_alice_young',
 'angela_gallagher': 'chorlton-cum-hardy',
 'angela_georgiu': 'angela_gheorghiu',
 'angela_ghiorghiu': 'angela_gheorghiu',
 'angela_giussani': 'angela_and_luciana_giussani',
 'angela_gloria': 'angela_manalang-gloria',
 'angela_groothuizen': 'dolly_dots',
 'angela_hamitsch': 'angela_hitler',
 'angela_hubbard': 'jesse_hubbard_and_angie_baxter',
 'angela_hunt': 'angela_elwell_hunt',
 'angela_isajenko': 'angella_taylor-issajenko',
 'angela_jaeger': 'pigbag',
 'angela_jardine': 'robert_pickton',
 'angela_jefferson': 'angela_coleman',
 'angela_kasner': 'angela_merkel',
 'angela_kauffmann': 'angelica_kauffmann',
 'angela_keppler': 'angela_kepler',
 'angela_leblanc': 'angela_narth',
 'angela_lein': 'angela_lien',
 'angela_leong': 'leong_on_kei',
 'angela_lupton': 'angela_lynch-lupton',
 'angela_lynch': 'angela_lynch-lupton',
 'angela_mackail': 'angela_thirkell',
 'angela_merkell': 'angela_merkel',
 'angela_mills': 'angela_kincaid',
 'angela_paccione': 'angie_paccione',
 'angela_pan': 'pan_yin_tze',
 'angela_pitts': 'i_love_money',
 'angela_pleasance': 'angela_pleasence',
 'angela_pollock': 'goldfrapp',
 'angela_punch': 'angela_punch_mcgregor',
 'angela_punch-mcgregor': 'angela_punch_mcgregor',
 'angela_rockwood': 'dustin_nguyen',
 'angela_rockwood-nguyen': 'dustin_nguyen',
 'angela_roth': 'arella',
 'angela_schmalfeld': 'angela_voigt',
 'angela_shaw': 'angela_petrelli',
 'angela_simmons': 'joseph_simmons',
 'angela_skirving': 'angie_skirving',
 'angela_starling': 'angela_beesley_starling',
 'angela_suleman': 'suleman_octuplets',
 'angela_tracy': 'angela_devi',
 'angela_trimbur': 'road_rules:_x-treme',
 'angela_wainaina': 'angel_wainaina',
 'angela_wexler': 'the_westing_game',
 'angela_winbish': 'angela_winbush',
 'angela_yin': 'yin_ge',
 'angela_young': 'isabella_soprano',
 'angela_zacchara': 'general_hospital',
 'angela_zhang': 'angela_chang',
 'angelbert_rugeje': 'engelbert_rugeje',
 'angele_dei': 'angel_of_god',
 'angelena_jolie': 'angelina_jolie',
 'angelfish_orchid': 'dendrobium_aduncum',
 'angelfood_cake': 'angel_food_cake',
 'angelholms_ishall': 'lindab_arena',
 'angeli_gustodi': 'angeli_custodi',
 'angelic_choir': 'hierarchy_of_angels',
 'angelic_choirs': 'hierarchy_of_angels',
 'angelic_conversations': 'enochian',
 'angelic_days': 'neon_genesis_evangelion:_angelic_days',
 'angelic_doctor': 'thomas_aquinas',
 'angelic_hierarchy': 'hierarchy_of_angels',
 'angelic_language': 'enochian',
 'angelic_music': 'angels_in_art',
 'angelic_organ': 'glass_harp',
 'angelic_ranks': 'hierarchy_of_angels',
 'angelic_salutation': 'hail_mary',
 'angelic_speech': 'glossolalia',
 'angelica_archangelica': 'garden_angelica',
 'angelica_balabanov': 'angelica_balabanoff',
 'angelica_balabanova': 'angelica_balabanoff',
 'angelica_balbanoff': 'angelica_balabanoff',
 'angelica_bell': 'angellica_bell',
 'angelica_bottero': 'angiola_guglielma_butteri',
 'angelica_cepeda': 'angie_cepeda',
 'angelica_colmenares': 'angel_locsin',
 'angelica_houston': 'anjelica_huston',
 'angelica_huston': 'anjelica_huston',
 'angelica_kauffman': 'angelica_kauffmann',
 'angelica_kreuger': 'princess_irina_of_romania',
 'angelica_library': 'biblioteca_angelica',
 'angelica_pubescens': 'shishiudo',
 'angelica_root': 'garden_angelica',
 'angelica_roseanu': 'angelica_rozeanu',
 'angelica_sylvestris': 'wild_angelica',
 'angelica_tree': 'aralia_spinosa',
 'angelical_language': 'enochian',
 'angelico_biella': 'pallacanestro_biella',
 'angelika_kahl': 'angelika_handt',
 'angelika_kauffmann': 'angelica_kauffmann',
 'angelika_kaufmann': 'angelica_kauffmann',
 'angelika_kluk': 'angelika_kluk_murder_case',
 'angelika_krylova': 'anjelika_krylova',
 'angelika_muharukwa': 'angelika_muharukua',
 'angelika_pulkina': 'angelika_pylkina',
 'angelika_raubal': 'geli_raubal',
 'angelika_theater': 'angelika_film_center',
 'angelin_tytoet': 'angelit',
 'angelin_tytot': 'angelit',
 'angelina_airport': 'angelina_field',
 'angelina_ball': 'angeline_ball',
 'angelina_joli': 'angelina_jolie',
 'angelina_love': 'angel_williams',
 'angelina_mousling': 'angelina_ballerina',
 'angeline_aguilar': 'angelene_aguilar',
 'angeline_jolie': 'angelina_jolie',
 'angelique_collins': 'angelique_bouchard_collins',
 'angelique_pettijohn': 'angelique_pettyjohn',
 'angelique_wijaya': 'angelique_widjaja',
 'angelito_sarmiento': 'angelito_m._sarmiento',
 'angella_issajenko': 'angella_taylor-issajenko',
 'angella_taylor': 'angella_taylor-issajenko',
 'angelle_savoie': 'angelle_sampey',
 'angelle_seeling': 'angelle_sampey',
 'angellica_huston': 'anjelica_huston',
 'angelo_acciaioli': 'angelo_acciaioli_ii',
 'angelo_allori': 'bronzino',
 'angelo_ambrogini': 'poliziano',
 'angelo_amorevoli': 'angelo_maria_amorevoli',
 'angelo_bartelli': 'angelo_bertelli',
 'angelo_bisio': 'angelo_bollano',
 'angelo_bresci': 'gaetano_bresci',
 'angelo_bronzino': 'bronzino',
 'angelo_carta': 'angelico_carta',
 'angelo_coraria': 'pope_gregory_xii',
 'angelo_corraro': 'pope_gregory_xii',
 'angelo_correr': 'pope_gregory_xii',
 'angelo_dulcert': 'angelino_dulcert',
 'angelo_fabbroni': 'angelo_fabroni',
 'angelo_frari': 'angelo_antonio_frari',
 'angelo_giamatti': 'a._bartlett_giamatti',
 'angelo_graham': 'angelo_p._graham',
 'angelo_lavagnino': 'angelo_francesco_lavagnino',
 'angelo_luisetti': 'hank_luisetti',
 'angelo_mingotti': 'pietro_mingotti',
 'angelo_olivetti': 'angelo_oliviero_olivetti',
 'angelo_participazio': 'agnello_participazio',
 'angelo_politian': 'poliziano',
 'angelo_poliziano': 'poliziano',
 'angelo_punchinello': 'max_payne',
 'angelo_roncalli': 'pope_john_xxiii',
 'angelo_roncallo': 'angelo_d._roncallo',
 'angelo_rossi': 'angelo_joseph_rossi',
 'angelo_schiavo': 'angelo_schiavio',
 'angelo_serafini': 'david_chow',
 'angelo_siciliano': 'charles_atlas',
 'angelo_solimena': 'francesco_solimena',
 'angelo_sotira': 'deviantart',
 'angelo_state': 'angelo_state_university',
 'angelo_vestris': 'angiolo_vestris',
 'angelo_viggiani': 'bolognese_swordsmanship',
 'angelomus_lexoviensis': 'angelomus_of_luxeuil',
 'angelomus_luxovensis': 'angelomus_of_luxeuil',
 'angelomus_luxoviensis': 'angelomus_of_luxeuil',
 'angelopolis_tigers': 'tigres_de_quintana_roo',
 'angelos_epithemiou': 'renton_skinner',
 'angelos_fort': 'st._angelo_fort',
 'angelos_koronios': 'aggelos_koronios',
 'angelos_phetsis': 'angelos_fetsis',
 'angelos_postekos': 'ange_postecoglou',
 'angels-dodgers_rivalry': 'freeway_series',
 'angels_1-5': 'jimmy_cauty',
 'angels_baseball': 'los_angeles_angels_of_anaheim',
 'angels_fuck': 'sexless_demons_and_scars',
 'angels_kiss': 'birthmark',
 'angels_singing': 'angels_in_art',
 'angels_wish': 'all_things_new',
 'angelus_bell': 'angelus',
 'angelus_caninius': 'angelo_canini',
 'angelus_clarenus': 'angelo_da_clareno',
 'angelus_politianus': 'poliziano',
 'anger-weber_function': 'anger_function',
 'anger_problems': 'anger_management',
 'angermeyer_johanna': 'johanna_angermeyer',
 'angers-marce_airport': 'angers_-_loire_airport',
 'angers_airport': 'angers_-_loire_airport',
 'angerstein_collection': 'john_julius_angerstein',
 'angevin_dynasty': 'house_of_anjou',
 'angevin_interest': 'house_of_anjou',
 'angew._chem.': 'angewandte_chemie',
 'angharad_golden-hand': 'angharad',
 'angharad_preis': 'angharad_price',
 'anghei_anghelov': 'angel_angelov',
 'anghellic:_reparation': 'anghellic',
 'anghellic:_reparations': 'anghellic',
 'angie_baquiro': 'pontifical_xavierian_university_faculty_of_medicine',
 'angie_baxter': 'jesse_hubbard_and_angie_baxter',
 'angie_bowie': 'angela_bowie',
 'angie_brey': 'angie_bray',
 'angie_brooks-randolph': 'angie_brooks',
 'angie_dickenson': 'angie_dickinson',
 'angie_hubbard': 'jesse_hubbard_and_angie_baxter',
 'angie_hunter': 'anji_hunter',
 'angie_jakusz': 'survivor:_palau',
 'angie_jolie': 'angelina_jolie',
 'angie_kincaid': 'angela_kincaid',
 'angie_lein': 'angela_lien',
 'angie_lien': 'angela_lien',
 'angie_mills': 'angela_kincaid',
 'angie_potter': 'north_tyneside',
 'angie_salvagno': 'angela_salvagno',
 'angie_samiou': 'antzi_samiou',
 'angie_widjaja': 'angelique_widjaja',
 'angie_xtravaganza': 'anji_xtravaganza',
 'angina_animi': 'angor_animi',
 'angina_tonsillaris': 'tonsillitis',
 'angiogenesis_assays': 'angiogenesis',
 'angiogenesis_inhibitors': 'angiogenesis_inhibitor',
 'angiogenic_cluster': 'blood_island',
 'angiogenic_proteins': 'angiogenesis',
 'angiokeratoma_diffuse': 'fabry_disease',
 'angiolo_caroselli': 'angelo_caroselli',
 'angioneurotic_edema': 'angioedema',
 'angioneurotic_oedema': 'angioedema',
 'angiopoietin_2': 'angpt2',
 'angiopoma_campanulatum': 'drechslera_campanulata',
 'angiosorus_solani': 'thecaphora_solani',
 'angiostrongylus_cantonesis': 'angiostrongylus_cantonensis',
 'angiotensin-aldosterone_system': 'renin-angiotensin_system',
 'angiotensin-receptor_blocker': 'angiotensin_ii_receptor_antagonist',
 'angiotensin_i': 'angiotensin',
 'angiotensin_ii': 'angiotensin',
 'angiotensin_iii': 'angiotensin',
 'angiotensin_receptors': 'angiotensin_receptor',
 'angiovist_282': 'diatrizoic_acid',
 'angitola_lake': 'lago_angitola',
 'angk_snuol': 'angk_snuol_district',
 'angkor_airlines': 'angkor_airways',
 'angkor_airport': 'angkor_international_airport',
 'angkor_bayon': 'bayon',
 'angkor_borei': 'angkor_borei_district',
 'angkor_chey': 'angkor_chey_district',
 'angkor_chum': 'angkor_chum_district',
 'angkor_park': 'angkor',
 'angkor_thum': 'angkor_thom',
 'angkor_vat': 'angkor_wat',
 'angkor_waht': 'angkor_wat',
 'angl-chinese_relations': 'sino-british_relations',
 'angla_lingvo': 'english_language',
 'anglada_camarasa': 'hermenegildo_anglada_camarasa',
 'anglar_fish': 'anglerfish',
 'angle-grinder_man': 'real-life_superhero',
 'angle-preserving_transformation': 'conformal_map',
 'angle_alliance': 'the_angle_alliance',
 'angle_ball': 'angleball',
 'angle_bar': 'fishplate',
 'angle_bisectors': 'bisection',
 'angle_bracket': 'bracket',
 'angle_dekkor': 'collimator',
 'angle_inlet': 'northwest_angle',
 'angle_investment': 'angel_investor',
 'angle_iron': 'structural_steel',
 'angle_measure': 'angle',
 'angle_slam': 'kurt_angle',
 'angle_township': 'northwest_angle',
 'angle_tribe': 'angles',
 'angle_trisector': 'angle_trisection',
 'angled_castor': 'ariadne_ariadne',
 'angled_sunbeam': 'curetis_acuta',
 'angleo_lekkas': 'angelo_lekkas',
 'angler_fish': 'anglerfish',
 'anglesea_grevillea': 'grevillea_infecunda',
 'anglesea_priory': 'anglesey_abbey',
 'anglesey_branch': 'wyrley_and_essington_canal',
 'anglesey_constabulary': 'north_wales_police',
 'anglesey_council': 'isle_of_anglesey_county_council',
 'anglesey_island': 'isle_of_anglesey',
 'angleton_isd': 'angleton_independent_school_district',
 'anglezarke_lake': 'anglezarke_reservoir',
 'anglia_co-op': 'anglia_regional_co-operative_society',
 'anglia_co-operative': 'anglia_regional_co-operative_society',
 'anglia_electrics': 'network_southeast',
 'anglia_news': 'anglia_tonight',
 'anglia_regional': 'anglia_regional_co-operative_society',
 'anglia_ruskin': 'anglia_ruskin_university',
 'anglia_sacra': 'henry_wharton',
 'anglia_today': 'anglia_tonight',
 'anglia_tv': 'anglia_television',
 'anglic_language': 'anglic',
 'anglic_languages': 'anglic',
 'anglican_america': 'anglican_churches_in_the_americas',
 'anglican_catholic': 'anglo-catholicism',
 'anglican_catholicism': 'anglo-catholicism',
 'anglican_catholics': 'anglo-catholicism',
 'anglican_christianity': 'anglicanism',
 'anglican_church': 'anglican_communion',
 'anglican_churches': 'anglican_communion',
 'anglican_churchmanship': 'churchmanship',
 'anglican_communion/1911': 'anglican_communion',
 'anglican_covenant': 'windsor_report',
 'anglican_devotion': 'anglican_devotions',
 'anglican_federation': 'federation_of_anglican_churches_in_the_americas',
 'anglican_homilies': 'the_books_of_homilies',
 'anglican_liturgy': 'book_of_common_prayer',
 'anglican_mission': 'anglican_mission_in_the_americas',
 'anglican_missionary': 'anglicanism',
 'anglican_monasteries': 'anglican_religious_order',
 'anglican_monks': 'anglican_religious_order',
 'anglican_orders': 'anglican_ministry',
 'anglican_province': 'anglican_communion',
 'anglican_reformation': 'english_reformation',
 'anglican_rite': 'anglo-catholicism',
 'anglican_rosary': 'anglican_prayer_beads',
 'anglican_saints': 'saints_in_anglicanism',
 'anglican_schism': 'english_reformation',
 'anglican_spirituality': 'anglican_devotions',
 'anglican_terminology': 'anglicanism',
 'anglican_theology': 'anglican_doctrine',
 'angling_weight': 'fishing_sinker',
 'anglo-afghan_wars': 'anglo-afghan_war',
 'anglo-amalgamated_film': 'anglo-amalgamated',
 'anglo-amalgamated_productions': 'anglo-amalgamated',
 'anglo-american_committee': 'anglo-american_committee_of_inquiry',
 'anglo-american_corporation': 'anglo_american_plc',
 'anglo-american_law': 'common_law',
 'anglo-american_philosophy': 'analytic_philosophy',
 'anglo-american_summit': 'casablanca_conference',
 'anglo-american_war': 'war_of_1812',
 'anglo-arabian_horses': 'anglo-arabian',
 'anglo-asante_war': 'anglo-ashanti_wars',
 'anglo-asante_wars': 'anglo-ashanti_wars',
 'anglo-ashanti_war': 'anglo-ashanti_wars',
 'anglo-australian_relations': 'foreign_relations_of_australia',
 'anglo-austrian_allianc': 'anglo-austrian_alliance',
 'anglo-austrian_entente': 'anglo-austrian_alliance',
 'anglo-austrian_relations': 'foreign_relations_of_austria',
 'anglo-austrian_treaty': 'anglo-austrian_alliance',
 'anglo-belgian_union': 'anglo-belgian_society',
 'anglo-bhutan_war': 'bhutan_war',
 'anglo-bhutanese_war': 'bhutan_war',
 'anglo-boer_war': 'second_boer_war',
 'anglo-boer_wars': 'boer_wars',
 'anglo-brusho_war': 'hunza-naga_campaign',
 'anglo-burmese_war': 'anglo-burmese_wars',
 'anglo-catholic_devotions': 'anglican_devotions',
 'anglo-catholic_library': 'library_of_anglo-catholic_theology',
 'anglo-catholic_movement': 'anglo-catholicism',
 'anglo-celtic_australians': 'anglo-celtic_australian',
 'anglo-celtic_isles': 'british_isles',
 'anglo-chinese_relations': 'sino-british_relations',
 'anglo-chinese_wars': 'opium_wars',
 'anglo-dutch_law': 'law_of_south_africa',
 'anglo-egypt_sudan': 'anglo-egyptian_sudan',
 'anglo-egyptian_agreement': 'anglo-egyptian_treaty_of_1936',
 'anglo-egyptian_condominium': 'anglo-egyptian_sudan',
 'anglo-egyptian_treaty': 'anglo-egyptian_treaty_of_1936',
 'anglo-french_condominium': 'new_hebrides',
 'anglo-french_wars': 'french_and_indian_wars',
 'anglo-frisian_futhorc': 'anglo-saxon_runes',
 'anglo-frisian_language': 'anglo-frisian_languages',
 'anglo-indian_cooking': 'anglo-indian_cuisine',
 'anglo-irish_bank': 'anglo_irish_bank',
 'anglo-irish_war': 'irish_war_of_independence',
 'anglo-israel_theory': 'british_israelism',
 'anglo-israelite_theory': 'british_israelism',
 'anglo-japanese_treaty': 'anglo-japanese_alliance',
 'anglo-latin_literature': 'latin_literature_in_britain',
 'anglo-leasing_scam': 'anglo-leasing_scandal',
 'anglo-maratha_war': 'anglo-maratha_wars',
 'anglo-mexican_relations': 'foreign_relations_of_mexico',
 'anglo-mysore_war': 'anglo-mysore_wars',
 'anglo-nepal_war': 'gurkha_war',
 'anglo-nepalese_war': 'gurkha_war',
 'anglo-norman_french': 'anglo-norman_language',
 'anglo-norman_isles': 'channel_islands',
 'anglo-norman_period': 'anglo-norman',
 'anglo-norse_society': 'anglo-norse_society_in_london',
 'anglo-palestine_bank': 'bank_leumi',
 'anglo-palestine_company': 'bank_leumi',
 'anglo-persian_wars': 'anglo-persian_war',
 'anglo-polish_agreement': 'anglo-polish_military_alliance',
 'anglo-polish_alliance': 'anglo-polish_military_alliance',
 'anglo-portuguese_crisis': 'british_ultimatum',
 'anglo-romani_language': 'angloromani_language',
 'anglo-russian_convention': 'anglo-russian_entente',
 'anglo-satsuma_war': 'bombardment_of_kagoshima',
 'anglo-saxon_alphabet': 'anglo-saxon_runes',
 'anglo-saxon_battles': 'anglo-saxon_warfare',
 'anglo-saxon_calendar': 'germanic_calendar',
 'anglo-saxon_capitalism': 'anglo-saxon_economy',
 'anglo-saxon_chronicles': 'anglo-saxon_chronicle',
 'anglo-saxon_church': 'anglo-saxon_mission',
 'anglo-saxon_countries': 'anglosphere',
 'anglo-saxon_economies': 'anglo-saxon_economy',
 'anglo-saxon_england': 'history_of_anglo-saxon_england',
 'anglo-saxon_futhorc': 'anglo-saxon_runes',
 'anglo-saxon_gods': 'continental_germanic_mythology',
 'anglo-saxon_gospel': 'old_english_bible_translations',
 'anglo-saxon_heptarchy': 'heptarchy',
 'anglo-saxon_invasion': 'anglo-saxon_settlement_of_britain',
 'anglo-saxon_kingdoms': 'history_of_anglo-saxon_england',
 'anglo-saxon_kings': 'anglo-saxon_monarchs',
 'anglo-saxon_language': 'old_english',
 'anglo-saxon_laws': 'anglo-saxon_law',
 'anglo-saxon_literature': 'old_english_literature',
 'anglo-saxon_metal': 'viking_metal',
 'anglo-saxon_migration': 'anglo-saxon_settlement_of_britain',
 'anglo-saxon_military': 'anglo-saxon_military_organization',
 'anglo-saxon_missionaries': 'anglo-saxon_mission',
 'anglo-saxon_mythology': 'anglo-saxon_paganism',
 'anglo-saxon_name': 'germanic_name',
 'anglo-saxon_names': 'germanic_name',
 'anglo-saxon_numismatics': 'sylloge_of_coins_of_the_british_isles',
 'anglo-saxon_poetry': 'old_english_literature',
 'anglo-saxon_polytheism': 'anglo-saxon_paganism',
 'anglo-saxon_reader': 'henry_sweet',
 'anglo-saxon_review': 'the_anglo-saxon_review',
 'anglo-saxon_world': 'anglosphere',
 'anglo-scottish_union': 'acts_of_union_1707',
 'anglo-scottish_war': 'anglo-scottish_wars',
 'anglo-sikh_war': 'anglo-sikh_wars',
 'anglo-spanish_wars': 'anglo-spanish_war',
 'anglo-sudanese_war': 'mahdist_war',
 'anglo-tibet_war': 'british_expedition_to_tibet',
 'anglo-transvaal_war': 'first_boer_war',
 'anglo-welsh_marches': 'welsh_marches',
 'anglo_african': 'anglo-african',
 'anglo_amalgamated': 'anglo-amalgamated',
 'anglo_america': 'anglo-america',
 'anglo_american': 'anglo-american',
 'anglo_arab': 'anglo-arabian',
 'anglo_arabian': 'anglo-arabian',
 'anglo_argentine': 'english_argentine',
 'anglo_australian': 'anglo-celtic_australian',
 'anglo_catholic': 'anglo-catholicism',
 'anglo_catholics': 'anglo-catholicism',
 'anglo_french': 'anglo-french',
 'anglo_indian': 'anglo-indian',
 'anglo_italian': 'italians_in_the_united_kingdom',
 'anglo_jewry': 'british_jews',
 'anglo_leasing': 'anglo-leasing_scandal',
 'anglo_quebecer': 'english-speaking_quebecker',
 'anglo_saxon': 'anglo-saxons',
 'anglo_saxons': 'anglo-saxons',
 'anglophone_america': 'anglo-america',
 'anglophone_cameroonians': 'anglophone_cameroonian',
 'anglophone_canadians': 'english_canadian',
 'anglophone_caribbeans': 'anglophone_caribbean',
 'anglophone_exodus': 'english-speaking_quebecker',
 'anglophone_philosopher': 'analytic_philosophy',
 'anglophone_philosophy': 'analytic_philosophy',
 'anglophone_world': 'anglosphere',
 'angloromany_language': 'angloromani_language',
 'anglosphere_challenge': 'anglosphere',
 'anglosphere_criticisms': 'anglosphere',
 'angmering_station': 'angmering_railway_station',
 'ango-saxon_charters': 'anglo-saxon_charters',
 'angol_fear': 'soulcalibur_iv',
 'angol_sa': 'sonangol_group',
 'angola/transnational_issues': 'foreign_relations_of_angola',
 'angola_flag': 'flag_of_angola',
 'angola_helmet-shrike': 'gabela_helmet-shrike',
 'angola_helmetshrike': 'gabela_helmet-shrike',
 'angola_herald': 'steuben_herald-republican',
 'angola_prison': 'louisiana_state_penitentiary',
 'angola_slaty-flycatcher': 'angola_slaty_flycatcher',
 'angola_three': 'angola_3',
 'angola_virus': 'marburg_virus',
 'angolan_adder': 'bitis_heraldica',
 'angolan_championship': 'girabola',
 'angolan_colobus': 'angola_colobus',
 'angolan_economy': 'economy_of_angola',
 'angolan_flag': 'flag_of_angola',
 'angolan_government': 'politics_of_angola',
 'angolan_literature': 'literature_of_angola',
 'angolan_music': 'music_of_angola',
 'angolan_navy': 'angolan_armed_forces',
 'angolan_people': 'angolan',
 'angolan_president': 'president_of_angola',
 'angolan_python': 'python_anchietae',
 'angolan_rousette': 'angolan_fruit_bat',
 'angolan_swallow': 'angola_swallow',
 'angolina_jolie': 'angelina_jolie',
 'angolo_bronzini': 'bronzino',
 'angoor_adda': 'angoor_ada',
 'angor_wat': 'angkor_wat',
 'angora_cat': 'turkish_angora',
 'angora_deb': 'debora_rabbai',
 'angora_fabric': 'angora',
 'angora_rabbits': 'angora_rabbit',
 'angorchis_articulata': 'aerangis_articulata',
 'angorchis_biloba': 'aerangis_biloba',
 'angorchis_citrata': 'aerangis_citrata',
 'angorchis_conchifera': 'angraecum_conchiferum',
 'angorchis_crassa': 'angraecum_crassum',
 'angorchis_cucullangis': 'angraecum_cucullatum',
 'angorchis_cucullata': 'angraecum_cucullatum',
 'angorchis_eburnea': 'angraecum_eburneum',
 'angorchis_fastuosa': 'aerangis_fastuosa',
 'angorchis_fragrangis': 'angraecum_cucullatum',
 'angorchis_gladiifolia': 'angraecum_mauritianum',
 'angorchis_implicata': 'angraecum_implicatum',
 'angorchis_infundubularis': 'angraecum_infundibulare',
 'angorchis_modesta': 'aerangis_modesta',
 'angorchis_palmiformis': 'angraecum_palmiforme',
 'angorchis_ramosa': 'angraecum_ramosum',
 'angorchis_recurva': 'jumellea_recta',
 'angorchis_scottiana': 'angraecum_scottianum',
 'angoseseli_mossamedensis': 'angoseseli',
 'angostura_bark': 'angostura_trifoliata',
 'angostura_bitter': 'angostura_bitters',
 'angostura_congress': 'congress_of_angostura',
 'angostura_limited': 'house_of_angostura',
 'angra_1': 'angra_nuclear_power_plant',
 'angra_2': 'angra_nuclear_power_plant',
 'angra_i': 'angra_nuclear_power_plant',
 'angra_ii': 'angra_nuclear_power_plant',
 'angra_iii': 'angra_nuclear_power_plant',
 'angra_mainu': 'angra_mainyu',
 'angra_peguena': 'angra_pequena',
 'angraecum_apiculatum': 'aerangis_biloba',
 'angraecum_articulatum': 'aerangis_articulata',
 'angraecum_bilobum': 'aerangis_biloba',
 'angraecum_calligerum': 'aerangis_articulata',
 'angraecum_campyloplectron': 'aerangis_biloba',
 'angraecum_citratum': 'aerangis_citrata',
 'angraecum_crassiflorum': 'angraecum_crassum',
 'angraecum_descendens': 'aerangis_articulata',
 'angraecum_fasciola': 'campylocentrum_fasciola',
 'angraecum_fastuosum': 'aerangis_fastuosa',
 'angraecum_filiforme': 'campylocentrum_grisebachii',
 'angraecum_gladiifolium': 'angraecum_mauritianum',
 'angraecum_gracilipes': 'jumellea_sagittata',
 'angraecum_grandiflorum': 'aeranthes_grandiflora',
 'angraecum_humblotii': 'angraecum_leonis',
 'angraecum_humboltii': 'angraecum_leonis',
 'angraecum_imbricatum': 'angraecum_distichum',
 'angraecum_luteoalbum': 'aerangis_luteoalba',
 'angraecum_micranthum': 'campylocentrum_micranthum',
 'angraecum_modestum': 'aerangis_modesta',
 'angraecum_palmatum': 'angraecum_palmiforme',
 'angraecum_poppendickianum': 'angraecum_distichum',
 'angraecum_rectum': 'jumellea_recta',
 'angraecum_recurvum': 'jumellea_recta',
 'angraecum_reichenbachianum': 'angraecum_scottianum',
 'angraecum_sanderianum': 'aerangis_modesta',
 'angraecum_sarcodanthum': 'angraecum_crassum',
 'angraecum_scabripes': 'angraecum_conchiferum',
 'angraecum_verrucosum': 'angraecum_conchiferum',
 'angraecum_verruculosum': 'angraecum_implicatum',
 'angraecum_weigeltii': 'campylocentrum_fasciola',
 'angram_lake': 'angram_reservoir',
 'angrapa_river': 'angrapa',
 'angren_county': 'ngamring_county',
 'angriff_brightblade': 'dragonlance',
 'angru_mainyu': 'angra_mainyu',
 'angry_alice': 'the_wack_pack',
 'angry_beavers': 'the_angry_beavers',
 'angry_brigade': 'the_angry_brigade',
 'angry_dad': 'i_am_furious_yellow',
 'angry_dwarf': 'hank_the_angry_drunken_dwarf',
 'angry_macrophage': 'macrophage',
 'angry_mob': 'ochlocracy',
 'angry_raisins': 'the_grapes_of_wrath',
 'angry_whopper': 'whopper',
 'angst_technology': 'inktank',
 'angstrom_medica': 'pioneer_surgical_technology',
 'anguila_ciega': 'blind_swamp_eel',
 'anguila_islands': 'anguilla',
 'anguilla/transnational_issues': 'anguilla',
 'anguilla_anguilla': 'european_eel',
 'anguilla_australis': 'short-finned_eel',
 'anguilla_dieffenbachii': 'new_zealand_longfin_eel',
 'anguilla_japonica': 'japanese_eel',
 'anguilla_marmorata': 'marbled_eel',
 'anguilla_mauritiana': 'anguilla_bengalensis',
 'anguilla_reinhardtii': 'speckled_longfin_eel',
 'anguilla_rostrata': 'american_eel',
 'anguillan_music': 'music_of_anguilla',
 'anguillara_family': 'house_of_anguillara',
 'anguillaria_monantha': 'wurmbea_monantha',
 'anguillita_island': 'anguillita',
 'anguillospora_vermiformis': 'anguillosporella_vermiformis',
 'anguillula_aceti': 'turbatrix_aceti',
 'anguillula_agrostidis': 'anguina_agrostis',
 'anguillula_agrostis': 'anguina_agrostis',
 'anguillula_dipsaci': 'ditylenchus_dipsaci',
 'anguillula_phalaridis': 'anguina_agrostis',
 'anguillulina_aberrans': 'nacobbus_aberrans',
 'anguillulina_agrostis': 'anguina_agrostis',
 'anguillulina_dubia': 'tylenchorhynchus_dubius',
 'anguillulina_multicincta': 'helicotylenchus_multicinctus',
 'anguillulina_phalaridis': 'anguina_agrostis',
 'anguillulina_robusta': 'rotylenchus_robustus',
 'anguina_balsomophila': 'anguina_balsamophila',
 'anguina_lolii': 'anguina_agrostis',
 'anguina_phalaridis': 'anguina_agrostis',
 'anguina_poophila': 'anguina_agrostis',
 'anguis_annulata': 'aniliidae',
 'anguis_ater': 'aniliidae',
 'anguis_atra': 'aniliidae',
 'anguis_caerulae': 'aniliidae',
 'anguis_cephalonnica': 'peloponnese_slow_worm',
 'anguis_colubrina': 'gongylophis_colubrinus',
 'anguis_corallina': 'aniliidae',
 'anguis_corallinus': 'aniliidae',
 'anguis_fasciata': 'aniliidae',
 'anguis_fasciatus': 'aniliidae',
 'anguis_ruber': 'aniliidae',
 'anguis_rubra': 'cylindrophis_ruffus',
 'anguis_ruffa': 'cylindrophis_ruffus',
 'anguis_rufus': 'cylindrophis_ruffus',
 'anguis_scytale': 'aniliidae',
 'anguis_striatus': 'cylindrophis_ruffus',
 'anguis_ventralis': 'ophisaurus_ventralis',
 'anguish_languish': 'ladle_rat_rotten_hut',
 'anguispira_picta': 'painted_snake-coiled_forest_snail',
 'angular_bone': 'angular',
 'angular_chelitis': 'angular_cheilitis',
 'angular_degree': 'legendre_polynomials',
 'angular_force': 'centripetal_force',
 'angular_houses': 'angular_house',
 'angular_impulse': 'angular_momentum',
 'angular_inertia': 'moment_of_inertia',
 'angular_magnification': 'magnification',
 'angular_measure': 'angle',
 'angular_measurement': 'angle',
 'angular_motion': 'circular_motion',
 'angular_notch': 'angular_incisure',
 'angular_position': 'angular_displacement',
 'angular_recording': 'angular_recording_corporation',
 'angular_records': 'angular_recording_corporation',
 'angular_rock': 'crushed_stone',
 'angular_sea-fig': 'carpobrotus_glaucescens',
 'angular_seal': 'polygonatum_odoratum',
 'angular_separation': 'angular_distance',
 'angular_size': 'angular_diameter',
 'angular_solomons-seal': 'polygonatum_odoratum',
 'angular_spectrum': 'angular_spectrum_method',
 'angular_speed': 'angular_frequency',
 'angular_stomatitis': 'angular_cheilitis',
 'angular_stone': 'crushed_stone',
 'angular_strain': 'angle_strain',
 'angular_unconformity': 'unconformity',
 'angular_vibration': 'vibration',
 'angular_wavenumber': 'wavenumber',
 'anguloa_grandiflora': 'stanhopea_jenischiana',
 'anguloa_hernandezii': 'stanhopea_hernandezii',
 'anguloa_lurida': 'catasetum_luridum',
 'anguloa_superba': 'acineta_superba',
 'angulomastacator_daviesi': 'angulomastacator',
 'angulus_ludovici': 'sternal_angle',
 'anguo_city': 'anguo',
 'angura_kei': 'visual_kei',
 'angus_allen': 'angus_allan',
 'angus_beef': 'angus_cattle',
 'angus_benfield': 'fred_kirkham',
 'angus_bowmer': 'angus_l._bowmer',
 'angus_council': 'angus',
 'angus_dayton': 'angus_deayton',
 'angus_dei': 'agnus_dei',
 'angus_deyton': 'angus_deayton',
 'angus_gillan': 'james_angus_gillan',
 'angus_glens': 'five_glens_of_angus',
 'angus_imrie': 'celia_imrie',
 'angus_macfarlane': 'gus_macfarlane',
 'angus_mackay': 'angus_mckay',
 'angus_macneill': 'angus_macneil',
 'angus_macpherson': 'gus_macpherson',
 'angus_mcaskill': 'angus_macaskill',
 'angus_mccallum': 'angus_neil_mccallum',
 'angus_mccaskill': 'angus_macaskill',
 'angus_mcdonald': 'angus_macdonald',
 'angus_mclennan': 'angus_maclennan',
 'angus_mcmarrow': 'the_water_horse:_legend_of_the_deep',
 'angus_mcneil': 'angus_macneil',
 'angus_mcpherson': 'gus_macpherson',
 'angus_nicolson': 'aonghas_macneacail',
 'angus_rickman': 'recurring_characters_of_sliders',
 'angus_roberston': 'angus_robertson',
 'angus_robinson': 'angus_hargreaves_robinson',
 'angus_shops': 'cpr_angus_shops',
 'angus_sibbet': 'one-armed_bandit_murder',
 'angus_transmitter': 'angus_transmitting_station',
 'angus_vicker': 'henry_felsen',
 'angus_vicker.': 'henry_felsen',
 'angusht_malgobek': 'fc_angusht_nazran',
 'angusht_nazran': 'fc_angusht_nazran',
 'angustha_purursha': 'angustha_purusha',
 'angustinaripterus_longicephalus': 'angustinaripterus',
 'anh_cao': 'joseph_cao',
 'anh_dao': 'anh_dao_traxel',
 'anh_tran': 'wantedlist',
 'anhalonium_lewinii': 'peyote',
 'anhalter_bahnhof': 'berlin_anhalter_bahnhof',
 'anhalter_station': 'berlin_anhalter_bahnhof',
 'anharmonic_oscillator': 'anharmonicity',
 'anharmonic_ratio': 'cross-ratio',
 'anheuser-busch_brewery': 'anheuser-busch',
 'anheuser-busch_companies': 'anheuser-busch',
 'anheuser_busch': 'anheuser-busch',
 'anheuser_bush': 'anheuser-busch',
 'anhima_cornuta': 'horned_screamer',
 'anhinga_anhinga': 'anhinga',
 'anhinga_melanogaster': 'oriental_darter',
 'anhinga_novaehollandiae': 'australasian_darter',
 'anhinga_rufa': 'african_darter',
 'anhui_conch': 'anhui_conch_cement_company',
 'anhui_flu': 'fujian_flu',
 'anhui_jianghuai': 'anhui_jianghuai_automobile',
 'anhui_politics': 'politics_of_anhui',
 'anhui_province': 'anhui',
 'anhui_tea': 'keemun_tea',
 'anhwei_clique': 'anhui_clique',
 'anhydrophryne_rattrayi': 'hogsback_frog',
 'anhydrosorbitan_tristearate': 'sorbitan_tristearate',
 'anhydrosorbitol_tristearate': 'sorbitan_tristearate',
 'anhydrotetrodotoxin_4-epitetrodotoxin': 'tetrodotoxin',
 'anhydrous_ammonia': 'ammonia',
 'anhydrous_ethanol': 'ethanol',
 'anhydrous_hydrazine': 'hydrazine',
 'ani_cathedral': 'cathedral_of_ani',
 'ani_d': 'ani_difranco',
 'ani_defranco': 'ani_difranco',
 'ani_defranko': 'ani_difranco',
 'ani_language': 'kxoe_language',
 'ani_meerman': 'herman_brood',
 'ani_papyrus': 'papyrus_of_ani',
 'ani_saunders': 'the_pipettes',
 'ani_skywalker': 'anakin_skywalker',
 'ani_spoofing': 'caller_id_spoofing',
 'ani_yudhoyono': 'kristiani_herawati',
 'ania_swiatczak': 'ich_troje',
 'aniakchak_crater': 'mount_aniakchak',
 'anial_sex': 'anal_sex',
 'anias_mitchell': 'anais_mitchell',
 'anicent_rome': 'outline_of_ancient_rome',
 'anicet-richard_lavodrama': 'anicet_lavodrama',
 'anicet_adjamonsi': 'anicet_adjamossi',
 'anichkov_cell': 'anitschkow_cell',
 'anicient_egypt': 'ancient_egypt',
 'anicius_boethius': 'anicius_manlius_severinus_boethius',
 'anicius_dolius': 'anicius',
 'anicla_mahalpa': 'anicla_infecta',
 'anicus_boethius': 'anicius_manlius_severinus_boethius',
 'anie_politzer': 'anita_pollitzer',
 'anie_pollitzer': 'anita_pollitzer',
 'aniene_river': 'aniene',
 'anigozanthos_dorrienii': 'anigozanthos_humilis',
 'anigozanthos_fuliginosa': 'macropidia',
 'anigozanthos_minimus': 'anigozanthos_humilis',
 'anigozanthus_minima': 'anigozanthos_humilis',
 'anija_commune': 'anija_parish',
 'anija_vald': 'anija_parish',
 'anika_bostelaar': 'girl_thing',
 'anika_rahman': 'americans_for_unfpa',
 'anikin_skywalker': 'anakin_skywalker',
 'anil_kapur': 'anil_kapoor',
 'anila_mirza': 'aneela_mirza',
 'anileridine_hydrochloride': 'anileridine',
 'anileridine_phosphate': 'anileridine',
 'aniline_blue': 'aniline_blue_ws',
 'aniline_chloride': 'anilinium_chloride',
 'aniline_compounds': 'aniline',
 'aniline_dye': 'mauveine',
 'aniline_dyes': 'aniline',
 'aniline_green': 'malachite_green',
 'aniline_hydrochloride': 'anilinium_chloride',
 'aniline_purple': 'mauveine',
 'aniline_red': 'alizarin',
 'aniline_salt': 'anilinium_chloride',
 'anilios_squamosus': 'typhlophis',
 'anilius_scytale': 'aniliidae',
 'anillidris_bruchi': 'anillidris',
 'anilus_scytale': 'aniliidae',
 'anim_zemiros': 'anim_zemirot',
 'anim_zmiros': 'anim_zemirot',
 'anim_zmirot': 'anim_zemirot',
 'anima_estudios': 'anima_studios',
 'anima_loci': 'anima_locus',
 'anima_relics': 'xenosaga',
 'animacy_hierarchy': 'animacy',
 'animal-powered_transport': 'nonhuman_animal-powered_transport',
 'animal-powered_vehicle': 'nonhuman_animal-powered_transport',
 'animal-rights_movement': 'animal_rights',
 'animal/cattle_mutilation': 'cattle_mutilation',
 'animal_abuse': 'cruelty_to_animals',
 'animal_acting': 'animals_on_television',
 'animal_advocate': 'animal_liberation_movement',
 'animal_agriculture': 'animal_husbandry',
 'animal_alliance': 'animal_alliance_environment_voters_party_of_canada',
 'animal_anatomy': 'anatomy',
 'animal_anesthesia': 'veterinary_anesthesia',
 'animal_attraction': 'animal_magnetism',
 'animal_bait': 'dog-baiting',
 'animal_baited': 'dog-baiting',
 'animal_baiting': 'dog-baiting',
 'animal_baits': 'dog-baiting',
 'animal_bar': 'stadium_arcadium',
 'animal_based': 'animal_product',
 'animal_beastiality': 'zoophilia',
 'animal_behavior': 'ethology',
 'animal_behaviorist': 'ethology',
 'animal_behaviour': 'ethology',
 'animal_biochemistry': 'biochemistry',
 'animal_biologic': 'veterinary_biologic',
 'animal_bite': 'bite',
 'animal_bites': 'bite',
 'animal_carol': 'the_friendly_beasts',
 'animal_chaplain': 'animal_chaplains',
 'animal_characteristics': 'animal',
 'animal_charcoal': 'bone_char',
 'animal_chiropractic': 'veterinary_chiropractic',
 'animal_chiropractor': 'veterinary_chiropractic',
 'animal_clergy': 'animal_chaplains',
 'animal_color': 'animal_colouration',
 'animal_coloration': 'animal_colouration',
 'animal_colors': 'animal_colouration',
 'animal_colour': 'animal_colouration',
 'animal_colours': 'animal_colouration',
 'animal_consciousness': 'animal_cognition',
 'animal_conservation': 'conservation_biology',
 'animal_control': 'animal_control_officer',
 'animal_cookie': 'animal_cracker',
 'animal_cookies': 'animal_cracker',
 'animal_cruelty': 'cruelty_to_animals',
 'animal_cult': 'animal_worship',
 'animal_dander': 'dander',
 'animal_dealer': 'laboratory_animal_sources',
 'animal_dealers': 'laboratory_animal_sources',
 'animal_development': 'developmental_biology',
 'animal_diseases': ':category:animal_diseases',
 'animal_domestication': 'domestication',
 'animal_dump': 'feces',
 'animal_ecology': 'ecology',
 'animal_electricity': 'galvanism',
 'animal_emotion': 'emotion_in_animals',
 'animal_evolution': 'animal',
 'animal_experiment': 'animal_testing',
 'animal_experimentation': 'animal_testing',
 'animal_experiments': 'animal_testing',
 'animal_exploitation': 'cruelty_to_animals',
 'animal_extinction': 'extinction',
 'animal_eyes': 'eye',
 'animal_faarm': 'animal_farm',
 'animal_fable': 'beast_fable',
 'animal_farming': 'animal_husbandry',
 'animal_feed': 'compound_feed',
 'animal_feeds': 'animal_feed',
 'animal_fighting': 'blood_sport',
 'animal_flight': 'flying_and_gliding_animals',
 'animal_food': 'animal_source_foods',
 'animal_fries': 'in-n-out_burger',
 'animal_fur': 'fur',
 'animal_grease': 'animal_fat',
 'animal_guide': 'totem',
 'animal_handler': 'animal_training',
 'animal_health': 'veterinary_medicine',
 'animal_hearing': 'hearing_range',
 'animal_heat': 'thermoregulation',
 'animal_hides': 'hides',
 'animal_hoarder': 'animal_hoarding',
 'animal_homosexuality': 'homosexual_behavior_in_animals',
 'animal_hospital': 'veterinary_medicine',
 'animal_hotel': 'maskargo',
 'animal_hunting': 'hunting',
 'animal_intelligence': 'animal_cognition',
 'animal_island': 'animal_crossing',
 'animal_jelly': 'gelatin',
 'animal_laughter': 'laughter_in_animals',
 'animal_laws': 'animal_law',
 'animal_leader': 'cubivore:_survival_of_the_fittest',
 'animal_learning': 'ethology',
 'animal_lesley': 'brad_lesley',
 'animal_liberation': 'animal_rights',
 'animal_liberationists': 'animal_rights',
 'animal_life': 'fauna',
 'animal_mail': 'mail_delivery_by_animal',
 'animal_marking': 'animal_markings',
 'animal_marriage': 'human-animal_marriage',
 'animal_mentor': 'totem',
 'animal_midnight': 'pig_lib',
 'animal_migration': 'migration',
 'animal_minds': 'animal_mind',
 'animal_models': 'animal_model',
 'animal_monogamy': 'monogamy',
 'animal_morphology': 'comparative_anatomy',
 'animal_mother': 'adam_baldwin',
 'animal_motive': 'animal_style',
 'animal_music': 'zoomusicology',
 'animal_mutilations': 'cattle_mutilation',
 'animal_naming': 'international_code_of_zoological_nomenclature',
 'animal_offering': 'sacrifice',
 'animal_panic': 'critter_round-up',
 'animal_passport': 'pet_passport',
 'animal_personhood': 'animal_rights',
 'animal_phylogeny': 'animal',
 'animal_phylum': 'animal',
 'animal_physiology': 'physiology',
 'animal_plankton': 'zooplankton',
 'animal_porn': 'zoophilia',
 'animal_pound': 'animal_shelter',
 'animal_power': 'working_animal',
 'animal_powered': 'nonhuman_animal-powered_transport',
 'animal_products': 'animal_product',
 'animal_protection': 'animal_rights',
 'animal_psychology': 'comparative_psychology',
 'animal_realm': 'animals_in_buddhism',
 'animal_rennet': 'rennet',
 'animal_research': 'animal_testing',
 'animal_sentience': 'animal_cognition',
 'animal_sentinals': 'animal_sentinels',
 'animal_sexuality': 'animal_sexual_behaviour',
 'animal_shell': 'exoskeleton',
 'animal_shelters': 'animal_shelter',
 'animal_shortening': 'lard',
 'animal_skin': 'skin',
 'animal_songs': 'animal_song',
 'animal_species': 'species',
 'animal_speech': 'animal_language',
 'animal_spirit': 'animism',
 'animal_sport': 'animals_in_sport',
 'animal_sports': 'animals_in_sport',
 'animal_starch': 'glycogen',
 'animal_steps': 'animal_tracks',
 'animal_stereotype': 'stereotypes_of_animals',
 'animal_stereotypes': 'stereotypes_of_animals',
 'animal_study': 'animal_testing',
 'animal_suffering': 'cruelty_to_animals',
 'animal_tamer': 'animal_training',
 'animal_technology': 'animal_husbandry',
 'animal_tests': 'animal_testing',
 'animal_therapy': 'animal-assisted_therapy',
 'animal_tools': 'tool',
 'animal_trainer': 'animal_training',
 'animal_transportation': 'livestock_transportation',
 'animal_trap': 'animal_trapping',
 'animal_types': 'animal',
 'animal_units': 'animal_unit',
 'animal_virus': 'animal_virology',
 'animal_viruses': 'animal_virology',
 'animal_waste': 'feces',
 'animale_bolnave': 'sick_animals',
 'animalia_101': 'animal',
 'animalia_kingdom': 'animal',
 'animalier_bronze': 'animalier',
 'animals_rights': 'animal_rights',
 'animalus_anthropomorphicus': 'life_of_pi',
 'animaniacs_theme': 'animaniacs',
 'animantarx_ramaljonesi': 'animantarx',
 'animate_noun': 'animacy',
 'animated_cartoons': 'animated_cartoon',
 'animated_comedy': 'animated_cartoon',
 'animated_documentaries': 'animated_documentary',
 'animated_feature': 'animation',
 'animated_film': 'animation',
 'animated_films': 'animation',
 'animated_gif': 'graphics_interchange_format',
 'animated_gifs': 'graphics_interchange_format',
 'animated_google': 'google',
 'animated_movie': 'animated_cartoon',
 'animated_movies': 'animation',
 'animated_oat': 'avena_sterilis',
 'animated_png': 'apng',
 'animated_program': 'animated_cartoon',
 'animated_series': 'cartoon_series',
 'animated_shakespeare': 'shakespeare:_the_animated_tales',
 'animated_shorts': 'short_subject',
 'animated_sitcom': 'animated_cartoon',
 'animated_svg': 'svg_animation',
 'animating_programs': 'computer_animation',
 'animation:master_features': 'animation:master',
 'animation_cel': 'cel',
 'animation_documentary': 'animated_documentary',
 'animation_frame': 'film_frame',
 'animation_history': 'history_of_animation',
 'animation_master': 'animation:master',
 'animation_music': 'black_foliage:_animation_music_volume_one',
 'animation_show': 'the_animation_show',
 'animation_skg': 'dreamworks_animation',
 'animation_software': 'computer_animation',
 'animation_station': 'the_animation_station',
 'animation_studies': 'society_for_animation_studies',
 'animax_asia': 'animax',
 'animax_brazil': 'animax',
 'animax_hungary': 'animax_eastern_europe',
 'animax_india': 'animax_asia',
 'animax_interactive': 'animax_entertainment',
 'animax_japan': 'animax',
 'animax_korea': 'animax_asia',
 'animax_mobile': 'animax',
 'animax_philippines': 'animax_asia',
 'animax_taiwan': 'animax',
 'animaze.._inc': 'animaze',
 'animaze_inc.': 'animaze',
 'anime_con': 'animecon',
 'anime_cons': 'anime_convention',
 'anime_conventions': 'anime_convention',
 'anime_evo': 'anime_evolution',
 'anime_face': 'animegao',
 'anime_fan': 'anime_and_manga_fandom',
 'anime_fandom': 'anime_and_manga_fandom',
 'anime_festival': 'anime_convention',
 'anime_film': 'anime',
 'anime_gamers': 'gamer',
 'anime_iowa': 'animeiowa',
 'anime_kigurumi': 'animegao',
 'anime_law': 'cartoon_physics',
 'anime_laws': 'cartoon_physics',
 'anime_licensing': 'anime_industry',
 'anime_music': 'music_in_japanese_animation',
 'anime_nation': 'animenation',
 'anime_next': 'animenext',
 'anime_ost': 'music_in_japanese_animation',
 'anime_overdose': 'animation_on_display',
 'anime_physic': 'cartoon_physics',
 'anime_physics': 'cartoon_physics',
 'anime_play': 'animeplay',
 'anime_series': 'anime',
 'anime_show': 'anime',
 'anime_shower': 'protoculture_inc.',
 'anime_song': 'music_in_japanese_animation',
 'anime_soundtrack': 'soundtrack',
 'anime_suki': 'animesuki',
 'anime_trax': 'animetrax',
 'anime_village': 'animevillage',
 'animegao_kigurumi': 'animegao',
 'animetrax_records': 'animetrax',
 'animistic_beliefs': 'animism',
 'animistic_tradition': 'animism',
 'animo_inglewood': 'animo_inglewood_charter_high_school',
 'animo_locke': 'animo_locke_technology_high_school',
 'animorphs_series': 'animorphs',
 'animus_kennel': 'felix_ho',
 'animusic_2': 'animusic',
 'anindilyakwa_language': 'enindhilyagwa_language',
 'aninhdhilyagwa_language': 'enindhilyagwa_language',
 'anio_river': 'aniene',
 'anio_vetus': 'aniene',
 'anioma_people': 'anioma',
 'anion_exchange': 'ion_exchange',
 'anion_exchanger': 'ion_exchange',
 'anion_exchanging': 'ion_exchange',
 'anionic_surfactant': 'surfactant',
 'aniopi_melidoni': 'antiopi_melidoni',
 'aniplex_inc': 'aniplex',
 'aniplex_inc.': 'aniplex',
 'aniruddha_roy-chowdhury': 'aniruddha_roy_chowdhury',
 'anirul_corrino': 'anirul',
 'anis_baswedan': 'anies_baswedan',
 'anisantha_sterilis': 'bromus_sterilis',
 'anisantha_tectorum': 'drooping_brome',
 'anisassia_romanov': 'grand_duchess_anastasia_nikolaevna_of_russia',
 'anise-scented_sage': 'salvia_guaranitica',
 'anise_camphor': 'anise',
 'anise_kachohi': 'anis_kachohi',
 'anise_magnolia': 'magnolia_salicifolia',
 'anise_oil': 'anise',
 'anise_seed': 'anise',
 'anise_star': 'star_anise',
 'anise_tree': 'illicium',
 'aniseed_balls': 'aniseed_ball',
 'aniseed_myrtle': 'syzygium_anisatum',
 'aniseed_toadstool': 'clitocybe_odora',
 'anishinaabe_language': 'ojibwe_language',
 'anishinabek_nation': 'anishinaabe',
 'anishinini_language': 'oji-cree_language',
 'anishininimowin_language': 'oji-cree_language',
 'anisic_aldehyde': 'anisaldehyde',
 'anisits_ferenc': 'ferenc_anisits',
 'anisodemic_crystal': 'anisodesmic_crystal',
 'anisodoris_nobilis': 'peltodoris_nobilis',
 'anisognathus_flavinucha': 'blue-winged_mountain-tanager',
 'anisognathus_igniventris': 'scarlet-bellied_mountain-tanager',
 'anisognathus_lacrymosus': 'lacrimose_mountain-tanager',
 'anisognathus_melanogenys': 'santa_marta_mountain-tanager',
 'anisognathus_notabilis': 'black-chinned_mountain-tanager',
 'anisognathus_somptuosus': 'blue-winged_mountain-tanager',
 'anisolabis_littorea': 'seashore_earwig',
 'anisolabis_maritima': 'maritime_earwig',
 'anisolabis_pacifica': 'pacific_earwig',
 'anisolabis_subarmata': 'christmas_island_earwig',
 'anisomys_imitator': 'squirrel-toothed_rat',
 'anisopetala_mutabilis': 'dendrobium_mutabile',
 'anisopetala_sanguinolenta': 'dendrobium_sanguinolentum',
 'anisopoda_bupleuroides': 'anisopoda',
 'anisotremus_moricandi': 'brownstriped_grunt',
 'anisotropic_energy': 'anisotropy_energy',
 'anisotropine_methylbromide': 'octatropine_methylbromide',
 'anisoura_nicobarica': 'northland_tusked_weta',
 'anisul_huq': 'anisul_hoque',
 'anisus_septemgyratus': 'anisus_leucostoma',
 'anisynta_albovenata': 'herimosa_albovenata',
 'anisynta_draco': 'anisynta_dominula',
 'anisynta_dyris': 'anisynta_dominula',
 'anisynta_fuscata': 'herimosa_albovenata',
 'anisynta_grisea': 'anisynta_cynone',
 'anisynta_gunneda': 'anisynta_cynone',
 'anisynta_insula': 'trapezites_argenteoornatus',
 'anisynta_weemala': 'herimosa_albovenata',
 'anisyntoides_argenteoornatus': 'trapezites_argenteoornatus',
 'anit-aliasing_filter': 'anti-aliasing_filter',
 'anita_addison': 'anita_w._addison',
 'anita_barkusky': 'anita_marg',
 'anita_bejmuk': 'hunter_s._thompson',
 'anita_bitri-prapaniku': 'anita_bitri',
 'anita_blonde': 'anita_blond',
 'anita_bose-pfaff': 'anita_bose_pfaff',
 'anita_brody': 'anita_b._brody',
 'anita_charles': 'ida_pollock',
 'anita_choi': 'anita_tsoy',
 'anita_cobby': 'murder_of_anita_cobby',
 'anita_dels': 'anita_doth',
 'anita_door': 'anna_mae_winburn',
 'anita_drobny': 'sheldon_drobny',
 'anita_first': 'anita_gershman',
 'anita_grade': 'basal_angiosperms',
 'anita_hailey': 'shiho_miyano',
 'anita_hassanandani': 'natassha',
 'anita_hegerland-oldfield': 'anita_hegerland',
 'anita_hudacsek': 'anita_blond',
 'anita_keating': 'annita_van_iersel',
 'anita_kehl': 'anita_marg',
 'anita_knight': 'the_secret_show',
 'anita_kunwar': 'anita_kanwar',
 'anita_kushner': 'anita_hoffman',
 'anita_leslie': 'shane_leslie',
 'anita_liberty': 'suzanne_weber',
 'anita_lonsborough': 'anita_lonsbrough',
 'anita_lonsbrough-porter': 'anita_lonsbrough',
 'anita_lucero': 'united_airlines_flight_585',
 'anita_mcveigh': 'annita_mcveigh',
 'anita_moen-guidon': 'anita_moen',
 'anita_nanjappa': 'jagat_and_anita_nanjappa',
 'anita_ondine': 'anita_ondine_smith',
 'anita_prazmowska': 'anita_j._prazmowska',
 'anita_riberas': 'anita_garibaldi',
 'anita_rodick': 'anita_roddick',
 'anita_saxton': 'delta_air_lines_flight_1288',
 'anita_sinclair': 'magnetic_scrolls',
 'anita_sings': 'this_is_anita',
 'anita_smith': 'anita_miller_smith',
 'anita_snook': 'neta_snook',
 'anita_suazo': 'anita_louise_suazo',
 'anita_tsoi': 'anita_tsoy',
 'anita_uwagbele': 'anita_uwagbale',
 'anita_weiss': 'anita_marg',
 'anita_whitney': 'charlotte_anita_whitney',
 'anitha_radhakrishnan': 'anitha_r._radhakrishnan',
 'anitibyx_armatus': 'blacksmith_lapwing',
 'anitschkow_cells': 'anitschkow_cell',
 'anitschkow_myocyte': 'anitschkow_cell',
 'anitta_text': 'anitta',
 'anittas_text': 'anitta',
 'anity_silvey': 'anita_silvey',
 'aniva_gulf': 'aniva_bay',
 'anivorano_avaratra': 'anivorano_nord',
 'anja_fichtel-mauritz': 'anja_fichtel',
 'anja_snellman': 'anja_kauranen',
 'anja_snellmann': 'anja_kauranen',
 'anjala_league': 'anjala_conspiracy',
 'anjala_zhaveri': 'anjala_zaveri',
 'anjalena_jolie': 'angelina_jolie',
 'anjali_vedpathak': 'anjali_bhagwat',
 'anjam_choudary': 'anjem_choudary',
 'anjam_choudry': 'anjem_choudary',
 'anjan_chowdhury': 'anjan_choudhury',
 'anjan_district': 'anjaw_district',
 'anjan_dutt': 'anjan_dutta',
 'anjan_umma': 'a.r._anjan_umma',
 'anjana_bhoumik': 'anjana_bhowmick',
 'anjana_bhowmik': 'anjana_bhowmick',
 'anjana_devi': 'anjana',
 'anjani_thomas': 'anjani',
 'anjediva_island': 'anjadip_island',
 'anjel_vagenstein': 'angel_wagenstein',
 'anjelena_jolie': 'angelina_jolie',
 'anjelica_bridges': 'angelica_bridges',
 'anjelica_houston': 'anjelica_huston',
 'anjelica_krylova': 'anjelika_krylova',
 'anjelike_krylova': 'anjelika_krylova',
 'anjelina_jolie': 'angelina_jolie',
 'anjelo_kuchukov': 'anzhelo_kyuchukov',
 'anjem_chaudary': 'anjem_choudary',
 'anjem_chaudhary': 'anjem_choudary',
 'anjem_choudhary': 'anjem_choudary',
 'anjem_choudhry': 'anjem_choudary',
 'anjem_choudhury': 'anjem_choudary',
 'anjem_choudray': 'anjem_choudary',
 'anjem_choudry': 'anjem_choudary',
 'anjem_choudury': 'anjem_choudary',
 'anjem_choundary': 'anjem_choudary',
 'anjem_ghoudary': 'anjem_choudary',
 'anjeza_shaini': 'anjeza_shahini',
 'anji_bridge': 'zhaozhou_bridge',
 'anji_kaneko': 'yasuji_kaneko',
 'anji_mahachkala': 'fc_anzhi_makhachkala',
 'anji_reddy': 'kallam_anji_reddy',
 'anjimatana_language': 'adnyamathanha_language',
 'anjiwatana_language': 'adnyamathanha_language',
 'anjou-gamay_aoc': 'anjou_wine',
 'anjou_aoc': 'anjou_wine',
 'anjou_islands': 'anzhu_islands',
 'anjouan_airport': 'ouani_airport',
 'anjouan_cuckoo-roller': 'cuckoo_roller',
 'anjouan_island': 'anjouan',
 'anjouan_scops-owl': 'anjouan_scops_owl',
 'anju_george': 'anju_bobby_george',
 'anjum_chaudhary': 'anjem_choudary',
 'anjum_chaudri': 'anjem_choudary',
 'anjum_chaudry': 'anjem_choudary',
 'anjum_choudary': 'anjem_choudary',
 'anjum_choudhary': 'anjem_choudary',
 'anjum_choudhury': 'anjem_choudary',
 'anjum_choudrey': 'anjem_choudary',
 'anjum_choudry': 'anjem_choudary',
 'anjuman_serfaroshan-e-islam': 'riaz_ahmed_gohar_shahi',
 'anjuman_taraqqi-e-urdu': 'anjuman_taraqqi-i-urdu',
 'anjuna_beats': 'anjunabeats',
 'anjunabeats_records': 'anjunabeats',
 'anjunadeep_records': 'anjunadeep',
 'anjung_surung': 'banjarese_architecture',
 'ank_bijleveld': 'ank_bijleveld-schouten',
 'ank_spond': 'ankylosing_spondylitis',
 'anka_air': 'ankair',
 'anka_airlines': 'ankair',
 'anka_chrestys': 'rattlesnake_annie',
 'ankalagon_saurognathus': 'ankalagon',
 'ankama_studio': 'ankama_games',
 'ankamaly_firing': 'angamaly_firing',
 'ankan_emperor': 'emperor_ankan',
 'ankan_tenno': 'emperor_ankan',
 'ankara_cat': 'turkish_angora',
 'ankara_forum': 'valley_of_peace_initiative',
 'ankara_gar': 'ankara_railway_station',
 'ankara_koleji': 'ted_ankara_koleji',
 'ankara_subway': 'ankara_metro',
 'ankara_universitesi': 'ankara_university',
 'ankarana_massif': 'ankarana_reserve',
 'ankarana_mountains': 'ankarana_reserve',
 'ankarana_plateau': 'ankarana_reserve',
 'ankaratra_field': 'ankaratra',
 'anke_behmer-vater': 'anke_behmer',
 'anke_borchman': 'anke_borchmann',
 'anke_vandermeersch': 'anke_van_dermeersch',
 'anke_vater': 'anke_behmer',
 'anke_vater-behmer': 'anke_behmer',
 'anke_wagner': 'deutschland_sucht_den_superstar',
 'ankeny_airport': 'ankeny_regional_airport',
 'ankeny_hill': 'ankeny_national_wildlife_refuge',
 'ankeny_wharf': 'francis_j._murnane',
 'anker_river': 'river_anker',
 'anketell_read': 'anketell_moutray_read',
 'ankh_amulet': 'ankh',
 'ankh_morpork': 'ankh-morpork',
 'ankhenesmerire_i': 'ankhesenpepi_i',
 'ankhenesmerire_ii': 'ankhesenpepi_ii',
 'ankhenesmeryre_i': 'ankhesenpepi_i',
 'ankhenesmeryre_ii': 'ankhesenpepi_ii',
 'ankhenespepi_i': 'ankhesenpepi_i',
 'ankhenespepi_ii': 'ankhesenpepi_ii',
 'ankhenespepy_i': 'ankhesenpepi_i',
 'ankhenespepy_ii': 'ankhesenpepi_ii',
 'ankhesenmerire_i': 'ankhesenpepi_i',
 'ankhesenmerire_ii': 'ankhesenpepi_ii',
 'ankhesenmeryre_i': 'ankhesenpepi_i',
 'ankhesenmeryre_ii': 'ankhesenpepi_ii',
 'ankhesenpepy_i': 'ankhesenpepi_i',
 'ankhesenpepy_ii': 'ankhesenpepi_ii',
 'ankistrodon_bilineatum': 'agkistrodon_bilineatus',
 'ankle-brachial_index': 'ankle_brachial_pressure_index',
 'ankle-joint_amputation': 'amputation',
 'ankle-length_dress': 'dress',
 'ankle/wrist_stocks': 'stocks',
 'ankle_biters': 'codename:_kids_next_door',
 'ankle_bone': 'ankle',
 'ankle_bracelet': 'anklet',
 'ankle_bracelets': 'anklet',
 'ankle_fracture': 'ankle',
 'ankle_holster': 'handgun_holster',
 'ankle_injury': 'sprained_ankle',
 'ankle_joint': 'ankle',
 'ankle_sprain': 'sprained_ankle',
 'ankole_kindom': 'ankole',
 'ankole_kingdom': 'ankole',
 'ankor_vat': 'angkor_wat',
 'ankor_wat': 'angkor_wat',
 'ankst_records': 'ankst',
 'ankur_bangla': 'ankur_group',
 'ankylosaurus_magniventris': 'ankylosaurus',
 'ankylosing_spondylarthritis': 'ankylosing_spondylitis',
 'ankyrin_b': 'ankyrin',
 'ankyrin_repeats': 'ankyrin',
 'ankyronon_polis': 'el_hiba',
 'anlat_istanbul': 'istanbul_tales',
 'anlaug_djupvik': 'anlaug_amanda_djupvik',
 'anle_gongzhu': 'princess_anle',
 'anlo_language': 'anlo_ewe',
 'anlong_veaeng': 'anlong_veng_district',
 'anlong_veng': 'anlong_veng_district',
 'anmatyerre_language': 'anmatyerre',
 'anmol_vellani': 'india_foundation_for_the_arts',
 'ann-christin_nyquist': 'ann-christin_nykvist',
 'ann-christin_nyqvist': 'ann-christin_nykvist',
 'ann-kristin_danielsson': 'kikki_danielsson',
 'ann-kristin_flatland': 'ann_kristin_flatland',
 'ann-kristin_nykvist': 'ann-christin_nykvist',
 'ann-margret_olsson': 'ann-margret',
 'ann-mari_wiman': 'ann-marie_wiman',
 'ann-marie_green': 'anne-marie_green',
 'ann._math.': 'annals_of_mathematics',
 'ann._neurol.': 'annals_of_neurology',
 'ann._surg.': 'annals_of_surgery',
 'ann_askew': 'anne_askew',
 'ann_audain': 'anne_audain',
 'ann_ayscough': 'anne_askew',
 'ann_bacon': 'anne_bacon',
 'ann_bailey': 'anne_bailey',
 'ann_ballin': 'reubina_ballin',
 'ann_basset': 'anne_bassett',
 'ann_baxter': 'anne_baxter',
 'ann_begg': 'anne_begg',
 'ann_bernatitus': 'ann_a._bernatitus',
 'ann_bernays': 'anne_bernays',
 'ann_bidwell': 'annie_bidwell',
 'ann_bleecker': 'ann_eliza_bleecker',
 'ann_boleyn': 'anne_boleyn',
 'ann_bonny': 'anne_bonny',
 'ann_bradley': 'ann_walsh_bradley',
 'ann_brodie': 'ann_brody',
 'ann_bullen': 'anne_boleyn',
 'ann_burden': 'z_for_zachariah',
 'ann_calabria': 'ann_marie_calabria',
 'ann_caracristi': 'ann_z._caracristi',
 'ann_carberry': 'maureen_child',
 'ann_carl': 'ann_baumgartner',
 'ann_chamberlain': 'marise_chamberlain',
 'ann_clark': 'ann_nolan_clark',
 'ann_clewid': 'ann_clwyd',
 'ann_cluwid': 'ann_clwyd',
 'ann_colton': 'ann_ree_colton',
 'ann_conway': 'anne_conway',
 'ann_cook': 'ann_turner_cook',
 'ann_cooke': 'anne_bacon',
 'ann_cooper': 'ann_nixon_cooper',
 'ann_couler': 'ann_coulter',
 'ann_coulter.': 'ann_coulter',
 'ann_coulter/criticism': 'ann_coulter',
 'ann_covington': 'ann_k._covington',
 'ann_crispin': 'ann_c._crispin',
 'ann_cromartie': 'ann_yearsley',
 'ann_davidson': 'anne_davidson',
 'ann_davies': 'anne_davies',
 'ann_demarinis': 'anne_demarinis',
 'ann_dibb': 'ann_m._dibb',
 'ann_dore': 'ann_mclaughlin_korologos',
 'ann_druyen': 'ann_druyan',
 'ann_dukthas': 'p._c._doherty',
 'ann_dunham-obama': 'ann_dunham',
 'ann_dunham-soetoro': 'ann_dunham',
 'ann_dunham-sutoro': 'ann_dunham',
 'ann_dunwoody': 'ann_e._dunwoody',
 'ann_fausto-sterling': 'anne_fausto-sterling',
 'ann_ford': 'anne_ford',
 'ann_francis': 'anne_francis',
 'ann_frank': 'anne_frank',
 'ann_franklin': 'ann_smith_franklin',
 'ann_geddes': 'anne_geddes',
 'ann_gilles': 'ann_gillis',
 'ann_ginger': 'ann_fagan_ginger',
 'ann_gora': 'swat_kats:_the_radical_squadron',
 'ann_greenslade': 'ann_pudeator',
 'ann_greenslit': 'ann_pudeator',
 'ann_guilbert': 'ann_morgan_guilbert',
 'ann_haessebrouck': 'ann_haesebrouck',
 'ann_halamm': 'ann_halam',
 'ann_hanson': 'ann_meekitjuk_hanson',
 'ann_hathaway': 'anne_hathaway',
 'ann_haydon': 'ann_haydon-jones',
 'ann_heche': 'anne_heche',
 'ann_heggtveit': 'anne_heggtveit',
 'ann_herbert': 'anne_herbert',
 'ann_howard': 'anne_howard',
 'ann_hulme': 'ann_granger',
 'ann_hungerford': 'anne_bassett',
 'ann_hupp': 'anne_hupp',
 'ann_hutchinson': 'anne_hutchinson',
 'ann_hutchinson-guest': 'ann_hutchinson_guest',
 'ann_inaba': 'carrie_ann_inaba',
 'ann_judson': 'ann_hasseltine_judson',
 'ann_kelsey': 'jill_eikenberry',
 'ann_kerr': 'anne_kerr',
 'ann_knowles': 'anne_knollys',
 'ann_korologos': 'ann_mclaughlin_korologos',
 'ann_kroman': 'ann_forrest',
 'ann_kromarm': 'ann_forrest',
 'ann_kronan': 'ann_forrest',
 'ann_kyme': 'anne_askew',
 'ann_landers': 'ask_ann_landers',
 'ann_lebaron': 'anne_lebaron',
 'ann_line': 'anne_line',
 'ann_lister': 'anne_lister',
 'ann_lohman': 'madame_restell',
 'ann_lok': 'anne_locke',
 'ann_margaret': 'ann-margret',
 'ann_margret': 'ann-margret',
 'ann_maria': 'ann-maria',
 'ann_mccaffery': 'anne_mccaffrey',
 'ann_mccaffrey': 'anne_mccaffrey',
 'ann_mcclamrock': 'john_mcclamrock',
 'ann_mccue': 'anne_mccue',
 'ann_mclaughlin': 'ann_mclaughlin_korologos',
 'ann_meriwether': 'lee_meriwether',
 'ann_meyers-drysdale': 'ann_meyers',
 'ann_michelle': 'lee_ann_michelle',
 'ann_millner': 'f._ann_millner',
 'ann_monroe': 'bunnicula',
 'ann_montgomery': 'ann_d._montgomery',
 'ann_nalley': 'elizabeth_ann_nalley',
 'ann_namba': 'an_nanba',
 'ann_nanba': 'an_nanba',
 'ann_neurol': 'annals_of_neurology',
 'ann_noble': 'ann_c._noble',
 'ann_northup': 'anne_northup',
 'ann_nzingha': 'nzinga_of_ndongo_and_matamba',
 'ann_obama': 'ann_dunham',
 'ann_okerson': 'ann_shumelda_okerson',
 'ann_oncol': 'annals_of_oncology',
 'ann_orson': 'elton_john',
 'ann_parr': 'anne_parr',
 'ann_patrick': 'patricia_kay',
 'ann_perry': 'anne_perry',
 'ann_pharmacother': 'annals_of_pharmacotherapy',
 'ann_plumptre': 'anne_plumptre',
 'ann_rand': 'ayn_rand',
 'ann_reilly': 'bond_girl',
 'ann_reynolds': 'w._ann_reynolds',
 'ann_rice': 'anne_rice',
 'ann_ronnell': 'ann_ronell',
 'ann_ross': 'ann_b._ross',
 'ann_savage': 'anne_savage',
 'ann_savo': 'anneli_sauli',
 'ann_schein': 'ann_schein_carlyss',
 'ann_scott-james': 'anne_scott-james',
 'ann_seymour': 'anne_seymour',
 'ann_shea': 'wtiu',
 'ann_sheehy': 'apobec3g',
 'ann_shelton': 'anne_shelton',
 'ann_sidney': 'ann_sydney',
 'ann_simmons': 'american_airlines_flight_1420',
 'ann_soetoro': 'ann_dunham',
 'ann_sotero': 'ann_dunham',
 'ann_southern': 'ann_sothern',
 'ann_stanley': 'lady_anne_stanley',
 'ann_stephans': 'ann_s._stephens',
 'ann_stohlman': 'al_and_ann_stohlman',
 'ann_strong': 'culper_ring',
 'ann_surg': 'annals_of_surgery',
 'ann_sutoro': 'family_of_barack_obama',
 'ann_suzuki': 'anne_suzuki',
 'ann_swithinbank': 'anne_swithinbank',
 'ann_thicknesse': 'anne_ford',
 'ann_thornton': 'anne_jane_thornton',
 'ann_tickner': 'j._ann_tickner',
 'ann_trow': 'madame_restell',
 'ann_villela': 'ann_villella',
 'ann_walenta': 'wichita_massacre',
 'ann_werner': 'ann_kreiter',
 'ann_whitall': 'ann_cooper_whitall',
 'ann_wickett': 'derek_humphry',
 'ann_widdicombe': 'ann_widdecombe',
 'ann_willis': 'ann__richards',
 'ann_yone': 'john_doe',
 'ann_young': 'ann_eliza_young',
 'anna-carin_olofsson': 'anna_carin_olofsson',
 'anna-carolina_hermann': 'carolina_hermann',
 'anna-charlotte_pedersen': 'lotta_engberg',
 'anna-kristin_ljunggren': 'anna_ljunggren',
 'anna-maria_baudena': 'annamaria_baudena',
 'anna-maria_cecchini': 'sandra_cecchini',
 'anna-maria_misra': 'maria_misra',
 'anna-maria_zimmermann': 'deutschland_sucht_den_superstar',
 'anna-nicole_smith': 'anna_nicole_smith',
 'anna_abesch': 'anna_maria_barbara_abesch',
 'anna_achmatova': 'anna_akhmatova',
 'anna_adams': 'bbc_news',
 'anna_ahmed': 'anna_molka_ahmed',
 'anna_aikin': 'anna_laetitia_barbauld',
 'anna_akizuki': 'hotaru_akane',
 'anna_alcott': 'anna_alcott_pratt',
 'anna_amalie': 'anna_amalia',
 'anna_anderson-manahan': 'anna_anderson',
 'anna_angelina': 'anna_komnena_angelina',
 'anna_angelos': 'anna_komnena_angelina',
 'anna_apostolou': 'p._c._doherty',
 'anna_aquash': 'anna_mae_aquash',
 'anna_barbauld': 'anna_laetitia_barbauld',
 'anna_bates': 'anna_haining_bates',
 'anna_baude': 'anna-lisa_baude',
 'anna_beguine': 'lilith_saintcrow',
 'anna_bergendahl': 'idol_2008',
 'anna_bergkvist': 'anna_tenje',
 'anna_bernaer': 'anna_bernauer',
 'anna_bernaur': 'anna_bernauer',
 'anna_besonova': 'anna_bessonova',
 'anna_bessonowa': 'anna_bessonova',
 'anna_bezsonova': 'anna_bessonova',
 'anna_bidder': 'anna_mcclean_bidder',
 'anna_bishop': 'henry_bishop',
 'anna_bissell': 'anna_sutherland_bissell',
 'anna_blume': 'an_anna_blume',
 'anna_bogaliy': 'anna_bogaliy-titovets',
 'anna_bollina': 'anne_boleyn',
 'anna_boni': 'anna_bon',
 'anna_bonus-kingsford': 'anna_kingsford',
 'anna_bradstreet': 'anne_bradstreet',
 'anna_brady': 'anna_fredericks',
 'anna_brody': 'ann_brody',
 'anna_brown': 'anna_j._brown',
 'anna_buchan': 'o._douglas',
 'anna_bullock': 'tina_turner',
 'anna_caballero': 'anna_m._caballero',
 'anna_cabral': 'anna_escobedo_cabral',
 'anna_cappelini': 'anna_cappellini',
 'anna_carlovna': 'grand_duchess_anna_leopoldovna_of_russia',
 'anna_cascio': 'anna_theresa_cascio',
 'anna_chapin': 'anna_alice_chapin',
 'anna_cienciala': 'anna_m._cienciala',
 'anna_cohen': 'farah_damji',
 'anna_comnena': 'anna_komnene',
 'anna_comnenus': 'anna_komnene',
 'anna_comstock': 'anna_botsford_comstock',
 'anna_cooper': 'anna_j._cooper',
 'anna_cordy': 'annie_cordy',
 'anna_creek': 'anna_creek_station',
 'anna_cummins': 'anna_mickelson',
 'anna_curtis': 'anne_curtis',
 'anna_cylejska': 'anne_of_cilli',
 'anna_dalassena': 'anna_dalassene',
 'anna_dengel': 'anna_maria_dengel',
 'anna_devane-scorpio': 'anna_devane',
 'anna_dickinson': 'anna_elizabeth_dickinson',
 'anna_dimera': 'anna_fredericks',
 'anna_duke': 'patty_duke',
 'anna_esipova': 'anna_yesipova',
 'anna_espinoza': 'anna_espinosa',
 'anna_essipova': 'anna_yesipova',
 'anna_estorges': 'rirette_maitrejean',
 'anna_farris': 'anna_faris',
 'anna_fields': 'kate_fleming',
 'anna_filing': 'charles_fort',
 'anna_fisher': 'anna_lee_fisher',
 'anna_frank': 'anne_frank',
 'anna_freisler': 'marion_freisler',
 'anna_gagarina': 'anna_lopukhina',
 'anna_garcia': 'anna_fantastic',
 'anna_gavryushenko': 'anna_gavriushenko',
 'anna_glavan': 'anna_galvin',
 'anna_goodling': 'rickey_lime',
 'anna_gordy': 'anna_gordy_gaye',
 'anna_gorenko': 'anna_akhmatova',
 'anna_habsburg': 'anna_of_austria',
 'anna_harkness': 'anna_m._harkness',
 'anna_hatztathanassiou': 'anna_chatziathanassiou',
 'anna_hedgeman': 'anna_arnold_hedgeman',
 'anna_hicks': 'louise_day_hicks',
 'anna_hoffman': 'anna_m._rosenberg',
 'anna_holbrook': 'anna_kathryn_holbrook',
 'anna_horsford': 'anna_maria_horsford',
 'anna_hudson': 'jo_ann_algermissen',
 'anna_huntington': 'anna_hyatt_huntington',
 'anna_hutchinson': 'anna_hutchison',
 'anna_hyers': 'hyers_sisters',
 'anna_ioannovna': 'anna_of_russia',
 'anna_isd': 'anna_independent_school_district',
 'anna_italiano': 'anne_bancroft',
 'anna_ivanovna': 'anna_of_russia',
 'anna_jacobson': 'anna_schwartz',
 'anna_jagellonica': 'anna_the_jagiellonian',
 'anna_jagiello': 'anna_the_jagiellonian',
 'anna_jagiellon': 'anna_the_jagiellonian',
 'anna_jagiellonka': 'anna_the_jagiellonian',
 'anna_james': 'madeline_harper',
 'anna_jameson': 'anna_brownell_jameson',
 'anna_jantar-kukulska': 'anna_jantar',
 'anna_jeffrey': 'jeffrey_mcclanahan',
 'anna_jennet': 'hannah_howell',
 'anna_johnston': 'ethna_carbery',
 'anna_jurkievicz': 'anna_jurkiewicz',
 'anna_k': 'ms_regina_baltica',
 'anna_k.': 'ms_regina_baltica',
 'anna_kalandadze': 'ana_kalandadze',
 'anna_kang': 'katherine_anna_kang',
 'anna_kareeva': 'anna_kareyeva',
 'anna_karenin': 'anna_karenina',
 'anna_karsch': 'anna_louisa_karsch',
 'anna_katerina': 'anna_katarina',
 'anna_keahikuni-i-kekauonohi': 'kekauonohi',
 'anna_kekauonohi': 'kekauonohi',
 'anna_kern': 'anna_petrovna_kern',
 'anna_kinberg': 'anna_kinberg_batra',
 'anna_kjellberg': 'drain_sth',
 'anna_kniper': 'anna_timiryova',
 'anna_kochneva': 'anna_kotchneva',
 'anna_kochneyva': 'anna_kotchneva',
 'anna_koehler': 'anna_kohler',
 'anna_koltovski': 'anna_koltovskaya',
 'anna_komnena': 'anna_komnene',
 'anna_komnenos': 'anna_komnene',
 'anna_kondrashova': 'anna_levandi',
 'anna_kotchneyva': 'anna_kotchneva',
 'anna_kournicova': 'anna_kournikova',
 'anna_kromann': 'ann_forrest',
 'anna_kulischov': 'anna_kuliscioff',
 'anna_kuriyama': 'anna_nakagawa',
 'anna_kurnikova': 'anna_kournikova',
 'anna_kyohyama': 'anna_kyoyama',
 'anna_kyooyama': 'anna_kyoyama',
 'anna_kyouyama': 'anna_kyoyama',
 'anna_lager': 'anna_liszt',
 'anna_lellio': 'anna_di_lellio',
 'anna_lenngren': 'anna_maria_lenngren',
 'anna_leopoldovna': 'grand_duchess_anna_leopoldovna_of_russia',
 'anna_lind': 'anna_lindh',
 'anna_lindsay': 'anna_robertson_brown_lindsay',
 'anna_lindt': 'anna_lindh',
 'anna_liukin': 'anna_kotchneva',
 'anna_loginiva': 'anna_loginova',
 'anna_lopizza': 'anna_lopizzo',
 'anna_m': 'anna_m.',
 'anna_mackiewicz': 'anna_zofia_mackiewicz',
 'anna_macmanus': 'ethna_carbery',
 'anna_malai': 'arunachala',
 'anna_matilda': 'hannah_cowley',
 'anna_matronic': 'ana_matronic',
 'anna_maxwell-martin': 'anna_maxwell_martin',
 'anna_mazepa': 'anna_politkovskaya',
 'anna_mccune': 'anna_mccune_harper',
 'anna_mcdonald': 'the_pipettes',
 'anna_mears': 'anna_meares',
 'anna_michel': 'anneliese_michel',
 'anna_mitchell-hedges': 'crystal_skull',
 'anna_molinari': 'blufin',
 'anna_morrow': 'elisabeth_morinelli',
 'anna_mossenkova': 'anna_mosenkova',
 'anna_murby': 'bbc_radio_northampton',
 'anna_murdoch': 'rupert_murdoch',
 'anna_muttathupadathu': 'saint_alphonsa',
 'anna_muttathupandathu': 'saint_alphonsa',
 'anna_myers': 'anna_balmer_myers',
 'anna_nederdal': 'zzaj',
 'anna_nery': 'cs_salamis_glory',
 'anna_nichole': 'anna_nicole_smith',
 'anna_nicole': 'anna_nicole_smith',
 'anna_nicole-smith': 'anna_nicole_smith',
 'anna_nielsen': 'anna_henriques-nielsen',
 'anna_nilsson': 'anna_q._nilsson',
 'anna_noailles': 'anna_de_noailles',
 'anna_nobre': 'anna_christina_nobre',
 'anna_norgren': 'anna_mahon',
 'anna_nova': 'ana_nova',
 'anna_o': 'anna_o.',
 'anna_orzelska': 'anna_karolina_orzelska',
 'anna_oxo': 'anna_oxa',
 'anna_pacholak': 'anna_guzowska',
 'anna_pacquin': 'anna_paquin',
 'anna_palen': 'anna_von_palen',
 'anna_parnell': 'anna_catherine_parnell',
 'anna_patterson': 'cuil',
 'anna_pauker': 'ana_pauker',
 'anna_pavlovna': 'anna_pavlovna_of_russia',
 'anna_peale': 'anna_claypoole_peale',
 'anna_pederdotter': 'anne_pedersdotter',
 'anna_percival': 'eleanor_hibbert',
 'anna_petrovna': 'grand_duchess_anna_petrovna_of_russia',
 'anna_pfitzer': 'wilhelm_pfitzer',
 'anna_pistolesi': 'anna_smashnova',
 'anna_piwowarska': 'ania_dykczak',
 'anna_politkovskaia': 'anna_politkovskaya',
 'anna_politkovskaja': 'anna_politkovskaya',
 'anna_politkowskaja': 'anna_politkovskaya',
 'anna_potatoes': 'pommes_anna',
 'anna_pou': 'anna_pou_case',
 'anna_pratt': 'anna_alcott_pratt',
 'anna_psarouda-benaki': 'hellenic_parliament',
 'anna_pulitzer': 'william_hooper_young',
 'anna_purna': 'annapurna',
 'anna_pyatikh': 'anna_pyatykh',
 'anna_r.': 'rosenstolz',
 'anna_ranch': 'anna_ranch_heritage_center',
 'anna_reinhard': 'huldrych_zwingli',
 'anna_ringier-kieser': 'anna_ringier',
 'anna_rohlfs': 'anna_katharine_green',
 'anna_rowberry': 'anna_stanley',
 'anna_rustung': 'anna_throndsen',
 'anna_ryder-richardson': 'anna_ryder_richardson',
 'anna_sahlene': 'sahlene',
 'anna_sahlin': 'sahlene',
 'anna_sapiezanka': 'anna_zofia_sapieha',
 'anna_scher': 'anna_scher_theatre',
 'anna_schmidt': 'baby_jessica_case',
 'anna_sedakova': 'anna_sedokova',
 'anna_semanovich': 'anna_semenovich',
 'anna_semenovitch': 'anna_semenovich',
 'anna_shapiro': 'anna_d._shapiro',
 'anna_shaw': 'anna_howard_shaw',
 'anna_simcic': 'anna_simcic-forrest',
 'anna_smashnova-pistolesi': 'anna_smashnova',
 'anna_soida': 'elastinen',
 'anna_sophia': 'anna_of_saxony',
 'anna_spencer': 'anne_spencer',
 'anna_steele': 'anne_steele',
 'anna_stimson': 'maui_fever',
 'anna_storace': 'nancy_storace',
 'anna_strasberg': 'lee_strasberg_theatre_and_film_institute',
 'anna_svidnicka': 'anna_von_schweidnitz',
 'anna_swan': 'anna_haining_bates',
 'anna_syugetsu': 'hotaru_akane',
 'anna_taylor': 'anna_diggs_taylor',
 'anna_tchakvetadza': 'anna_chakvetadze',
 'anna_tchakvetadze': 'anna_chakvetadze',
 'anna_thomson': 'anna_levine',
 'anna_throndssen': 'anna_throndsen',
 'anna_timireva': 'anna_timiryova',
 'anna_top': 'mary_elizabeth_mcglynn',
 'anna_trapnel': 'anna_trapnell',
 'anna_tronds': 'anna_throndsen',
 'anna_veronese': 'anna_galvan',
 'anna_vinnitskaia': 'anna_vinnitskaya',
 'anna_vinnitskaja': 'anna_vinnitskaya',
 'anna_warner': 'anna_bartlett_warner',
 'anna_watt': 'fran_and_anna',
 'anna_wheeler': 'anna_doyle_wheeler',
 'anna_wilson': 'anna_millward',
 'anna_wolek': 'wolek_family',
 'anna_wong': 'anna_may_wong',
 'anna_yaroslavna': 'anne_of_kiev',
 'anna_yeager': 'anna_anka',
 'anna_yessipova': 'anna_yesipova',
 'anna_zadorozhnyuk': 'anna_zadorozhniuk',
 'anna_zadorozniuk': 'anna_zadorozhniuk',
 'anna_zhou': 'doctor_who',
 'anna_zwanziger': 'anna_maria_zwanziger',
 'annaamanov_makhammetgeldi': 'makhammetgeldi_annaamanov',
 'annaba_airport': 'rabah_bitat_airport',
 'annabel_bosch': 'anabel_bosch',
 'annabel_ewing': 'annabelle_ewing',
 'annabel_goldsmith': 'lady_annabel_goldsmith',
 'annabel_vane-tempest-stewart': 'lady_annabel_goldsmith',
 'annabella_drummond': 'anabella_drummond',
 'annabella_pavia': 'pallacanestro_pavia',
 'annabelle_battistella': 'fanne_foxe',
 'annabelle_chong': 'annabel_chong',
 'annabelle_croft': 'annabel_croft',
 'annabelle_gold': 'annabelle_gamson',
 'annabelle_goldie': 'annabel_goldie',
 'annabelle_gurewitz': 'annabelle_gurwitch',
 'annabelle_wallis': 'annabelle_wallace',
 'annaberg_language': 'ramu_languages',
 'annachie_gordon': 'lord_saltoun_and_auchanachie',
 'annacis_highway': 'british_columbia_highway_91',
 'annadashankar_ray': 'annadashankar_roy',
 'annaeus_florus': 'florus',
 'annaeus_seneca': 'seneca_the_elder',
 'annafeltic_shock': 'anaphylaxis',
 'annagh_united': 'annagh_united_f.c.',
 'annaghdown_gac': 'annaghdown_gaa',
 'annai_poopathy': 'poopathy_kanapathipillai',
 'annaimalai_hills': 'anaimalai_hills',
 'annaka_corporation': 'anritsu',
 'annakaharuna_station': 'annaka-haruna_station',
 'annaleigh_swanson': 'annaleigh_ashford',
 'annalen_phys.': 'annalen_der_physik',
 'annales_alamanici': 'annales_alamannici',
 'annales_complutenses': 'anales_castellanos_segundos',
 'annales_history': 'annales_school',
 'annales_lundenses': 'chronicon_lethrense',
 'annales_mosellenses': 'annales_mosellani',
 'annales_sangallenses': 'annales_alamannici',
 'annales_vedastes': 'annales_vedastini',
 'annalisa_montezemolo': 'wanda_curtis',
 'annalisa_montezomolo': 'wanda_curtis',
 'annalise_coberger': 'annelise_coberger',
 'annalise_hartman': 'annalise_kratz',
 'annalise_sun': 'ann_maxwell',
 'annam_partridge': 'annam_hill-partridge',
 'annam_tower': 'annam',
 'annamalai_hill': 'arunachala',
 'annamalai_hills': 'anaimalai_hills',
 'annamalai_mountains': 'arunachala',
 'annamaria_franzoni': 'cogne_homicide',
 'annamarie_castrilli': 'anna-marie_castrilli',
 'annamarie_phelps': 'colonial_parkway_killer',
 'annamemys_annamensis': 'mauremys_annamensis',
 'annamemys_merkleni': 'mauremys_annamensis',
 'annamese_cordillera': 'annamite_range',
 'annamite_chain': 'annamite_range',
 'annamite_cordillera': 'annamite_range',
 'annamite_language': 'vietnamese_language',
 'annamite_mountains': 'annamite_range',
 'annamite_rabbit': 'annamite_striped_rabbit',
 'annamma_mathew': 'mrs._k.m._mathew',
 'annamocarya_sinensis': 'annamocarya',
 'annan_athletic': 'annan_athletic_f.c.',
 'annan_plan': 'annan_plan_for_cyprus',
 'annan_station': 'annan_railway_station',
 'annand_ramdin': 'victor_ramdin',
 'annapolis_capital': 'the_capital',
 'annapolis_class': 'annapolis_class_destroyer',
 'annapolis_destroyer': 'town_class_destroyer',
 'annapolis_high': 'annapolis_high_school',
 'annapolis_process': 'annapolis_conference',
 'annapolis_road': 'maryland_route_648',
 'annapolis_story': 'the_blue_and_gold',
 'annapolis_summit': 'annapolis_conference',
 'annapols_conference': 'annapolis_conference',
 'annapurna_i': 'annapurna',
 'annapurna_ii': 'annapurna',
 'annapurna_iii': 'annapurna',
 'annapurna_iv': 'annapurna',
 'annapurna_south': 'annapurna',
 'annariita_kottonen': 'annariitta_kottonen',
 'annasophia_rob': 'annasophia_robb',
 'annatto_color': 'annatto',
 'annatto_seeds': 'annatto',
 'annatto_tree': 'bixa_orellana',
 'annbank_united': 'annbank_united_f.c.',
 'annbelle_sciorra': 'annabella_sciorra',
 'annchristin_nykvist': 'ann-christin_nykvist',
 'anne-cath._vestly': 'anne-catharina_vestly',
 'anne-cath_vestly': 'anne-catharina_vestly',
 'anne-catherine_emmerich': 'anne_catherine_emmerich',
 'anne-claire_poirier': 'anne_claire_poirier',
 'anne-louis_girodet': 'anne-louis_girodet_de_roussy-trioson',
 'anne-louis_girodet-trioson': 'anne-louis_girodet_de_roussy-trioson',
 'anne-maria_misra': 'maria_misra',
 'anne-marie_crooks': 'ann_marie_crooks',
 'anne-marie_cyr': 'nudimension',
 'anne-marie_decicco-best': 'anne_marie_decicco-best',
 'anne-marie_dubernet': 'cyprienne_dubernet',
 'anne-marie_macdonald': 'ann-marie_macdonald',
 'anne-marie_murphy': 'anne_mary_murphy',
 'anne._cools': 'anne_cools',
 'anne_3': 'anne_of_green_gables:_the_continuing_story',
 'anne_4': 'anne_of_green_gables:_a_new_beginning',
 'anne_appelbaum': 'anne_applebaum',
 'anne_arundel': 'anne_arundell',
 'anne_avery': 'anne_holmberg',
 'anne_ayalon': 'danny_ayalon',
 'anne_ayscough': 'anne_askew',
 'anne_barnard': 'lady_anne_barnard',
 'anne_basset': 'anne_bassett',
 'anne_baynard': 'ann_baynard',
 'anne_beach': 'ann_beach',
 'anne_beauchamp': 'anne_de_beauchamp',
 'anne_beaumont': 'silma_ihram',
 'anne_beckingham': 'anne_dudley',
 'anne_beiler': 'anne_f._beiler',
 'anne_bingham': 'ann_willing_bingham',
 'anne_blunt': 'lady_anne_blunt',
 'anne_blythe': 'anne_shirley',
 'anne_bocquet': 'mlle_bocquet',
 'anne_boelyn': 'anne_boleyn',
 'anne_bolyn': 'anne_boleyn',
 'anne_bonney': 'anne_bonny',
 'anne_bonnie': 'anne_bonny',
 'anne_boquet': 'anne_bouquet',
 'anne_botta': 'anne_lynch_botta',
 'anne_boullant': 'anne_boleyn',
 'anne_boutet': 'mademoiselle_mars',
 'anne_boylen': 'anne_boleyn',
 'anne_bradsteet': 'anne_bradstreet',
 'anne_bressington': 'ann_bressington',
 'anne_brock': 'suzanne_brockmann',
 'anne_brody': 'ann_brody',
 'anne_bullen': 'anne_boleyn',
 'anne_burford': 'anne_gorsuch_burford',
 'anne_burke': 'anne_m._burke',
 'anne_cahn': 'anne_hessing_cahn',
 'anne_calvello': 'ann_calvello',
 'anne_carlsen': 'the_anne_carlsen_center_for_children',
 'anne_cavendish-bentinck': 'lady_anne_cavendish-bentinck',
 'anne_chaplet': 'cora_stephan',
 'anne_chatillon': 'agnes_of_antioch',
 'anne_cholmondely': 'elizabeth_von_arnim',
 'anne_clewid': 'ann_clwyd',
 'anne_clifford': 'lady_anne_clifford',
 'anne_cluwid': 'ann_clwyd',
 'anne_clwyd': 'ann_clwyd',
 'anne_coates': 'anne_v._coates',
 'anne_collins': 'anne_fraser',
 'anne_cooke': 'anne_bacon',
 'anne_coulter': 'ann_coulter',
 'anne_crispin': 'ann_c._crispin',
 'anne_cummins': 'anna_mickelson',
 'anne_damer': 'anne_seymour_damer',
 'anne_darrow': 'ann_darrow',
 'anne_dawson': 'central_independent_television',
 'anne_decicco-best': 'anne_marie_decicco-best',
 'anne_demeulemeester': 'ann_demeulemeester',
 'anne_dietrich': 'annegret_dietrich',
 'anne_dowling': 'ann_dowling',
 'anne_downer': 'ann_downer',
 'anne_dubourg': 'anne_du_bourg',
 'anne_dunham': 'ann_dunham',
 'anne_dunwoody': 'ann_e._dunwoody',
 'anne_ehrlich': 'anne_h._ehrlich',
 'anne_emmerich': 'anne_catherine_emmerich',
 'anne_estabrook': 'anne_evans_estabrook',
 'anne_fahey': 'thomas_j._capano',
 'anne_fanshawe': 'ann_fanshawe',
 'anne_fisher': 'charles_connell',
 'anne_fitch': 'new_belgium_brewing_company',
 'anne_frankhuis': 'anne_frank_house',
 'anne_gillis': 'ann_gillis',
 'anne_gloag': 'ann_gloag',
 'anne_gonzaga': 'anna_gonzaga',
 'anne_gorsuch': 'anne_gorsuch_burford',
 'anne_graham': 'anne_graham_lotz',
 'anne_grete': 'anne-grete',
 'anne_hayes': 'the_troubles_in_birmingham',
 'anne_heigham': 'anne_line',
 'anne_hepple': 'anne_hepple_dickinson',
 'anne_herdorf': 'anne-cathrine_herdorf',
 'anne_herring': 'annie_herring',
 'anne_ho-oji': 'fuu_hououji',
 'anne_hoo': 'lady_ann_hoo',
 'anne_howe': 'melissa-ashley',
 'anne_hui': 'ann_hui',
 'anne_hungerford': 'anne_bassett',
 'anne_hutchingson': 'anne_hutchinson',
 'anne_i': 'anne_of_great_britain',
 'anne_island': 'vostok_island',
 'anne_jagello': 'anna_the_jagiellonian',
 'anne_jagiello': 'anna_the_jagiellonian',
 'anne_jagielonika': 'anna_the_jagiellonian',
 'anne_jensen': 'anne_elisabet_jensen',
 'anne_juliana': 'anne_juliana_gonzaga',
 'anne_kaiulani': 'anna_kaiulani',
 'anne_keen': 'ann_keen',
 'anne_kekauonohi': 'kekauonohi',
 'anne_kettle': 'thane_bettany',
 'anne_killegrew': 'anne_killigrew',
 'anne_kornan': 'ann_forrest',
 'anne_kroman': 'ann_forrest',
 'anne_kronenburg': 'anne_kronenberg',
 'anne_krueger': 'anne_osborn_krueger',
 'anne_kyme': 'anne_askew',
 'anne_lefevre': 'anne_dacier',
 'anne_lefevre-dacier': 'anne_dacier',
 'anne_lindbrgh': 'anne_morrow_lindbergh',
 'anne_lindh': 'anna_lindh',
 'anne_lindsay': 'lady_anne_barnard',
 'anne_lock': 'anne_locke',
 'anne_lok': 'anne_locke',
 'anne_lotz': 'anne_graham_lotz',
 'anne_luther': 'anna_luther',
 'anne_lynch': 'anne_lynch_botta',
 'anne_lynn': 'ann_lynn',
 'anne_marbury': 'anne_hutchinson',
 'anne_margaret': 'ann-margret',
 'anne_martindell': 'anne_clark_martindell',
 'anne_matthiesen': 'national_longevity_recordholders',
 'anne_maxton': 'annie_maxton',
 'anne_mayfield': 'kathryn_ptacek',
 'anne_mcaffrey': 'anne_mccaffrey',
 'anne_mccafferey': 'anne_mccaffrey',
 'anne_mccaffery': 'anne_mccaffrey',
 'anne_mcilroy': 'louise_mcilroy',
 'anne_mckechin': 'ann_mckechin',
 'anne_meyers-drysdale': 'ann_meyers',
 'anne_montmorency': 'anne_de_montmorency',
 'anne_moore': 'ann_moore',
 'anne_moranget': 'germaine_haye',
 'anne_more': 'john_donne',
 'anne_morrow': 'anne_morrow_lindbergh',
 'anne_mortimer': 'anne_de_mortimer',
 'anne_mulcahy': 'anne_m._mulcahy',
 'anne_murphy': 'anne_mary_murphy',
 'anne_neal': 'grover_cleveland',
 'anne_nightingale': 'annie_nightingale',
 'anne_northrup': 'anne_northup',
 'anne_oakley': 'annie_oakley',
 'anne_oakly': 'annie_oakley',
 'anne_onedin': 'the_onedin_line',
 'anne_onymous': 'the_wotch',
 'anne_packer': 'ann_packer',
 'anne_parillaud-jarre': 'anne_parillaud',
 'anne_patterson': 'anne_w._patterson',
 'anne_pederdotter': 'anne_pedersdotter',
 'anne_picking': 'anne_moffat',
 'anne_pilgrim': 'mabel_esther_allan',
 'anne_poirier': 'anne_claire_poirier',
 'anne_pressly': 'murder_of_anne_pressly',
 'anne_purkiss': 'anne-katrin_purkiss',
 'anne_radcliffe': 'ann_radcliffe',
 'anne_rampling': 'anne_rice',
 'anne_redfearne': 'pendle_witches',
 'anne_redferne': 'pendle_witches',
 'anne_reed': 'anne_reid',
 'anne_regina': 'queen_anne',
 'anne_reinking': 'ann_reinking',
 'anne_richards': 'ann_richards',
 'anne_richardson': 'g._anne_richardson',
 'anne_rohmer': 'ann_rohmer',
 'anne_sackville': 'lady_anne_clifford',
 'anne_schlee': 'ann_schlee',
 'anne_sheail': 'morris_maddocks',
 'anne_sheepshanks': 'richard_sheepshanks',
 'anne_shoemaker': 'ann_shoemaker',
 'anne_siddons': 'anne_rivers_siddons',
 'anne_sigmund': 'anne_marie_sigmund',
 'anne_smerdon': 'ashley_coulston',
 'anne_sorell': 'alicia_and_annie_sorell',
 'anne_stanley': 'lady_anne_stanley',
 'anne_stephens': 'characters_of_the_bartimaeus_trilogy',
 'anne_stiller': 'anne_meara',
 'anne_strasdauskas': 'anne_k._strasdauskas',
 'anne_sulavan': 'anne_sullivan_macy',
 'anne_sullivan': 'anne_sullivan_macy',
 'anne_taylor': 'ann_taylor',
 'anne_thonet': 'anne_bonnet',
 'anne_thongprasom': 'ann_thongprasom',
 'anne_thornton': 'anne_jane_thornton',
 'anne_triesman': 'anne_treisman',
 'anne_troelstra': 'anne_sjerp_troelstra',
 'anne_tucker': 'anne_wilkes_tucker',
 'anne_v': 'anne_vyalitsyna',
 'anne_weamys': 'anna_weamys',
 'anne_wellesley': 'lady_william_cavendish-bentinck',
 'anne_west': 'anne_knollys',
 'anne_wharton': 'anne_hollingsworth_wharton',
 'anne_whittle': 'pendle_witches',
 'anne_widdecomb': 'ann_widdecombe',
 'anne_widdecombe': 'ann_widdecombe',
 'anne_woodard': 'anne_holmberg',
 'anne_wright': 'ann_wright',
 'anne_yearsley': 'ann_yearsley',
 'annealing_point': 'annealing',
 'anneau_hans-reinhart': 'hans-reinhart-ring',
 'annecy_airport': 'annecy_-_haute-savoie_-_mont_blanc_airport',
 'annecy_fc': 'annecy_f.c.',
 'annecy_festival': 'annecy_international_animated_film_festival',
 'annecy_lake': 'lake_annecy',
 'anneen_lake': 'lake_anneen',
 'annees_folles': 'golden_twenties',
 'annegret_irrgang': 'annegret_richter',
 'annei_emperor': 'emperor_annei',
 'annei_tenno': 'emperor_annei',
 'anneke_frank': 'anne_frank',
 'annel_nieiddat': 'angelit',
 'anneli_alderton': 'ipswich_2006_serial_murders',
 'annelid_worm': 'annelid',
 'annelida_phylum': 'annelid',
 'annelies_frank': 'anne_frank',
 'anneliesia_candida': 'miltonia_candida',
 'anneliesia_cuneata': 'miltonia_cuneata',
 'anneliesia_russelliana': 'miltonia_russelliana',
 'annelise_michel': 'anneliese_michel',
 'annelli_drecker': 'anneli_drecker',
 'annemarie_hoogland': 'anne_marie_hoogland',
 'annemarie_jorritsma': 'annemarie_jorritsma-lebbink',
 'annemarie_martin': 'anne-marie_martin',
 'annemarie_morais': 'annmarie_morais',
 'annemarie_wettley': 'annemarie_leibbrand-wettley',
 'annemi_neyts-uyttebroeck': 'annemie_neyts-uyttebroeck',
 'annemie_neyts': 'annemie_neyts-uyttebroeck',
 'annenberg/cpb_project': 'annenberg_foundation',
 'annenberg_estate': 'sunnylands',
 'annenberg_media': 'annenberg_foundation',
 'annenyama_osamu': 'osamu_annen',
 'anner_bijlsma': 'anner_bylsma',
 'annesley_baronets': 'viscount_valentia',
 'annesley_bay': 'gulf_of_zula',
 'anneslia_nicaraguensis': 'zapoteca_portoricensis_subsp._portoricensis',
 'anneslia_spraguei': 'zapoteca_portoricensis_subsp._portoricensis',
 'annesly_malewana': 'annesley_malewana',
 'annet_again': 'anetto_futatabi',
 'annet_dytrtova': 'annette_dytrt',
 'annet_futatabi': 'anetto_futatabi',
 'annet_returns': 'anetto_futatabi',
 'anneta_keys': 'anetta_keys',
 'annete_dytrtova': 'annette_dytrt',
 'annete_olzen': 'anette_olzon',
 'annete_olzon': 'anette_olzon',
 'annett_dytrtova': 'annette_dytrt',
 'annetta_gradner': 'annetta_grodner',
 'annetta_keys': 'anetta_keys',
 'annette_15': 'annette_obrestad',
 'annette_adams': 'annette_abbott_adams',
 'annette_artani': 'annet_artani',
 'annette_benning': 'annette_bening',
 'annette_brisset': 'annette_brissett',
 'annette_dionne': 'dionne_quintuplets',
 'annette_dytrtova': 'annette_dytrt',
 'annette_essipoff': 'anna_yesipova',
 'annette_hargrove': 'cruel_intentions',
 'annette_kelly': 'annette_rogers',
 'annette_klause': 'annette_curtis_klause',
 'annette_lue': 'annette_lu',
 'annette_martin': 'annette_haven',
 'annette_nicholls': 'ipswich_2006_serial_murders',
 'annette_obrestadt': 'annette_obrestad',
 'annette_renard': 'castlevania:_rondo_of_blood',
 'annette_schwartz': 'annette_schwarz',
 'annette_sterling': 'annette_beard',
 'annette_stroyberg': 'annette_vadim',
 'annette_vallon': 'william_wordsworth',
 'anneus_florus': 'florus',
 'annex_a': 'plain_old_telephone_service',
 'annex_b': 'integrated_services_digital_network',
 'annex_m': 'itu_g.992.5_annex_m',
 'annexation_crisis': 'bosnian_crisis',
 'annexation_manifesto': 'montreal_annexation_manifesto',
 'annexationist_movement': 'annexationist_movements_of_canada',
 'annexin_ii': 'annexin_2',
 'annexin_v': 'annexin_a5',
 'annfield_engine': 'annfield_plain',
 'annfield_house': 'annfield_plain',
 'annfield_plane': 'annfield_plain',
 'anni-frid_synni-lyngstad': 'anni-frid_lyngstad',
 'anni_beasant': 'annie_besant',
 'anni_difficili': 'difficult_years',
 'anni_facili': 'easy_years',
 'anni_fresinger': 'anni_friesinger',
 'anni_ruggenti': 'roaring_years',
 'anni_werner-hansen': 'annemarie_werner-hansen',
 'anni_ylaevaara': 'rosa_liksom',
 'anni_ylavaara': 'rosa_liksom',
 'annia_paculla': 'paculla_annia',
 'annia_regilla': 'aspasia_annia_regilla',
 'annibal_caro': 'annibale_caro',
 'annibale_bassano': 'annibale_maggi',
 'annibale_caracci': 'annibale_carracci',
 'annibale_carraci': 'annibale_carracci',
 'annibale_ceccano': 'annibale_di_ceccano',
 'annice_moriarty': 'kether_donahue',
 'annick_gailhaguet': 'annick_dumont',
 'annick_lodge': 'annick_lodge_and_greenville',
 'annie_abel': 'annie_heloise_abel',
 'annie_affleck': 'annie_thompson',
 'annie_alexander': 'annie_montague_alexander',
 'annie_anxiety': 'little_annie',
 'annie_awards': 'annie_award',
 'annie_beasant': 'annie_besant',
 'annie_biechl': 'anni_biechl',
 'annie_briggs': 'anne_briggs',
 'annie_brigman': 'anne_brigman',
 'annie_broccoli': 'annie_brocoli',
 'annie_brody': 'ann_brody',
 'annie_bryant': 'beacon_street_girls',
 'annie_call': 'annie_payson_call',
 'annie_cannon': 'annie_jump_cannon',
 'annie_chung': 'annie_wong',
 'annie_defranco': 'ani_difranco',
 'annie_defranko': 'ani_difranco',
 'annie_delany': 'annie_elizabeth_delany',
 'annie_devine': 'annie_bell_robinson_devine',
 'annie_dodge': 'annie_dodge_wauneka',
 'annie_douglas': 'annie_douglas_richards',
 'annie_douglas-richards': 'annie_douglas_richards',
 'annie_edwards': 'delta_air_lines_flight_191',
 'annie_etheridge': 'anna_etheridge',
 'annie_farmer': 'jack_the_ripper',
 'annie_fields': 'annie_adams_fields',
 'annie_friesinger': 'anni_friesinger',
 'annie_garde': 'annie_birgit_garde',
 'annie_grenier': 'annie_brocoli',
 'annie_groves': 'penny_jordan',
 'annie_halmilton': 'power_instinct',
 'annie_hathaway': 'anne_hathaway',
 'annie_helm': 'anne_helm',
 'annie_hooks': 'anna_etheridge',
 'annie_inoh': 'annie_yi',
 'annie_jacobsen': 'northwest_airlines_flight_327',
 'annie_johnson': 'costa_allegra',
 'annie_jr.': 'annie',
 'annie_le': 'homicide_of_annie_le',
 'annie_lederer': 'annie_duke',
 'annie_legend': 'annie_duke',
 'annie_leibowitz': 'annie_leibovitz',
 'annie_lenox': 'annie_lennox',
 'annie_liebovitz': 'annie_leibovitz',
 'annie_liebowitz': 'annie_leibovitz',
 'annie_lockwood': 'both_sides_of_time',
 'annie_mack': 'meredith_bishop',
 'annie_macmanus': 'annie_mac',
 'annie_may': 'anime',
 'annie_mcdermott': 'annie_lavery',
 'annie_mcgowan': 'rattlesnake_annie',
 'annie_meyer': 'annie_nathan_meyer',
 'annie_mills': 'annie_wilson',
 'annie_millwood': 'jack_the_ripper',
 'annie_moore': 'ann_moore',
 'annie_moss': 'annie_lee_moss',
 'annie_murphy': 'eamon_casey',
 'annie_negreanu': 'daniel_negreanu',
 'annie_nocenti': 'ann_nocenti',
 'annie_norris': 'annie_cartwright',
 'annie_novak': 'annie_lavery',
 'annie_oakly': 'annie_oakley',
 'annie_ockley': 'annie_oakley',
 'annie_peck': 'annie_smith_peck',
 'annie_penn': 'annie_penn_hospital',
 'annie_pinnock': 'annie_pinnock_malin',
 'annie_romney': ':mitt_romney',
 'annie_russel': 'annie_russell',
 'annie_schmidt': 'annie_m._g._schmidt',
 'annie_snowden': 'snowden_family_band',
 'annie_sorell': 'alicia_and_annie_sorell',
 'annie_spadaro': 'caroline_in_the_city',
 'annie_sugden': 'annie_brearly',
 'annie_sullivan': 'anne_sullivan_macy',
 'annie_taylor': 'annie_edson_taylor',
 'annie_turner': 'annie_turner_wittenmyer',
 'annie_walters': 'amelia_sach_and_annie_walters',
 'annie_wauneka': 'annie_dodge_wauneka',
 'annie_whitman': 'sweet_valley_high',
 'annie_wittenmyer': 'annie_turner_wittenmyer',
 'annie_wright': 'annie_wright_school',
 'annie_yang': 'faith_yang',
 'anniella_pulchra': 'american_legless_lizard',
 'anniesland_station': 'anniesland_railway_station',
 'annifrid_lyngstad': 'anni-frid_lyngstad',
 'annihilation_conquest': 'annihilation:_conquest',
 'annihilation_ecs': 'electroconvulsive_therapy',
 'annihilation_operator': 'creation_and_annihilation_operators',
 'annihilation_operators': 'creation_and_annihilation_operators',
 'annihilation_proton': 'antiproton',
 'annihilation_thoughts': 'vernichtungsgedanke',
 'annihilator_beam': 'metroid_prime_2:_echoes',
 'annihilator_operator': 'lag_operator',
 'annika_hansen': 'seven_of_nine',
 'annika_irmler': 'largest_body_part',
 'annika_liebs': 'annika_lurz',
 'annika_odegard': 'killua_zoldyck',
 'annika_settergren': 'pippi_longstocking',
 'anning_county': 'anning_city',
 'anning_prall': 'anning_smith_prall',
 'annis_bills': 'bills_horse_troughs',
 'annis_boudinot': 'annis_boudinot_stockton',
 'annis_stockton': 'annis_boudinot_stockton',
 'anniston_airport': 'anniston_metropolitan_airport',
 'anniston_star': 'the_anniston_star',
 'annita_keating': 'annita_van_iersel',
 'anniversary_clock': 'torsion_pendulum_clock',
 'anniversary_day': 'australia_day',
 'anniversary_gift': 'wedding_anniversary',
 'anniversary_party': 'the_anniversary_party',
 'anniversary_presents': 'wedding_anniversary',
 'anniversary_song': 'waves_of_the_danube',
 'anniversary_trail': 'outer_circle_trail',
 'annkristin_nykvist': 'ann-christin_nykvist',
 'anno-dracula_series': 'anno_dracula_series',
 'anno_diocletiani': 'era_of_martyrs',
 'anno_domine': 'anno_domini',
 'anno_dominni': 'anno_domini',
 'anno_domino': 'anno_domini',
 'anno_dommini': 'anno_domini',
 'anno_donimi': 'anno_domini',
 'anno_hebraico': 'hebrew_calendar',
 'anno_hegirae': 'islamic_calendar',
 'anno_hideaki': 'hideaki_anno',
 'anno_javanico': 'javanese_calendar',
 'anno_martyrum': 'era_of_martyrs',
 'anno_moyoco': 'moyoco_anno',
 'anno_moyoko': 'moyoco_anno',
 'anno_persarum': 'iranian_calendar',
 'anno_persico': 'iranian_calendar',
 'anno_salutis': 'anno_domini',
 'annona_bonplandiana': 'soursop',
 'annona_cancans': 'annona_cacans',
 'annona_cearensis': 'soursop',
 'annona_humboldtiana': 'annona_reticulata',
 'annona_humboldtii': 'annona_reticulata',
 'annona_longiflora': 'annona_reticulata',
 'annona_macrocarpa': 'soursop',
 'annona_sericea': 'soursop',
 'annona_triloba': 'asimina_triloba',
 'annone_lake': 'lago_di_annone',
 'annopol_commune': 'gmina_annopol',
 'annotated_alice': 'the_annotated_alice',
 'annoyance_productions': 'annoyance_theatre',
 'annoyance_theater': 'annoyance_theatre',
 'annoying_man': 'saturday_night_live_characters_appearing_on_weekend_update',
 'annoying_thing': 'crazy_frog',
 'anns_test': 'anns_v_merton_london_borough_council',
 'annual_aberration': 'aberration_of_light',
 'annual_bluegrass': 'poa_annua',
 'annual_budget': 'budget',
 'annual_burrsage': 'ambrosia_acanthicarpa',
 'annual_burrweed': 'ambrosia_acanthicarpa',
 'annual_bursage': 'ambrosia_acanthicarpa',
 'annual_buttonweed': 'cotula_australis',
 'annual_calendars': 'annual_calendar',
 'annual_chrysanthemum': 'glebionis_carinatum',
 'annual_clary': 'salvia_viridis',
 'annual_conferences': 'annual_conference',
 'annual_feasts': 'jewish_holiday',
 'annual_fish': 'nothobranchius',
 'annual_flu': 'human_flu',
 'annual_hibiscus': 'abelmoschus_moschatus',
 'annual_honesty': 'lunaria_annua',
 'annual_inspection': 'inspection',
 'annual_larkspur': 'consolida',
 'annual_leave': 'holiday',
 'annual_lobelia': 'lobelia_erinus',
 'annual_meadow-grass': 'poa',
 'annual_meeting': 'annual_general_meeting',
 'annual_mugwort': 'artemisia_annua',
 'annual_phlox': 'phlox_drummondii',
 'annual_pink': 'dianthus',
 'annual_pinks': 'dianthus',
 'annual_plants': 'annual_plant',
 'annual_publications': 'annual_publication',
 'annual_ragweed': 'ambrosia_artemisiifolia',
 'annual_reports': 'annual_report',
 'annual_return': 'annual_percentage_yield',
 'annual_ring': 'dendrochronology',
 'annual_rings': 'dendrochronology',
 'annual_ryegrass': 'ryegrass',
 'annual_sagewort': 'artemisia_annua',
 'annual_statement': 'annual_report',
 'annual_survey': 'nyu_annual_survey_of_american_law',
 'annual_tree-mallow': 'lavatera_trimestris',
 'annual_vernal-grass': 'anthoxanthum_aristatum',
 'annual_wall-rocket': 'diplotaxis_muralis',
 'annual_yield': 'annual_percentage_yield',
 'annuity_bond': 'consols',
 'annuity_tax': 'life_annuity',
 'annulaires_afrique': 'annuaires_afrique',
 'annular_drainage': 'drainage_system',
 'annular_eclipse': 'solar_eclipse',
 'annular_hurricanes': 'annular_hurricane',
 'annular_region': 'annulus',
 'annular_ring': 'annulus',
 'annular_vault': 'barrel_vault',
 'annular_wing': 'closed_wing',
 'annular_wings': 'closed_wing',
 'annularis_angelfish': 'blue_ring_angelfish',
 'annuli_astronomici': 'astronomical_rings',
 'annuli_fibrosi': 'annulus_fibrosus',
 'annulus_ovalis': 'limbus_of_fossa_ovalis',
 'annulusmagnus_triseptatus': 'annulusmagnus',
 'annunciation_day': 'annunciation',
 'annunciation_ustyuzhskoe': 'annunciation_of_ustyug',
 'annunciator_light': 'annunciator_panel',
 'annunziata_rees-mogg': 'william_rees-mogg',
 'annunzio_mantovani': 'mantovani',
 'annupur_district': 'anuppur_district',
 'annus_climactericus': 'climacteric_year',
 'annus_horibilis': 'annus_horribilis',
 'annus_mirablis': 'annus_mirabilis',
 'annus_mundi': 'anno_mundi',
 'annwell_place': 'smisby',
 'anny_krull': 'annie_krull',
 'ano-rectal_atresia': 'imperforate_anus',
 'ano_ahaia': 'ano_achaia',
 'ano_akhaia': 'ano_achaia',
 'ano_alisos': 'alissos',
 'ano_alissos': 'alissos',
 'ano_anavrito': 'anavryto',
 'ano_diakofto': 'ano_diakopto',
 'ano_diakofton': 'ano_diakopto',
 'ano_dorion': 'ano_dorio',
 'ano_gianaioi': 'giannaioi',
 'ano_gianei': 'giannaioi',
 'ano_gianeoi': 'giannaioi',
 'ano_giannaioi': 'giannaioi',
 'ano_giannei': 'giannaioi',
 'ano_gianneoi': 'giannaioi',
 'ano_hideaki': 'hideaki_anno',
 'ano_jur': 'akhurian_river',
 'ano_kastritsi': 'kastritsi',
 'ano_kastritsio': 'kastritsi',
 'ano_kastritsion': 'kastritsi',
 'ano_kateleios': 'kateleios',
 'ano_katelios': 'kateleios',
 'ano_lehonia': 'ano_lechonia',
 'ano_lekhonia': 'ano_lechonia',
 'ano_lesinitsa': 'leshnica_e_siperme',
 'ano_liossia': 'ano_liosia',
 'ano_patisia': 'ano_patissia',
 'ano_scolari': 'ano_scholari',
 'ano_teleia': 'interpunct',
 'ano_vassilikos': 'ano_vasilikos',
 'ano_vlassia': 'ano_vlasia',
 'ano_vrodou': 'ano_vrontou',
 'ano_vrondou': 'ano_vrontou',
 'ano_zachlorou': 'zachlorou',
 'ano_zahlorou': 'zachlorou',
 'anoa_mindorensis': 'tamaraw',
 'anobium_punctatum': 'common_furniture_beetle',
 'anococcygeal_ligament': 'anococcygeal_raphe',
 'anococcygeal_nerves': 'anococcygeal_nerve',
 'anocutaneous_reflex': 'anal_wink',
 'anode_rays': 'anode_ray',
 'anodic_coating': 'anodizing',
 'anodic_oxidation': 'electrolytic_cell',
 'anodized_aluminium': 'anodizing',
 'anodized_aluminum': 'anodizing',
 'anodonta_anatina': 'duck_mussel',
 'anodonta_cygnea': 'swan_mussel',
 'anodonta_woodiana': 'sinanodonta_woodiana',
 'anodontiglanis_dahli': 'toothless_catfish',
 'anodontosaurus_lambei': 'euoplocephalus',
 'anodorhynchus_glaucous': 'glaucous_macaw',
 'anodorhynchus_glaucus': 'glaucous_macaw',
 'anodorhynchus_hyacinthinus': 'hyacinth_macaw',
 'anoeta_fronton': 'atano_iii_fronton',
 'anogeissus_pendula': 'anogeissus',
 'anogenital_distance': 'perineum',
 'anogenital_warts': 'genital_wart',
 'anoglypta_launcestonensis': 'granulated_tasmanian_snail',
 'anointed_one': 'the_anointed_one',
 'anointing_horn': 'anointing',
 'anointment_horn': 'anointing',
 'anokopsis_avitoides': 'anokopsis',
 'anole_camp': 'muaskar_anole',
 'anole_lizard': 'polychrotidae',
 'anole_school': 'muaskar_anole',
 'anoline_iguanid': 'polychrotidae',
 'anoline_iguanids': 'polychrotidae',
 'anolis_carolinensis': 'carolina_anole',
 'anolis_chlorocyanus': 'hispaniolan_green_anole',
 'anolis_cristatellus': 'puerto_rican_crested_anole',
 'anolis_cybotes': 'large-headed_anole',
 'anolis_equestris': 'knight_anole',
 'anolis_garmani': 'jamaican_giant_anole',
 'anolis_gorgonae': 'blue_anole',
 'anolis_porcatus': 'cuban_green_anole',
 'anolis_pulchellus': 'sharp-mouthed_lizard',
 'anolis_roosevelti': 'culebra_island_giant_anole',
 'anolis_sagrei': 'brown_anole',
 'anomala_orientalis': 'oriental_beetle',
 'anomalistic_period': 'orbital_period',
 'anomalistic_precession': 'apsidal_precession',
 'anomalophrys_superciliosus': 'brown-chested_lapwing',
 'anomalopteryx_antiquus': 'anomalopteryx',
 'anomalopteryx_didiformis': 'anomalopteryx',
 'anomalopteryx_oweni': 'anomalopteryx',
 'anomalopteryx_parvus': 'anomalopteryx',
 'anomalospiza_imberbis': 'parasitic_weaver',
 'anomalous_cognition': 'parapsychology',
 'anomalous_dimension': 'anomalous_scaling_dimension',
 'anomalous_monist': 'anomalous_monism',
 'anomalous_phenomena': 'anomaly',
 'anomalous_phenomenon': 'anomaly',
 'anomalous_photovoltage': 'anomalous_photovoltaic_effect',
 'anomalous_redshift': 'intrinsic_redshift',
 'anomalous_redshifts': 'intrinsic_redshift',
 'anomalous_shrimp': 'anomalocaridid',
 'anomalous_trichromacy': 'color_blindness',
 'anomalous_water': 'polywater',
 'anomalurus_pusillus': 'dwarf_scaly-tailed_squirrel',
 'anomalus_monism': 'anomalous_monism',
 'anomalus_monist': 'anomalous_monism',
 'anomatheca_cruenta': 'freesia_laxa',
 'anomatheca_laxa': 'freesia_laxa',
 'anomeric_carbon': 'anomer',
 'anomia_furcata': 'monia_zelandica',
 'anomia_stowei': 'monia_zelandica',
 'anomia_zelandica': 'monia_zelandica',
 'anomic_aphasia': 'nominal_aphasia',
 'anomogyna_badicollis': 'xestia_badicollis',
 'anomogyna_elimata': 'xestia_elimata',
 'anomolous_monism': 'anomalous_monism',
 'anomolous_monist': 'anomalous_monism',
 'anomolous_water': 'polywater',
 'anomolus_monism': 'anomalous_monism',
 'anomolus_monist': 'anomalous_monism',
 'anomoses_hylecoetes': 'anomoses',
 'anomospermum_japurense': 'borismene_japurensis',
 'anonimo_bolognese': 'bolognese_swordsmanship',
 'anontsibe_sakalava': 'anontsibe_centre',
 'anonychia_microcephaly': 'microcephaly',
 'anonymity_network': 'proxy_server',
 'anonymizing_proxy': 'anonymizer',
 'anonymomys_mindorensis': 'mindoro_climbing_rat',
 'anonymous_artists': 'anonymous_masters',
 'anonymous_author': 'anonymous_work',
 'anonymous_banking': 'bank_secrecy',
 'anonymous_browsing': 'anonymous_web_browsing',
 'anonymous_chanology': 'project_chanology',
 'anonymous_christianity': 'anonymous_christian',
 'anonymous_closure': 'anonymous_function',
 'anonymous_collective': 'emperor_tomato_ketchup',
 'anonymous_conqueror': 'narrative_of_some_things_of_new_spain_and_of_the_great_city_of_temestitan',
 'anonymous_cowards': 'anonymous_coward',
 'anonymous_email': 'anonymous_remailer',
 'anonymous_four': 'anonymous_4',
 'anonymous_functions': 'anonymous_function',
 'anonymous_gaul': 'gallus_anonymus',
 'anonymous_hold': 'secret_hold',
 'anonymous_hosting': 'web_hosting_service',
 'anonymous_mailer': 'e-mail',
 'anonymous_master': 'anonymous_masters',
 'anonymous_matchmaking': 'anonymous_matching',
 'anonymous_method': 'anonymous_function',
 'anonymous_money': 'anonymous_internet_banking',
 'anonymous_peer-to-peer': 'anonymous_p2p',
 'anonymous_protests': 'project_chanology',
 'anonymous_proxies': 'proxy_server',
 'anonymous_proxy': 'proxy_server',
 'anonymous_publication': 'anonymity',
 'anonymous_recursion': 'fixed_point_combinator',
 'anonymous_remailers': 'anonymous_remailer',
 'anonymous_scientology': 'project_chanology',
 'anonymous_server': 'proxy_server',
 'anonymous_source': 'journalism_sourcing',
 'anonymous_sources': 'journalism_sourcing',
 'anonymous_sourcing': 'journalism_sourcing',
 'anonymous_speech': 'anonymity',
 'anonymous_surfing': 'proxy_server',
 'anonymous_works': 'anonymous_work',
 'anonymously_published': 'anonymous_work',
 'anonymus_neveleti': 'gualterus_anglicus',
 'anoon_bondara': 'star_wars',
 'anoop_soni': 'anup_soni',
 'anoor_jagadeesan': 'p._g._anoor_jegadeesan',
 'anooshiravan_rowhani': 'anoushiravan_rohani',
 'anopetia_gounellei': 'broad-tipped_hermit',
 'anopheles:_taxonomy': 'taxonomy_of_anopheles',
 'anopheles_gambie': 'anopheles_gambiae',
 'anoplogaster_brachycera': 'fangtooth',
 'anoplogaster_cornuta': 'fangtooth',
 'anoplolepis_gracilipes': 'yellow_crazy_ant',
 'anoplophora_chinensis': 'citrus_long-horned_beetle',
 'anoplophora_glabripennis': 'asian_long-horned_beetle',
 'anoplopoma_fimbria': 'sablefish',
 'anoplosaurus_curtonotus': 'anoplosaurus',
 'anopsology_diet': 'anopsology',
 'anoptichthys_hubbsi': 'astyanax_jordani',
 'anoptichthys_jordani': 'astyanax_jordani',
 'anorak_fetish': 'clothing_fetish',
 'anorak_man': 'bertie_ahern',
 'anorak_pop': 'indie_pop',
 'anorectal_atresia': 'imperforate_anus',
 'anorectal_condition': 'anorectal_anomalies',
 'anorectal_fistula': 'anal_fistula',
 'anorectal_ultrasonography': 'medical_ultrasonography',
 'anorexic_wannabes': 'anorexia_nervosa',
 'anorexic_yearning': 'anorexia_nervosa',
 'anorrhinus_austenii': 'brown_hornbill',
 'anorrhinus_galeritus': 'bushy-crested_hornbill',
 'anorthosis_famagusta': 'anorthosis_famagusta_fc',
 'anorthosis_fc': 'anorthosis_famagusta_fc',
 'anosmin_1': 'anosmin-1',
 'anosov_automorphism': 'anosov_diffeomorphism',
 'anosov_flow': 'anosov_diffeomorphism',
 'anosov_map': 'anosov_diffeomorphism',
 'anosy_region': 'anosy',
 'anota_gigantea': 'rhynchostylis_gigantea',
 'anothen_records': 'fritz_renold',
 'another_brick': 'another_brick_in_the_wall',
 'another_cell': 'schwarz_stein',
 'another_code': 'another_code:_two_memories',
 'another_code:': 'another_code:_r_-_a_journey_into_lost_memories',
 'another_e.p.': 'anal_cunt_discography',
 'another_flavour': 'static_and_silence',
 'another_nail': 'jla:_another_nail',
 'another_rainbow': 'another_rainbow_publishing',
 'another_revolutionary': 'killer_on_the_rampage',
 'another_russia': 'the_other_russia',
 'another_satellite': 'skylarking',
 'another_universe': 'multiverse',
 'anothony_civarelli': 'gorilla_biscuits',
 'anotoliy_dovgal': 'anatoliy_dovhal',
 'anotomys_leander': 'aquatic_rat',
 'anotopterus_antarcticus': 'anotopterus_vorax',
 'anotopterus_arcticus': 'anotopterus_pharao',
 'anouaheh_ansari': 'anousheh_ansari',
 'anoura_caudifer': 'tailed_tailless_bat',
 'anoura_caudifera': 'tailed_tailless_bat',
 'anoura_fistulata': 'tube-lipped_nectar_bat',
 'anoura_latidens': 'broad-toothed_tailless_bat',
 'anourosorex_assamensis': 'assam_mole_shrew',
 'anourosorex_schmidi': 'giant_mole_shrew',
 'anourosorex_squamipes': 'chinese_mole_shrew',
 'anourosorex_yamashinai': 'taiwanese_mole_shrew',
 'anous_minutus': 'black_noddy',
 'anous_stolidus': 'brown_noddy',
 'anous_tenuirostris': 'lesser_noddy',
 'anoushe_ansari': 'anousheh_ansari',
 'anoushka_hempel': 'anouska_hempel',
 'anowara_taimur': 'anwara_taimur',
 'anoxic_basins': 'anoxic_waters',
 'anoxypristis_cuspidata': 'knifetooth_sawfish',
 'anp_receptor': 'atrial_natriuretic_peptide_receptor',
 'anp_receptors': 'atrial_natriuretic_peptide_receptor',
 'anpan_man': 'anpanman',
 'anpap_pond': 'anapji',
 'anpetu_win': 'ella_cara_deloria',
 'anquan_bolden': 'anquan_boldin',
 'anquetil_duperron': 'abraham_hyacinthe_anquetil-duperron',
 'anr_era': 'akkineni_nageswara_rao',
 'anr_robinson': 'a._n._r._robinson',
 'anrep_family': 'anrep',
 'anri_jergenia': 'anri_djergenia',
 'ans_ch.m.': 'ans_chm',
 'ansa_hypoglossi': 'ansa_cervicalis',
 'ansa_lentiformis': 'ansa_lenticularis',
 'ansa_nephroni': 'loop_of_henle',
 'ansa_subclavia': 'subclavian_loop',
 'ansab_al-ashraf': 'genealogies_of_the_nobles',
 'ansal_adams': 'ansel_adams',
 'ansaldo_a.c.2': 'dewoitine_d.1',
 'ansaldo_a300': 'ansaldo_a.300',
 'ansaldo_ac.2': 'dewoitine_d.1',
 'ansaldo_balilla': 'ansaldo_a.1_balilla',
 'ansaldo_isva': 'ansaldo_sva',
 'ansaldo_s.v.a': 'ansaldo_sva',
 'ansaldo_s.v.a.': 'ansaldo_sva',
 'ansaldo_sva.1': 'ansaldo_sva',
 'ansaldo_sva.10': 'ansaldo_sva',
 'ansaldo_sva.2': 'ansaldo_sva',
 'ansaldo_sva.3': 'ansaldo_sva',
 'ansaldo_sva.4': 'ansaldo_sva',
 'ansaldo_sva.5': 'ansaldo_sva',
 'ansaldo_sva.6': 'ansaldo_sva',
 'ansaldo_sva.8': 'ansaldo_sva',
 'ansaldo_sva.9': 'ansaldo_sva',
 'ansar-e_hizballah': 'ansar-e_hezbollah',
 'ansar-e_hizbollah': 'ansar-e_hezbollah',
 'ansar-i_hizbullah': 'ansar-e_hezbollah',
 'ansar_al-sunna': 'jamaat_ansar_al-sunna',
 'ansar_al-sunnah': 'jamaat_ansar_al-sunna',
 'ansar_as-sunna': 'jamaat_ansar_al-sunna',
 'ansar_as-sunnah': 'jamaat_ansar_al-sunna',
 'ansar_el-islam': 'ansar_al-islam',
 'ansar_hizboullah': 'ansar-e_hezbollah',
 'ansari_x-prize': 'ansari_x_prize',
 'ansari_xprize': 'ansari_x_prize',
 'ansate_cross': 'ankh',
 'ansatospora_acerina': 'mycocentrospora_acerina',
 'anscarid_dynasty': 'anscarids',
 'anschutz_corporation': 'the_anschutz_corporation',
 'ansci_gallery': 'animal_science_image_gallery',
 'ansco_color': 'agfacolor',
 'ansdell_station': 'ansdell_and_fairhaven_railway_station',
 'anse-la-raye_district': 'anse_la_raye_quarter',
 'anse-la-raye_quarter': 'anse_la_raye_quarter',
 'anse_bertrand': 'anse-bertrand',
 'anse_raye': 'anse_la_raye_quarter',
 'anse_rouge': 'anse-rouge',
 'ansei_earthquake': 'ansei_great_earthquakes',
 'ansei_purges': 'ansei_purge',
 'ansel_adam': 'ansel_adams',
 'ansel_collins': 'ansell_collins',
 'ansel_hall': 'ansel_franklin_hall',
 'ansel_walling': 'ansel_t._walling',
 'ansell_limited': 'ansell',
 'ansellia_africana': 'ansellia',
 'anselm_adams': 'ansel_adams',
 'anselm_gouveia': 'anselm_ernest_gouveia',
 'anselm_knuutila': 'anselm_knuuttila',
 'anselm_mclaurin': 'anselm_j._mclaurin',
 'anselmo_badagio': 'pope_alexander_ii',
 'anselmo_baggio': 'pope_alexander_ii',
 'anselmo_costadoni': 'giovanni_domenico_costadoni',
 'anselmo_feleppa': 'george_michael',
 'anselmus_havelbergensis': 'anselm_of_havelberg',
 'anser_albifrons': 'greater_white-fronted_goose',
 'anser_anser': 'greylag_goose',
 'anser_brachyrhynchus': 'pink-footed_goose',
 'anser_caerulescens': 'snow_goose',
 'anser_canagica': 'emperor_goose',
 'anser_canagicus': 'emperor_goose',
 'anser_cygnoides': 'swan_goose',
 'anser_erythropus': 'lesser_white-fronted_goose',
 'anser_fabalis': 'bean_goose',
 'anser_ferus': 'greylag_goose',
 'anser_indicus': 'bar-headed_goose',
 'anser_melanotos': 'knob-billed_duck',
 'anser_serrirostris': 'bean_goose',
 'anseranas_semipalmata': 'magpie_goose',
 'anserimimus_planinychus': 'anserimimus',
 'ansett_airlines': 'ansett_australia',
 'ansett_airways': 'ansett_australia',
 'ansett_cup': 'australian_football_league_pre-season_competition',
 'ansett_n.t.': 'ansett_australia',
 'ansett_nt': 'ansett_australia',
 'ansett_nz': 'ansett_new_zealand',
 'ansett_w.a.': 'macrobertson_miller_airlines',
 'ansett_wa': 'macrobertson_miller_airlines',
 'anshan_airbase': 'anshan_air_base',
 'anshan_steel': 'angang',
 'anshi_rebellion': 'an_shi_rebellion',
 'anshun_city': 'anshun',
 'ansi/niso_z39.64': 'chinese_character_code_for_information_interchange',
 'ansi_92': 'sql-92',
 'ansi_basic': 'basic',
 'ansi_code': 'ansi_escape_code',
 'ansi_codes': 'ansi_escape_code',
 'ansi_color': 'ansi_escape_code',
 'ansi_colors': 'ansi_escape_code',
 'ansi_colour': 'ansi_escape_code',
 'ansi_terminal': 'ansi_escape_code',
 'ansi_x12': 'asc_x12',
 'ansi_x3.124': 'graphical_kernel_system',
 'ansi_x3.226-1994': 'common_lisp',
 'ansi_x3.4-1968': 'ascii',
 'ansi_x3.64': 'ansi_escape_code',
 'ansi_z39.50': 'z39.50',
 'ansil_collins': 'ansell_collins',
 'ansim_1-dong': 'yulha-dong',
 'ansley_coale': 'ansley_j._coale',
 'ansoff_matrix': 'product-market_growth_matrix',
 'ansoft_corporation': 'ansoft',
 'anson_isd': 'anson_independent_school_district',
 'anson_macdonald': 'robert_a._heinlein',
 'anson_mccook': 'anson_g._mccook',
 'anson_phelps': 'anson_greene_phelps',
 'anson_safford': 'anson_p.k._safford',
 'anson_yang': 'king_ling_college',
 'ansonia_altitudinis': 'ansonia_fuliginea',
 'ansonia_clocks': 'ansonia_clock_company',
 'ansonia_hotel': 'the_ansonia',
 'anstalten_kumla': 'kumla_prison',
 'anstey_hill': 'anstey_hill_recreation_park',
 'anstey_nomads': 'anstey_nomads_f.c.',
 'anstis_shepard': 'elmina_shepard_taylor',
 'anstis_taylor': 'elmina_shepard_taylor',
 'anstruther-gough-calthorpe_family': 'gough-calthorpe_family',
 'anstruther_easter': 'anstruther',
 'anstruther_wester': 'anstruther',
 'answer_coalition': 'a.n.s.w.e.r.',
 'answer_engine': 'question_answering',
 'answer_machine': 'answering_machine',
 'answer_man': 'bob_rozakis',
 'answer_phone': 'answering_machine',
 'answer_record': 'answer_song',
 'answer_records': 'answer_song',
 'answer_set': 'stable_model_semantics',
 'answer_single': 'answer_song',
 'answer_songs': 'answer_song',
 'answered_prayers': 'answered_prayers:_the_unfinished_novel',
 'answering_fire': 'silent_witness',
 'answering_machines': 'answering_machine',
 'answering_service': 'call_centre',
 'answers_corporation': 'answers.com',
 'ansys_inc.': 'ansys',
 'ant-decapitating_fly': 'phoridae',
 'ant-like_beetles': 'ant-like_beetle',
 'ant-zen_records': 'ant-zen',
 'ant_bear': 'aardvark',
 'ant_beetle': 'thanasimus_formicarius',
 'ant_bully': 'the_ant_bully',
 'ant_farm': 'formicarium',
 'ant_farms': 'formicarium',
 'ant_follower': 'ant-follower',
 'ant_harding': 'antony_harding',
 'ant_hive': 'ant_colony',
 'ant_like': 'ant_mimicry',
 'ant_likeness': 'ant_mimicry',
 'ant_lion': 'antlion',
 'ant_man': 'ant-man',
 'ant_mcpartlin': 'anthony_mcpartlin',
 'ant_mimic': 'ant_mimicry',
 'ant_music': 'antmusic',
 'ant_nebula': 'mz_3',
 'ant_nest': 'ant_colony',
 'ant_phillips': 'anthony_phillips',
 'ant_piper': 'piper_cenocladum',
 'ant_plant': 'myrmecophyte',
 'ant_queen': 'queen_ant',
 'ant_queens': 'queen_ant',
 'ant_rattan': 'korthalsia',
 'ant_robot': 'ant_robotics',
 'ant_robots': 'ant_robotics',
 'ant_scientist': 'myrmecology',
 'ant_script': 'apache_ant',
 'ant_spider': 'zodariid_ground_spider',
 'ant_stings': 'ant_sting',
 'ant_system': 'ant_colony_optimization',
 'ant_tunnel': 'maplestory',
 'ant_venoms': 'ant',
 'ant_wars': 'icfp_programming_contest',
 'ant_zen': 'ant-zen',
 'anta_playhouse': 'august_wilson_theatre',
 'antabuse_therapy': 'disulfiram',
 'antacidaudio_discography': 'antacidaudio',
 'antacidaudio_records': 'antacidaudio',
 'antagonist_a.d': 'antagonist_a.d.',
 'antagonist_drug': 'receptor_antagonist',
 'antagonistic_co-evolution': 'evolutionary_arms_race',
 'antagonistic_pleiotropy': 'antagonistic_pleiotropy_hypothesis',
 'antakalnis_elderate': 'antakalnis',
 'antal_zilzer': 'anton_zilzer',
 'antalya_marina': 'marinas_in_turkey',
 'antalya_s.k.': 'antalyaspor',
 'antalyaspor_sftsas': 'antalyaspor',
 'antambao_andranolava': 'antanambao_andranolava',
 'antananarivo_airport': 'ivato_airport',
 'antanas_guoga': 'tony_g',
 'antanas_tyzenhauzas': 'antoni_tyzenhaus',
 'antanas_vivulskis': 'antoni_wiwulski',
 'antanimora_atsimo': 'antanimora_sud',
 'antaphylatic_shock': 'anaphylaxis',
 'antar_mahal': 'antarmahal',
 'antara_news': 'antara',
 'antarctic-environmental_protocol': 'protocol_on_environmental_protection_to_the_antarctic_treaty',
 'antarctic_aviation': 'polar_aviation',
 'antarctic_claims': 'territorial_claims_of_antarctica',
 'antarctic_climate': 'climate_of_antarctica',
 'antarctic_cudweed': 'gamochaeta_antarctica',
 'antarctic_cyclone': 'polar_cyclone',
 'antarctic_dollar': 'antarctican_dollar',
 'antarctic_ecosystem': 'antarctic_ecozone',
 'antarctic_exploration': 'history_of_antarctica',
 'antarctic_fulmar': 'southern_fulmar',
 'antarctic_giant-petrel': 'southern_giant_petrel',
 'antarctic_glaciers': 'glaciers_of_antarctica',
 'antarctic_hair-grass': 'deschampsia_antarctica',
 'antarctic_hairgrass': 'deschampsia_antarctica',
 'antarctic_icefish': 'notothenioidei',
 'antarctic_icefishes': 'notothenioidei',
 'antarctic_kingdom': 'antarctic_floristic_kingdom',
 'antarctic_ocean': 'southern_ocean',
 'antarctic_paradox': 'hnlc',
 'antarctic_pearlwort': 'colobanthus_quitensis',
 'antarctic_penninsula': 'antarctic_peninsula',
 'antarctic_realm': 'antarctic_ecozone',
 'antarctic_shag': 'imperial_shag',
 'antarctic_skua': 'brown_skua',
 'antarctic_sun': 'the_antarctic_sun',
 'antarctic_territories': 'territorial_claims_of_antarctica',
 'antarctic_toothfish': 'antarctic_cod',
 'antarctic_treaty': 'antarctic_treaty_system',
 'antarctic_wolf': 'falkland_islands_wolf',
 'antarctic_zone': 'antarctic_ecozone',
 'antarctica_colonization': 'colonization_of_antarctica',
 'antarctica_cooling': 'antarctica_cooling_controversy',
 'antarctica_ecozone': 'antarctic_ecozone',
 'antarctica_suite': 'sinfonia_antartica',
 'antarctica_territories': 'territorial_claims_of_antarctica',
 'antarctica_treaty': 'antarctic_treaty_system',
 'antarctomyces_psychotrophicus': 'antarctomyces',
 'antarctopelta_oliveroi': 'antarctopelta',
 'antarctosaurus_brasiliensis': 'antarctosaurus',
 'antarctosaurus_giganteus': 'antarctosaurus',
 'antarctosaurus_jaxartensis': 'antarctosaurus',
 'antarctosaurus_septentrionalis': 'jainosaurus',
 'antarctosaurus_wichmannianus': 'antarctosaurus',
 'antaresia_maculosus': 'antaresia_maculosa',
 'antaresia_saxacola': 'antaresia_stimsoni',
 'antarjali_yatra': 'antarjali_jatra',
 'antartic_circle': 'antarctic_circle',
 'antartic_cod': 'antarctic_cod',
 'antartic_ocean': 'southern_ocean',
 'antartic_tern': 'tern',
 'antartic_treaty': 'antarctic_treaty_system',
 'antartica_brasileira': 'territorial_claims_of_antarctica',
 'antartica_ecozone': 'antarctic_ecozone',
 'antartida_argentina': 'argentine_antarctica',
 'antazoline_phosphate': 'antazoline',
 'ante-natal_care': 'obstetrics',
 'ante-nicene_age': 'ante-nicene_period',
 'ante_bellum': 'antebellum_age',
 'ante_christum': 'ante_christum_natum',
 'ante_gia': 'ande_gia',
 'ante_maglica': 'anthony_maglica',
 'ante_matter': 'antimatter',
 'ante_room': 'antechamber',
 'anteater_ballpark': 'cicerone_field',
 'anteating_chat': 'southern_anteater-chat',
 'antebellum_peiod': 'antebellum_age',
 'antebellum_period': 'antebellum_age',
 'antebellum_slavery': 'slavery_in_the_united_states',
 'antebellum_south': 'antebellum_age',
 'antecedent_action': 'antecedent',
 'antecedent_condition': 'antecedent',
 'antechinomys_laniger': 'kultarr',
 'antechinus_adustus': 'tropical_antechinus',
 'antechinus_agilis': 'agile_antechinus',
 'antechinus_bellus': 'fawn_antechinus',
 'antechinus_flaviceps': 'yellow-footed_antechinus',
 'antechinus_flavipes': 'yellow-footed_antechinus',
 'antechinus_godmani': 'atherton_antechinus',
 'antechinus_habbema': 'habbema_dasyure',
 'antechinus_leo': 'cinnamon_antechinus',
 'antechinus_melanurus': 'black-tailed_dasyure',
 'antechinus_minimus': 'swamp_antechinus',
 'antechinus_naso': 'long-nosed_dasyure',
 'antechinus_stuartii': 'brown_antechinus',
 'antechinus_subtropicus': 'subtropical_antechinus',
 'antechinus_swainsonii': 'dusky_antechinus',
 'antecubital_fossa': 'cubital_fossa',
 'antef_vi': 'intef_vi',
 'antef_vii': 'intef_vii',
 'antefilms_production': 'moonscoop_group',
 'antek_policmajster': 'police_chief_antek',
 'antel_tower': 'telecommunications_tower',
 'antelian_culture': 'antelian',
 'antelope_bitter-brush': 'purshia_tridentata',
 'antelope_bitterbrush': 'purshia_tridentata',
 'antelope_brush': 'purshia_tridentata',
 'antelope_bush': 'purshia',
 'antelope_cervicapra': 'blackbuck',
 'antelope_highway': 'oregon_route_293',
 'antelope_horns': 'asclepias_asperula',
 'antelope_hs': 'antelope_high_school',
 'antelope_kangaroo': 'antilopine_kangaroo',
 'antelope_orchid': 'dendrobium_antennatum',
 'antelope_sage': 'eriogonum_jamesii',
 'antelope_wallaby': 'antilopine_kangaroo',
 'antelope_wallaroo': 'antilopine_kangaroo',
 'antena_4': 'euforia_lifestyle_tv',
 'antena_neox': 'antena.neox',
 'antena_nova': 'antena.nova',
 'antenatal_care': 'obstetrics',
 'antenatal_circulation': 'fetal_circulation',
 'antenatal_screening': 'prenatal_diagnosis',
 'antenatal_steriod': 'antenatal_steroid',
 'antenna-hilted_sword': 'bronze_age_sword',
 'antenna_combining': 'diversity_combining',
 'antenna_complex': 'light-harvesting_complexes_of_green_plants',
 'antenna_connector': 'tv_aerial_plug',
 'antenna_efficiency': 'antenna_gain',
 'antenna_gain-to-noise-temperature': 'amc-18',
 'antenna_galaxies': 'antennae_galaxies',
 'antenna_galaxy': 'antennae_galaxies',
 'antenna_measurements': 'antenna_measurement',
 'antenna_modeling': 'computational_electromagnetics',
 'antenna_modelling': 'computational_electromagnetics',
 'antenna_pattern': 'radiation_pattern',
 'antenna_pigment': 'photosynthetic_pigment',
 'antenna_pigments': 'photosynthetic_pigment',
 'antenna_radome': 'radome',
 'antenna_rotators': 'antenna_rotator',
 'antenna_rotor': 'antenna_rotator',
 'antenna_rules': 'antenna_effect',
 'antenna_socket': 'tv_aerial_plug',
 'antenna_sword': 'bronze_age_sword',
 'antenna_theater': 'antenna_audio',
 'antenna_tower': 'radio_masts_and_towers',
 'antenna_tv': 'ant1',
 'antenna_violation': 'antenna_effect',
 'antennae-carrying_restrepia': 'restrepia_antennifera',
 'antennae_galaxy': 'antennae_galaxies',
 'antennaria_canadensis': 'antennaria_howellii',
 'antennarius_nummifer': 'spotfin_frogfish',
 'antennarius_ocellatus': 'ocellated_frogfish',
 'antennarius_striatus': 'striated_frogfish',
 'antenne_2': 'france_2',
 'antenneta_lionfish': 'pterois_antennata',
 'antenuptial_agreement': 'prenuptial_agreement',
 'antepartum_hemorrhage': 'antepartum_haemorrhage',
 'antergrade_amnesia': 'anterograde_amnesia',
 'anterior_arch': 'anterior_arch_of_the_atlas',
 'anterior_branch': 'anterior_branch_of_obturator_nerve',
 'anterior_canal': 'ethmoidal_foramina',
 'anterior_cecal': 'ileocolic_artery',
 'anterior_cerebral': 'anterior_cerebral_artery',
 'anterior_cerebrospinal': 'anterior_corticospinal_tract',
 'anterior_chain': 'beach_muscles',
 'anterior_cingulate': 'anterior_cingulate_cortex',
 'anterior_comissure': 'anterior_commissure',
 'anterior_commissures': 'anterior_commissure',
 'anterior_commisure': 'anterior_commissure',
 'anterior_communicating': 'anterior_communicating_artery',
 'anterior_consonant': 'labial_consonant',
 'anterior_cornu': 'anterior_horn',
 'anterior_cruciate': 'anterior_cruciate_ligament',
 'anterior_cusp': 'cusps_of_heart_valves',
 'anterior_cutaneous': 'anterior_cutaneous_branches_of_the_femoral_nerve',
 'anterior_deltoid': 'deltoid_muscle',
 'anterior_deltoids': 'deltoid_muscle',
 'anterior_division': 'ventral_ramus_of_spinal_nerve',
 'anterior_divisions': 'ventral_ramus_of_spinal_nerve',
 'anterior_ethmoidal': 'ethmoidal_arteries',
 'anterior_fissure': 'anterior_median_fissure',
 'anterior_fornix': 'anterior_fornix_erogenous_zone',
 'anterior_hypothalamus': 'hypothalamus',
 'anterior_inferior': 'anterior_inferior_cerebellar_artery',
 'anterior_interosseous': 'anterior_interosseous_artery',
 'anterior_jugular': 'anterior_jugular_vein',
 'anterior_limb': 'anterior_limb_of_internal_capsule',
 'anterior_lobe': 'cerebellum',
 'anterior_mediastinotomy': 'mediastinoscopy',
 'anterior_rami': 'ventral_ramus_of_spinal_nerve',
 'anterior_ramus': 'ventral_ramus_of_spinal_nerve',
 'anterior_resection': 'lower_anterior_resection',
 'anterior_root': 'ventral_root',
 'anterior_roots': 'ventral_root',
 'anterior_scalene': 'scalenus_anterior',
 'anterior_temporal': 'temporal',
 'anterior_temporals': 'temporal_scales',
 'anterior_thoracic': 'anterior_thoracic_nerves',
 'anterior_tibial': 'anterior_tibial_artery',
 'anterior_tibialis': 'tibialis_anterior_muscle',
 'anterior_triangle': 'anterior_triangle_of_the_neck',
 'anterior_tubercle': 'anterior_tubercle_of_cervical_vertebra',
 'anterior_tubercles': 'anterior_tubercle_of_cervical_vertebra',
 'anterior_uveitis': 'iridocyclitis',
 'anteriorchis_sancta': 'anacamptis_sancta',
 'antero_quental': 'antero_de_quental',
 'anterograde_amnesias': 'anterograde_amnesia',
 'antes_creek': 'rauchtown_run',
 'antes_fort': 'fort_antes',
 'antes_house': 'henry_antes_house',
 'antetonitrus_ingenipes': 'antetonitrus',
 'antha_naal': 'andha_naal',
 'anthar_yahia': 'antar_yahia',
 'anthasthoopa_simba': 'coniella_castaneicola',
 'anthe-matricaria_gruetteriana': 'anthemis_arvensis',
 'anthela_leucocera': 'pterolocera_leucocera',
 'anthelic_point': 'antisolar_point',
 'anthelme_brillat-savarin': 'jean_anthelme_brillat-savarin',
 'anthelmintic_drug': 'anthelmintic',
 'anthelmintic_drugs': 'anthelmintic',
 'anthelus_bushblue': 'arhopala_anthelus',
 'anthem_rock': 'arena_rock',
 'anthem_trance': 'uplifting_trance',
 'anthephora_abyssinica': 'anthephora_pubescens',
 'anthephora_cenchroides': 'anthephora_pubescens',
 'anthephora_hochstetteri': 'anthephora_pubescens',
 'anthephora_kotschyi': 'anthephora_pubescens',
 'anther_yahia': 'antar_yahia',
 'antheraea_assama': 'antheraea_assamensis',
 'antheraea_borneensis': 'antheraea_helferi',
 'antheraea_brunnea': 'antheraea_assamensis',
 'antheraea_calida': 'antheraea_yamamai',
 'antheraea_delegata': 'antheraea_larissa',
 'antheraea_fentoni': 'antheraea_yamamai',
 'antheraea_gschwandneri': 'antheraea_celebensis',
 'antheraea_hartii': 'antheraea_pernyi',
 'antheraea_hazina': 'antheraea_yamamai',
 'antheraea_imperator': 'antheraea_helferi',
 'antheraea_intermedia': 'opodiphthera_helena',
 'antheraea_mezankooria': 'antheraea_assamensis',
 'antheraea_morosa': 'antheraea_yamamai',
 'antheraea_ornata': 'antheraea_yamamai',
 'antheraea_ornatrix': 'antheraea_yamamai',
 'antheraea_perotteti': 'antheraea_assamensis',
 'antheraea_ridlyi': 'antheraea_larissa',
 'antheraea_sergestus': 'antheraea_yamamai',
 'antheraea_youngi': 'antheraea_assamensis',
 'antherea_pernyi': 'antheraea_pernyi',
 'anthericum_liliastrum': 'paradisea',
 'antheropeas_lanosum': 'white_woolly_daisy',
 'antheropeas_wallacei': 'eriophyllum_wallacei',
 'anthill_python': 'antaresia_perthensis',
 'anthill_tiger': 'black-footed_cat',
 'anthimus_i': 'patriarch_anthimus_i_of_constantinople',
 'anthimus_vi': 'patriarch_anthimus_vi_of_constantinople',
 'anthobaphes_violacea': 'orange-breasted_sunbird',
 'anthocarapa_nitidula': 'anthocarapa',
 'anthocaris_cardamines': 'orange_tip',
 'anthocephala_floriceps': 'blossomcrown',
 'anthocephalus_cadamba': 'neolamarckia_cadamba',
 'anthochaera_carunculata': 'red_wattlebird',
 'anthochaera_chrysoptera': 'little_wattlebird',
 'anthochaera_lunulata': 'western_wattlebird',
 'anthochaera_paradoxa': 'yellow_wattlebird',
 'anthochaera_phrygia': 'regent_honeyeater',
 'anthocharis_auxo': 'colotis_auxo',
 'anthocharis_belia': 'morocco_orange_tip',
 'anthocharis_cardamines': 'orange_tip',
 'anthocharis_cethura': 'desert_orangetip',
 'anthocharis_damone': 'eastern_orange_tip',
 'anthocharis_euphenoides': 'provence_orange_tip',
 'anthocharis_julia': 'southern_rocky_mountain_orangetip',
 'anthocharis_keiskamma': 'colotis_auxo',
 'anthocharis_lanceolata': 'gray_marble',
 'anthocharis_limonea': 'mexican_orangetip',
 'anthocharis_midea': 'falcate_orangetip',
 'anthocharis_scolymus': 'yellow_tip',
 'anthocharis_stella': 'stella_orangetip',
 'anthocharis_thoosa': 'southwestern_orangetip',
 'anthocyanidin_glycoside': 'anthocyanin',
 'anthodon_serrarius': 'paranthodon',
 'anthologia_graeca': 'greek_anthology',
 'anthologia_palatina': 'greek_anthology',
 'anthology_comic': 'comics_anthology',
 'anthology_drama': 'anthology_series',
 'anthology_films': 'anthology_film',
 'anthology_society': 'anthology_club',
 'antholzer_lake': 'antholzer_see',
 'anthomyia_brassica': 'delia_radicum',
 'anthomyia_brassicae': 'delia_radicum',
 'anthomyia_detergens': 'delia_radicum',
 'anthomyia_semicinereus': 'thricops_semicinereus',
 'anthomyia_stimulea': 'delia_radicum',
 'anthomyia_tuberosa': 'lesser_house_fly',
 'anthomyiid_fly': 'anthomyiidae',
 'anthon_corbijn': 'anton_corbijn',
 'anthon_lund': 'anthon_h._lund',
 'anthon_transcript': 'reformed_egyptian',
 'anthoney_froshaug': 'anthony_froshaug',
 'anthonie_wierix': 'wierix_family',
 'anthonis_mor': 'antonis_mor',
 'anthonis_moro': 'antonis_mor',
 'anthonius_divitis': 'antonius_divitis',
 'anthonius_heinsius': 'anthonie_heinsius',
 'anthonius_rycke': 'antonius_divitis',
 'anthonomus_aeneotinctus': 'asian_long-horned_beetle',
 'anthonomus_grandis': 'boll_weevil',
 'anthony_accardo': 'tony_accardo',
 'anthony_acland': 'antony_acland',
 'anthony_afterwit': 'benjamin_franklin',
 'anthony_airport': 'anthony_municipal_airport',
 'anthony_alaimo': 'anthony_a._alaimo',
 'anthony_aldridge': 'anthony_alridge',
 'anthony_allin': 'anthony_allen',
 'anthony_amato': 'amato_opera',
 'anthony_amsterdam': 'anthony_g._amsterdam',
 'anthony_andrws': 'anthony_andrews',
 'anthony_anthony': 'anthony_roll',
 'anthony_appiah': 'kwame_anthony_appiah',
 'anthony_apuron': 'anthony_sablan_apuron',
 'anthony_arend': 'anthony_clark_arend',
 'anthony_arkell': 'a._j._arkell',
 'anthony_ashley': 'anthony_ashley-cooper',
 'anthony_atkinson': 'anthony_barnes_atkinson',
 'anthony_augelli': 'anthony_thomas_augelli',
 'anthony_awards': 'anthony_award',
 'anthony_bahadur': 'anthony_christopher_bahadur',
 'anthony_baldry': 'tony_baldry',
 'anthony_ballantyne': 'tony_ballantyne',
 'anthony_banks': 'tony_banks',
 'anthony_barker': 'anthony_raine_barker',
 'anthony_barr': 'anthony_james_barr',
 'anthony_barringer': 'anthony_r._barringer',
 'anthony_beardsley': 'chek_whyte',
 'anthony_beck': 'antony_bek',
 'anthony_beevor': 'antony_beevor',
 'anthony_beilenson': 'anthony_c._beilenson',
 'anthony_bek': 'antony_bek',
 'anthony_benedetto': 'tony_bennett',
 'anthony_benn': 'tony_benn',
 'anthony_berkeley': 'anthony_berkeley_cox',
 'anthony_betts': 'tony_betts',
 'anthony_black': 'anthony_s._black',
 'anthony_blair': 'tony_blair',
 'anthony_blanc': 'antoine_blanc',
 'anthony_blankley': 'tony_blankley',
 'anthony_blazine': 'tony_blazine',
 'anthony_bond': 'tony_bond',
 'anthony_booth': 'antony_booth',
 'anthony_bordain': 'anthony_bourdain',
 'anthony_bouvier': 'designing_women',
 'anthony_brenton': 'tony_brenton',
 'anthony_bretscher': 'anthony_p._bretscher',
 'anthony_bridge': 'antony_bridge',
 'anthony_brooke': 'anthony_walter_dayrell_brooke',
 'anthony_buffery': 'tony_buffery',
 'anthony_burke': 'tony_burke',
 'anthony_caig': 'tony_caig',
 'anthony_calabrese': 'anthony_o._calabrese',
 'anthony_calea': 'anthony_callea',
 'anthony_calzaretta': 'ken_wahl',
 'anthony_campolo': 'tony_campolo',
 'anthony_cantonese': 'anthony_catanese',
 'anthony_caradonna': 'cadillac_centre',
 'anthony_carderella': 'anthony_j._cardarella',
 'anthony_carelli': 'santino_marella',
 'anthony_carson': 'anthony_j._carson',
 'anthony_caruseillo': 'ron_jeremy',
 'anthony_carusiello': 'ron_jeremy',
 'anthony_celebrezze': 'anthony_j._celebrezze',
 'anthony_celestino': 'box_car_racer',
 'anthony_ceresko': 'anthony_raymond_ceresko',
 'anthony_chebatoris': 'tony_chebatoris',
 'anthony_cherry': 'tony_cherry',
 'anthony_cicoria': 'tony_cicoria',
 'anthony_civarelli': 'gorilla_biscuits',
 'anthony_clair': 'anthony_clare',
 'anthony_coelho': 'tony_coelho',
 'anthony_colman': 'tony_colman',
 'anthony_comper': 'f._anthony_comper',
 'anthony_conigliaro': 'tony_conigliaro',
 'anthony_core': 'tony_core',
 'anthony_corrallo': 'anthony_corallo',
 'anthony_corralo': 'anthony_corallo',
 'anthony_costa': 'antony_costa',
 'anthony_cotton': 'antony_cotton',
 'anthony_cousineau': 'tony_cousineau',
 'anthony_cramer': 'cramer_v._united_states',
 'anthony_criss': 'treach',
 'anthony_crossland': 'anthony_crosland',
 'anthony_crowley': 'good_omens',
 'anthony_cucci': 'anthony_r._cucci',
 'anthony_cumia': 'opie_and_anthony',
 'anthony_dainan': 'twenty-six_martyrs_of_japan',
 'anthony_damato': 'anthony_p._damato',
 'anthony_daniel': 'antoine_daniel',
 'anthony_degrate': 'tony_degrate',
 'anthony_desantis': 'tony_desantis',
 'anthony_diionno': 'armor_for_sleep',
 'anthony_dillon': 'robert_a._dillon',
 'anthony_dinning': 'tony_dinning',
 'anthony_dolan': 'anthony_r._dolan',
 'anthony_dollar': 'susan_b._anthony_dollar',
 'anthony_doran': 'the_blizzards',
 'anthony_dorigo': 'tony_dorigo',
 'anthony_dresser': 'fictional_characters_in_the_timeline-191_series',
 'anthony_drexel': 'anthony_joseph_drexel_i',
 'anthony_duarte': 'smiley_face_murder_theory',
 'anthony_duff': 'antony_duff',
 'anthony_dupuis': 'antony_dupuis',
 'anthony_durant': 'tony_durant',
 'anthony_dutrow': 'anthony_w._dutrow',
 'anthony_duyck': 'anthonie_duyck',
 'anthony_dyson': 'a.e._dyson',
 'anthony_earl': 'tony_earl',
 'anthony_england': 'anthony_w._england',
 'anthony_faggioli': 'third_and_indiana',
 'anthony_fasson': 'francis_anthony_blair_fasson',
 'anthony_federov': 'anthony_fedorov',
 'anthony_fiammetta': 'tony_fiammetta',
 'anthony_fleger': 'anthony_a._fleger',
 'anthony_flew': 'antony_flew',
 'anthony_flippen': 'scott_stapp',
 'anthony_folan': 'tony_folan',
 'anthony_francis': 'martyrs_of_cuncolim',
 'anthony_francisco': 'martyrs_of_cuncolim',
 'anthony_frank': 'anthony_m._frank',
 'anthony_gair': 'anthony_h._gair',
 'anthony_galluccio': 'anthony_d._galluccio',
 'anthony_gap': 'new_mexico_state_road_404',
 'anthony_gardiner': 'anthony_w._gardiner',
 'anthony_ghosh': 'dj_talent',
 'anthony_giacolone': 'anthony_giacalone',
 'anthony_gilbey': 'anthony_gilby',
 'anthony_golec': 'antony_golec',
 'anthony_goodman': 'anthony_a._goodman',
 'anthony_gormley': 'antony_gormley',
 'anthony_granatelli': 'andy_granatelli',
 'anthony_grande': 'tony_grande',
 'anthony_granvelle': 'antoine_perrenot_de_granvelle',
 'anthony_gray': 'tony_gray',
 'anthony_grayling': 'a._c._grayling',
 'anthony_griek': 'mike_and_the_mad_dog',
 'anthony_griffin': 'anthony_jerome_griffin',
 'anthony_hamann': 'a._p._hamann',
 'anthony_havellock-allan': 'anthony_havelock-allan',
 'anthony_hawk': 'tony_hawk',
 'anthony_hayes': 'stevie_plunder',
 'anthony_heinsius': 'anthonie_heinsius',
 'anthony_henderson': 'krayzie_bone',
 'anthony_hewish': 'antony_hewish',
 'anthony_hickay': 'antony_hickey',
 'anthony_hickey': 'antony_hickey',
 'anthony_hoekema': 'anthony_a._hoekema',
 'anthony_home': 'anthony_dickson_home',
 'anthony_hunter': 'anthony_r._hunter',
 'anthony_iommi': 'tony_iommi',
 'anthony_isd': 'anthony_independent_school_district',
 'anthony_ishii': 'anthony_w._ishii',
 'anthony_ittner': 'anthony_f._ittner',
 'anthony_ivins': 'anthony_w._ivins',
 'anthony_ivo': 'professor_ivo',
 'anthony_jannus': 'tony_jannus',
 'anthony_jay': 'antony_jay',
 'anthony_jones': 'tony_jones',
 'anthony_judt': 'tony_judt',
 'anthony_juliano': 'anthony_michael_juliano',
 'anthony_kedis': 'anthony_kiedis',
 'anthony_keidis': 'anthony_kiedis',
 'anthony_khoraiche': 'anthony_peter_khoraish',
 'anthony_kiyemba': 'jamal_abdullah_kiyemba',
 'anthony_knowles': 'tony_knowles',
 'anthony_koberger': 'anton_koberger',
 'anthony_kornman': 'tony_kornman',
 'anthony_kronman': 'anthony_t._kronman',
 'anthony_krotiak': 'anthony_l._krotiak',
 'anthony_kudryavitsky': 'anatoly_kudryavitsky',
 'anthony_lacey': 'tony_lacey',
 'anthony_lagotta': 'tony_mamaluke',
 'anthony_lambton': 'antony_lambton',
 'anthony_lawler': 'tony_lawler',
 'anthony_lazzeri': 'tony_lazzeri',
 'anthony_leach': 'buddy_leach',
 'anthony_lebaron': 'keith_laumer',
 'anthony_ledger': 'anthony_st_ledger',
 'anthony_leeuwenhoek': 'antonie_van_leeuwenhoek',
 'anthony_leggett': 'anthony_james_leggett',
 'anthony_leon': 'tony_leon',
 'anthony_leung': 'antony_leung',
 'anthony_levier': 'tony_levier',
 'anthony_loska': 'tony_loska',
 'anthony_lowenstein': 'antony_loewenstein',
 'anthony_lucas': 'anthony_francis_lucas',
 'anthony_lukas': 'j._anthony_lukas',
 'anthony_lupusella': 'tony_lupusella',
 'anthony_macbride': 'antoine_mac_giolla_bhrighde',
 'anthony_macharia': 'battle_of_mogadishu',
 'anthony_magan': 'tony_magan',
 'anthony_magistrale': 'tony_magistrale',
 'anthony_magliabecchi': 'antonio_magliabechi',
 'anthony_magliaro': 'tony_rumble',
 'anthony_malcolm': 'aussie_malcolm',
 'anthony_marchi': 'tony_marchi',
 'anthony_margaritha': 'anton_margaritha',
 'anthony_mark': 'tony_mark',
 'anthony_mars': 'tony_mars',
 'anthony_marshall': 'anthony_dryden_marshall',
 'anthony_marston': 'and_then_there_were_none',
 'anthony_martin': 'tony_martin',
 'anthony_massarotti': 'tony_massarotti',
 'anthony_mcbride': 'antoine_mac_giolla_bhrighde',
 'anthony_mcconkey': 'tony_mcconkey',
 'anthony_mcgrady': 'tony_mcgrady',
 'anthony_mckegney': 'tony_mckegney',
 'anthony_mcmahon': 'tony_mcmahon',
 'anthony_mcmillan': 'robbie_coltrane',
 'anthony_mcnammee': 'anthony_mcnamee',
 'anthony_mele': 'sam_mele',
 'anthony_mercieca': 'mark_foley_scandal',
 'anthony_messner': 'tony_messner',
 'anthony_miles': 'tony_miles',
 'anthony_miliotti': 'brandon_hein',
 'anthony_milone': 'anthony_michael_milone',
 'anthony_mingella': 'anthony_minghella',
 'anthony_minichello': 'anthony_minichiello',
 'anthony_minson': 'tony_minson',
 'anthony_modra': 'tony_modra',
 'anthony_moffett': 'toby_moffett',
 'anthony_monday': 'anthony_munday',
 'anthony_moorhouse': 'moorhouse_affair',
 'anthony_more': 'antonis_mor',
 'anthony_moses': 'anthony_john_moses',
 'anthony_mozdy': 'tony_pope',
 'anthony_mullane': 'tony_mullane',
 'anthony_mullen': 'national_teacher_of_the_year',
 'anthony_mundella': 'anthony_john_mundella',
 'anthony_mundy': 'anthony_munday',
 'anthony_naguib': 'antonios_naguib',
 'anthony_naldrett': 'anthony_j._naldrett',
 'anthony_nardo': 'anthony_c._nardo_memorial_trophy',
 'anthony_naylor': 'tony_naylor',
 'anthony_newly': 'anthony_newley',
 'anthony_newton': 'tony_newton',
 'anthony_nolan': 'the_anthony_nolan_trust',
 'anthony_numkena': 'anthony_earl_numkena',
 'anthony_okogie': 'anthony_olubunmi_okogie',
 'anthony_padilla': 'smosh',
 'anthony_papaleo': 'anthony_franciosa',
 'anthony_partridge': 'e._phillips_oppenheim',
 'anthony_peebles': 'antony_peebles',
 'anthony_pellicer': 'anthony_dominic_pellicer',
 'anthony_pilkinton': 'anthony_pilkington',
 'anthony_pohlman': 'anthony_pohlmann',
 'anthony_pollard': 'a._j._pollard',
 'anthony_portantino': 'anthony_j._portantino',
 'anthony_pountney': 'budge_pountney',
 'anthony_prins': 'anthony_winkler_prins',
 'anthony_queen': 'anthony_quinn',
 'anthony_r.ceresko': 'anthony_raymond_ceresko',
 'anthony_radziwill': 'anthony_stanislas_radziwill',
 'anthony_rand': 'anthony_e._rand',
 'anthony_randerson': 'tony_randerson',
 'anthony_ravalli': 'antonio_ravalli',
 'anthony_ray': 'sir_mix-a-lot',
 'anthony_rayns': 'tony_rayns',
 'anthony_reading': 'tony_reading',
 'anthony_recker': 'oakland_athletics_minor_league_players',
 'anthony_reed-herbert': 'anthony_reed_herbert',
 'anthony_resta': 'anthony_j._resta',
 'anthony_rezko': 'tony_rezko',
 'anthony_robbins': 'tony_robbins',
 'anthony_robins': 'tony_robbins',
 'anthony_rogers': 'anthony_a.c._rogers',
 'anthony_rolfe-johnson': 'anthony_rolfe_johnson',
 'anthony_roman': 'tony_roman',
 'anthony_romulus': 'anthony_lupus',
 'anthony_root': 'antony_root',
 'anthony_rossi': 'anthony_t._rossi',
 'anthony_rougier': 'tony_rougier',
 'anthony_sager': 'a._j._sager',
 'anthony_sanneh': 'tony_sanneh',
 'anthony_santos': 'aventura',
 'anthony_schwartz': 'tony_schwartz',
 'anthony_scirica': 'anthony_joseph_scirica',
 'anthony_scully': 'tony_scully',
 'anthony_sealy': 'tony_sealy',
 'anthony_sears': 'jeffrey_dahmer',
 'anthony_seuseu': 'anthony_seu_seu',
 'anthony_shandron': 'anthony_shandran',
 'anthony_sher': 'antony_sher',
 'anthony_sherley': 'anthony_shirley',
 'anthony_showalter': 'anthony_johnson_showalter',
 'anthony_silva': 'anthony_da_silva',
 'anthony_siragusa': 'tony_siragusa',
 'anthony_smalley': 'anthony_a._smalley',
 'anthony_smyth': 'florida_four',
 'anthony_solomon': 'anthony_morton_solomon',
 'anthony_soprano': 'tony_soprano',
 'anthony_spear': 'tony_spear',
 'anthony_staley': 'tony_staley',
 'anthony_stenham': 'cob_stenham',
 'anthony_sterling': 'anthony_coningham_sterling',
 'anthony_stretton': 'antony_stretton',
 'anthony_suarez': 'anthony_r._suarez',
 'anthony_sweeney': 'antony_sweeney',
 'anthony_swoford': 'anthony_swofford',
 'anthony_tarracino': 'tony_tarracino',
 'anthony_tauriello': 'anthony_f._tauriello',
 'anthony_teare': 'capital_punishment_in_the_isle_of_man',
 'anthony_terran': 'tony_terran',
 'anthony_timpone': 'tony_timpone',
 'anthony_tony': 'anthony',
 'anthony_topham': 'top_topham',
 'anthony_travia': 'anthony_j._travia',
 'anthony_trenga': 'anthony_john_trenga',
 'anthony_trollop': 'anthony_trollope',
 'anthony_tudor': 'antony_tudor',
 'anthony_upton': 'anthony_f._upton',
 'anthony_vaccaro': 'tony_vaccaro',
 'anthony_valentino': 'a_penny_for_jane',
 'anthony_vandyck': 'anthony_van_dyck',
 'anthony_vandyke': 'anthony_van_dyck',
 'anthony_vicar': 'maui_fever',
 'anthony_webster': 'tony_webster',
 'anthony_wharmby': 'tony_wharmby',
 'anthony_wilding': 'tony_wilding',
 'anthony_willemse': 'south_africa_national_rugby_league_team',
 'anthony_willis': 'tony_willis',
 'anthony_worthington': 'tony_worthington',
 'anthony_xydias': 'anthony_j._xydias',
 'anthony_yeboah': 'tony_yeboah',
 'anthony_yu': 'anthony_c._yu',
 'anthony_zappone': 'tony_zappone',
 'anthony_zerilli': 'anthony_joseph_zerilli',
 'anthony_zucco': 'tony_zucco',
 'anthony_zuiker': 'anthony_e._zuiker',
 'anthopleura_elegantissima': 'aggregating_anemone',
 'anthopleura_sola': 'starburst_anemone',
 'anthops_ornatus': 'flower-faced_bat',
 'anthornis_melanocephala': 'chatham_island_bellbird',
 'anthornis_melanura': 'new_zealand_bellbird',
 'anthoscopus_caroli': 'african_penduline-tit',
 'anthoscopus_flavifrons': 'forest_penduline-tit',
 'anthoscopus_minutus': 'southern_penduline-tit',
 'anthoscopus_musculus': 'mouse-coloured_penduline-tit',
 'anthoscopus_parvulus': 'yellow_penduline-tit',
 'anthoscopus_punctifrons': 'sennar_penduline-tit',
 'anthostoma_capnodes': 'biscogniauxia_capnodes_var._capnodes',
 'anthostomaria_apogyra': 'anthostomaria',
 'anthoxanthum_odorata': 'anthoxanthum_odoratum',
 'anthracite_coal': 'anthracite',
 'anthracite_strike': 'coal_strike_of_1902',
 'anthracoceros_albirostris': 'oriental_pied-hornbill',
 'anthracoceros_coronatus': 'malabar_pied_hornbill',
 'anthracoceros_malayanus': 'black_hornbill',
 'anthracoceros_marchei': 'palawan_hornbill',
 'anthracoceros_montani': 'sulu_hornbill',
 'anthracothorax_dominicus': 'antillean_mango',
 'anthracothorax_mango': 'jamaican_mango',
 'anthracothorax_nigricollis': 'black-throated_mango',
 'anthracothorax_prevostii': 'green-breasted_mango',
 'anthracothorax_veraguensis': 'veraguan_mango',
 'anthracothorax_viridigula': 'green-throated_mango',
 'anthracothorax_viridis': 'green_mango',
 'anthracycline_antibiotic': 'anthracycline',
 'anthracycline_antibiotics': 'anthracycline',
 'anthranilic_acids': 'aminobenzoic_acid',
 'anthraquinone_dye': 'anthraquinone',
 'anthrasimias_gujaratensis': 'anthrasimias',
 'anthrax_disease': 'anthrax',
 'anthrax_hoax': 'anthrax_hoaxes',
 'anthrax_spore': 'anthrax',
 'anthrax_spores': 'anthrax',
 'anthrax_tower': 'building_470',
 'anthrax_vaccine': 'anthrax_vaccines',
 'anthrenus_verbasci': 'varied_carpet_beetle',
 'anthreptes_aurantium': 'violet-tailed_sunbird',
 'anthreptes_axillaris': 'grey-headed_sunbird',
 'anthreptes_collaris': 'collared_sunbird',
 'anthreptes_fraseri': 'scarlet-tufted_sunbird',
 'anthreptes_gabonicus': 'mouse-brown_sunbird',
 'anthreptes_griseigularis': 'grey-throated_sunbird',
 'anthreptes_longuemarei': 'western_violet-backed_sunbird',
 'anthreptes_malacensis': 'brown-throated_sunbird',
 'anthreptes_metallicus': 'nile_valley_sunbird',
 'anthreptes_neglectus': 'uluguru_violet-backed_sunbird',
 'anthreptes_orientalis': 'kenya_violet-backed_sunbird',
 'anthreptes_pallidigaster': 'amani_sunbird',
 'anthreptes_platurus': 'pygmy_sunbird',
 'anthreptes_rectirostris': 'green_sunbird',
 'anthreptes_reichenowi': 'plain-backed_sunbird',
 'anthreptes_rhodolaema': 'red-throated_sunbird',
 'anthreptes_rhodolaemus': 'red-throated_sunbird',
 'anthreptes_rubritorques': 'banded_sunbird',
 'anthreptes_seimundi': 'little_green_sunbird',
 'anthreptes_simplex': 'plain_sunbird',
 'anthreptes_singalensis': 'ruby-cheeked_sunbird',
 'anthriscus_cerefolium': 'chervil',
 'anthropic_argument': 'anthropic_principle',
 'anthropic_bias': 'anthropic_principle',
 'anthropic_coincidences': 'fine-tuned_universe',
 'anthropic_cosmology': 'anthropic_principle',
 'anthropic_landscape': 'string_theory_landscape',
 'anthropic_principal': 'anthropic_principle',
 'anthropic_reasoning': 'anthropic_principle',
 'anthropocentric_bias': 'anthropocentrism',
 'anthropodermic_bibliopagy': 'anthropodermic_bibliopegy',
 'anthropodyptes_gilli': 'anthropodyptes',
 'anthropogenic_effects': 'anthropogenic',
 'anthropogenic_heat': 'waste_heat',
 'anthropoid_apes': 'hominidae',
 'anthropoides_ameriborealis': 'jeffrey_meldrum',
 'anthropoides_paradisea': 'blue_crane',
 'anthropoides_paradiseus': 'blue_crane',
 'anthropoides_paradisia': 'blue_crane',
 'anthropoides_virgo': 'demoiselle_crane',
 'anthropologial_relativism': 'cultural_relativism',
 'anthropological_fieldwork': 'ethnography',
 'anthropological_philosophy': 'philosophical_anthropology',
 'anthropological_relativism': 'cultural_relativism',
 'anthropological_universal': 'cultural_universal',
 'anthropomorpha_race': 'carl_linnaeus',
 'anthropomorphic_cartoons': 'furry_fandom',
 'anthropomorphic_fallacy': 'pathetic_fallacy',
 'anthropomorphic_personification': 'anthropomorphism',
 'anthropomorphic_principal': 'anthropic_principle',
 'anthropomorphic_principle': 'anthropic_principle',
 'anthropomorphised_animal': 'anthropomorphism',
 'anthropopithecus_troglodytes': 'chimpanzee',
 'anthropornis_nordenskjoeldi': 'anthropornis',
 'anthroposophic_medicine': 'anthroposophical_medicine',
 'anthurus_archeri': 'clathrus_archeri',
 'anthus_antarcticus': 'south_georgia_pipit',
 'anthus_australis': 'australasian_pipit',
 'anthus_bannermani': 'long-billed_pipit',
 'anthus_bogotensis': 'paramo_pipit',
 'anthus_brachyurus': 'short-tailed_pipit',
 'anthus_caffer': 'bush_pipit',
 'anthus_camaroonensis': 'african_pipit',
 'anthus_campestris': 'tawny_pipit',
 'anthus_cervinus': 'red-throated_pipit',
 'anthus_chacoensis': 'chaco_pipit',
 'anthus_chloris': 'yellow-breasted_pipit',
 'anthus_cinnamomeus': 'african_pipit',
 'anthus_correndera': 'correndera_pipit',
 'anthus_crenatus': 'yellow-tufted_pipit',
 'anthus_furcatus': 'short-billed_pipit',
 'anthus_gustavi': 'pechora_pipit',
 'anthus_gutturalis': 'alpine_pipit',
 'anthus_hodgsoni': 'olive-backed_pipit',
 'anthus_hoeschi': 'mountain_pipit',
 'anthus_leucophrys': 'plain_pipit',
 'anthus_lineiventris': 'striped_pipit',
 'anthus_longicaudatus': 'long-tailed_pipit',
 'anthus_lutescens': 'yellowish_pipit',
 'anthus_melindae': 'malindi_pipit',
 'anthus_nattereri': 'ochre-breasted_pipit',
 'anthus_nilghiriensis': 'nilgiri_pipit',
 'anthus_novaeseelandiae': 'australasian_pipit',
 'anthus_nyassae': 'wood_pipit',
 'anthus_pallidiventris': 'long-legged_pipit',
 'anthus_pensilvanicus': 'buff-bellied_pipit',
 'anthus_petrosus': 'rock_pipit',
 'anthus_pratensis': 'meadow_pipit',
 'anthus_roseatus': 'rosy_pipit',
 'anthus_rubescens': 'buff-bellied_pipit',
 'anthus_rufulus': 'paddyfield_pipit',
 'anthus_similis': 'long-billed_pipit',
 'anthus_sokokensis': 'sokoke_pipit',
 'anthus_spinoletta': 'water_pipit',
 'anthus_sylvanus': 'upland_pipit',
 'anthus_trivialis': 'tree_pipit',
 'anthus_vaalensis': 'buffy_pipit',
 'anthyllis_macrocephala': 'anthyllis_vulneraria',
 'anthyllis_vulnerario': 'anthyllis_vulneraria',
 'anthyphairetic_ratio': 'continued_fraction',
 'anti-_records': 'anti-',
 'anti-abortion_groups': 'pro-life_movement',
 'anti-abortion_movement': 'pro-life_movement',
 'anti-acne_preparations': 'atc_code_d10',
 'anti-aerial_combat': 'anti-aircraft_warfare',
 'anti-aerial_warfare': 'anti-aircraft_warfare',
 'anti-ageing_cream': 'anti-aging_cream',
 'anti-aging_medicine': 'life_extension',
 'anti-air_artillery': 'anti-aircraft_warfare',
 'anti-air_combat': 'anti-aircraft_warfare',
 'anti-air_warfare': 'anti-aircraft_warfare',
 'anti-aircraft_artillery': 'anti-aircraft_warfare',
 'anti-aircraft_battery': 'anti-aircraft_warfare',
 'anti-aircraft_combat': 'anti-aircraft_warfare',
 'anti-aircraft_corps': 'anti-aircraft_warfare',
 'anti-aircraft_defence': 'anti-aircraft_warfare',
 'anti-aircraft_defense': 'anti-aircraft_warfare',
 'anti-aircraft_fire': 'anti-aircraft_warfare',
 'anti-aircraft_gun': 'anti-aircraft_warfare',
 'anti-aircraft_guns': 'anti-aircraft_warfare',
 'anti-aircraft_machinegun': 'anti-aircraft_warfare',
 'anti-aircraft_missile': 'surface-to-air_missile',
 'anti-aircraft_missiles': 'surface-to-air_missile',
 'anti-aircraft_vehicle': 'self-propelled_anti-aircraft_weapon',
 'anti-aircraft_weapon': 'anti-aircraft_warfare',
 'anti-aircraft_weapons': 'anti-aircraft_warfare',
 'anti-aliasing_mask': 'anti-aliasing',
 'anti-aliasing_masks': 'anti-aliasing',
 'anti-alien_sentiment': 'anthropocentrism',
 'anti-american_legion': 'american_legion',
 'anti-american_sentiment': 'anti-americanism',
 'anti-analytic_function': 'antiholomorphic_function',
 'anti-anxiety_agents': 'anxiolytic',
 'anti-anxiety_drug': 'anxiolytic',
 'anti-anxiety_drugs': 'anxiolytic',
 'anti-apolipoprotein-h_antibodies': 'anti-apolipoprotein_antibodies',
 'anti-arab_racism': 'anti-arabism',
 'anti-armenian_senitment': 'anti-armenianism',
 'anti-armenian_sentiment': 'anti-armenianism',
 'anti-arrhythmia_agents': 'antiarrhythmic_agent',
 'anti-arrhythmic_agent': 'antiarrhythmic_agent',
 'anti-arrhythmic_drug': 'antiarrhythmic_agent',
 'anti-atticist_anonymus': 'anonymous',
 'anti-australian_sentiment': 'foreign_relations_of_australia',
 'anti-bacterial_agents': 'bactericide',
 'anti-bacterial_soap': 'antibacterial_soap',
 'anti-balance_tab': 'servo_tab',
 'anti-ballistic_missiles': 'anti-ballistic_missile',
 'anti-barney_humour': 'anti-barney_humor',
 'anti-block_system': 'anti-lock_braking_system',
 'anti-borg_opening': 'desprez_opening',
 'anti-bumping_granule': 'boiling_chip',
 'anti-bumping_granules': 'boiling_chip',
 'anti-caking_agent': 'anticaking_agent',
 'anti-canadian_sentiment': 'anti-canadianism',
 'anti-cancer_drug': 'chemotherapy',
 'anti-cancer_drugs': 'chemotherapy',
 'anti-capitalist_alliance': 'workers_party_of_new_zealand',
 'anti-capitalist_movement': 'anti-globalization_movement',
 'anti-cardiolipin_antibody': 'anti-cardiolipin_antibodies',
 'anti-castro_cubans': 'cuban_democracy_movement',
 'anti-castro_groups': 'cuban_democracy_movement',
 'anti-catholic_sentiment': 'anti-catholicism',
 'anti-ccp_antibody': 'anti-citrullinated_protein_antibody',
 'anti-cd28_supermab': 'tgn1412',
 'anti-center_shell': 'anticenter_shell',
 'anti-chemical_masks': 'gas_mask',
 'anti-chinese_discrimination': 'sinophobia',
 'anti-chinese_sentiment': 'sinophobia',
 'anti-christian_bias': 'anti-christian_sentiment',
 'anti-christian_discrimination': 'anti-christian_sentiment',
 'anti-christian_prejudice': 'anti-christian_sentiment',
 'anti-circumvention_laws': 'anti-circumvention',
 'anti-circumvention_rules': 'anti-circumvention',
 'anti-clerical_chess': 'los_alamos_chess',
 'anti-climbing_paint': 'anti-climb_paint',
 'anti-colonialist_war': 'wars_of_national_liberation',
 'anti-communist_partisans': 'anti-communist_resistance',
 'anti-commutative_property': 'anticommutativity',
 'anti-competitive_act': 'anti-competitive_practices',
 'anti-competitive_behavior': 'anti-competitive_practices',
 'anti-competitive_behaviors': 'anti-competitive_practices',
 'anti-competitive_behaviour': 'anti-competitive_practices',
 'anti-competitive_behaviours': 'anti-competitive_practices',
 'anti-competitive_practice': 'anti-competitive_practices',
 'anti-conquest_narrative': 'postcolonial_literature',
 'anti-copyright_movement': 'anti-copyright',
 'anti-copyright_notices': 'anti-copyright_notice',
 'anti-corn-law_league': 'anti-corn_law_league',
 'anti-corruption_agency': 'malaysian_anti-corruption_commission',
 'anti-corruption_road': 'ketagalan_boulevard',
 'anti-crisis_coalition': 'alliance_of_national_unity',
 'anti-cult_activists': 'anti-cult_movement',
 'anti-culture_records': 'anticulture_records',
 'anti-death_penalty': 'capital_punishment_debate',
 'anti-defecation_league': 'anti-defamation_league',
 'anti-denmark_boycott': 'economic_and_social_consequences_of_the_jyllands-posten_muhammad_cartoons_controversy',
 'anti-depressant_drugs': 'antidepressant',
 'anti-diabetic_drugs': 'anti-diabetic_drug',
 'anti-disco_night': 'disco_demolition_night',
 'anti-discrimination_laws': 'anti-discrimination_law',
 'anti-diuretic_hormone': 'vasopressin',
 'anti-dust_system': 'dust_reduction_system',
 'anti-dust_systems': 'dust_reduction_system',
 'anti-education_activism': 'anti-schooling_activism',
 'anti-eminem_humor': 'eminem',
 'anti-english_sentiment': 'anglophobia',
 'anti-epileptic_drugs': 'anticonvulsant',
 'anti-estrogen_therapy': 'hormone_therapy',
 'anti-eviction_campaign': 'western_cape_anti-eviction_campaign',
 'anti-eyebrow_piercing': 'anti-eyebrow',
 'anti-fascistisk_aktion': 'antifaschistische_aktion',
 'anti-federalist_party': 'anti-federalism',
 'anti-foaming_agent': 'defoamer',
 'anti-french_sentiment': 'francophobia',
 'anti-fundamental_representation': 'antifundamental_representation',
 'anti-fungal_drug': 'antifungal_drug',
 'anti-ganglioside_antibody': 'anti-ganglioside_antibodies',
 'anti-gay_bias': 'homophobia',
 'anti-gay_discrimination': 'homophobia',
 'anti-gay_harassment': 'homophobia',
 'anti-gay_prejudice': 'homophobia',
 'anti-gay_propaganda': 'homophobic_propaganda',
 'anti-gay_slogan': 'anti-lgbt_slogans',
 'anti-gay_slogans': 'anti-lgbt_slogans',
 'anti-gay_slur': 'sexual_slang',
 'anti-gay_violence': 'violence_against_lgbt_people',
 'anti-german_feelings': 'anti-german_sentiment',
 'anti-german_propaganda': 'anti-german_sentiment',
 'anti-glare_screen': 'glossy_display',
 'anti-gliadin_antibody': 'anti-gliadin_antibodies',
 'anti-globalisation_movement': 'anti-globalization_movement',
 'anti-globalism_movement': 'anti-globalization_movement',
 'anti-glycoprotein210_antibodies': 'anti-glycoprotein-210_antibodies',
 'anti-gonadotropin-releasing_hormone': 'gonadotropin-releasing_hormone_antagonist',
 'anti-government_revolt': 'rebellion',
 'anti-gravity_cat': 'buttered_cat_paradox',
 'anti-gravity_machine': 'anti-gravity',
 'anti-gypsy_racism': 'antiziganism',
 'anti-gypsy_sentiment': 'antiziganism',
 'anti-handling_devices': 'anti-handling_device',
 'anti-hermitian_matrix': 'skew-hermitian_matrix',
 'anti-hindi_agitations': 'anti-hindi_agitations_of_tamil_nadu',
 'anti-holomorphic_function': 'antiholomorphic_function',
 'anti-homeless_law': 'anti-homelessness_legislation',
 'anti-homeless_laws': 'anti-homelessness_legislation',
 'anti-homeless_legislation': 'anti-homelessness_legislation',
 'anti-homeless_policies': 'anti-homelessness_legislation',
 'anti-homeless_policy': 'anti-homelessness_legislation',
 'anti-homelessness_law': 'anti-homelessness_legislation',
 'anti-homelessness_laws': 'anti-homelessness_legislation',
 'anti-homelessness_policies': 'anti-homelessness_legislation',
 'anti-homelessness_policy': 'anti-homelessness_legislation',
 'anti-human_sentiment': 'misanthropy',
 'anti-icing_fluid': 'deicing_fluid',
 'anti-icing_systems': 'deicing',
 'anti-idiotypic_therapy': 'anti-idiotypic',
 'anti-imaging_filter': 'reconstruction_filter',
 'anti-immigrant_sentiment': 'opposition_to_immigration',
 'anti-imperialist_league': 'american_anti-imperialist_league',
 'anti-indian_sentiment': 'indophobia',
 'anti-inflammatory_agents': 'anti-inflammatory',
 'anti-inflammatory_drug': 'non-steroidal_anti-inflammatory_drug',
 'anti-inflammatory_drugs': 'non-steroidal_anti-inflammatory_drug',
 'anti-inflammatory_medication': 'anti-inflammatory',
 'anti-inflation_reference': 'reference_re_anti-inflation_act',
 'anti-iranian_revolution': 'iranian_revolution',
 'anti-iranian_sentiments': 'anti-iranian_sentiment',
 'anti-iraq_war': 'opposition_to_the_iraq_war',
 'anti-iraqi_coalition': 'multinational_force_-_iraq',
 'anti-iraqi_forces': 'iraqi_insurgency',
 'anti-irish_sentiment': 'anti-irish_racism',
 'anti-islam_sentiment': 'anti-islam',
 'anti-israel_lobby': 'anti-israel_lobby_in_the_united_states',
 'anti-israel_movements': 'anti-zionism',
 'anti-israeli_movements': 'anti-zionism',
 'anti-italian_racism': 'anti-italianism',
 'anti-itch_drug': 'antipruritic',
 'anti-itch_drugs': 'antipruritic',
 'anti-jackson_party': 'national_republican_party',
 'anti-jacksonian_party': 'national_republican_party',
 'anti-japanese_sentiments': 'anti-japanese_sentiment',
 'anti-japanese_war': 'second_sino-japanese_war',
 'anti-jewish_racism': 'racial_antisemitism',
 'anti-jihad_conference': 'facing_jihad_conference',
 'anti-jihad_convention': 'facing_jihad_conference',
 'anti-jitter_circuit': 'jitter',
 'anti-knock_additive': 'antiknock_agent',
 'anti-knock_agent': 'antiknock_agent',
 'anti-knock_index': 'octane_rating',
 'anti-knox_index': 'octane_rating',
 'anti-lag_system': 'antilag_system',
 'anti-lapse_statute': 'lapse_and_anti-lapse',
 'anti-lecompton_democrat': 'lecompton_constitution',
 'anti-lecompton_democratic': 'lecompton_constitution',
 'anti-lgbt_bias': 'homophobia',
 'anti-lock_brake': 'anti-lock_braking_system',
 'anti-lock_brakes': 'anti-lock_braking_system',
 'anti-lock_braking': 'anti-lock_braking_system',
 'anti-lock_breaking': 'anti-lock_braking_system',
 'anti-magic_square': 'antimagic_square',
 'anti-magic_squares': 'antimagic_square',
 'anti-marprelate_pamphlet': 'marprelate_controversy',
 'anti-mason_party': 'anti-masonic_party',
 'anti-masonic_movement': 'anti-masonic_party',
 'anti-masturbation_device': 'chastity_belt',
 'anti-material_rifle': 'anti-materiel_rifle',
 'anti-material_rifles': 'anti-materiel_rifle',
 'anti-matter_gun': 'antimatter_weapon',
 'anti-matter_particles': 'antiparticle',
 'anti-matter_rifle': 'anti-materiel_rifle',
 'anti-meran_gambit': 'semi-slav_defense',
 'anti-metric_movement': 'metrication_opposition',
 'anti-microbial_peptide': 'antimicrobial_peptides',
 'anti-microbial_peptides': 'antimicrobial_peptides',
 'anti-miscegenation_law': 'anti-miscegenation_laws',
 'anti-miscegenation_statute': 'anti-miscegenation_laws',
 'anti-misting_kerosene': 'controlled_impact_demonstration',
 'anti-mitochondrial_antibodies': 'anti-mitochondrial_antibody',
 'anti-modernist_oath': 'oath_against_modernism',
 'anti-muslim_sentiment': 'islamophobia',
 'anti-nausea_drugs': 'antiemetic',
 'anti-neoplastic_chemotherapy': 'chemotherapy',
 'anti-nigger_vote': 'southern_strategy',
 'anti-nuclear_antibodies': 'anti-nuclear_antibody',
 'anti-nuclear_movemement': 'anti-nuclear_movement',
 'anti-obesity_agent': 'anorectic',
 'anti-obesity_drug': 'anti-obesity_medication',
 'anti-oriental_riots': 'asiatic_exclusion_league',
 'anti-paedophile_activism': 'anti-pedophile_activism',
 'anti-paedophile_advocacy': 'anti-pedophile_activism',
 'anti-parkinson_drug': 'antiparkinson',
 'anti-parnellite_nationalist': 'irish_national_federation',
 'anti-partisan_operation': 'anti-partisan_operations_in_world_war_ii',
 'anti-partisan_operations': 'anti-partisan_operations_in_world_war_ii',
 'anti-partition_league': 'irish_anti-partition_league',
 'anti-pedophile_activist': 'anti-pedophile_activism',
 'anti-pedophile_advocacy': 'anti-pedophile_activism',
 'anti-pedophile_vigilantism': 'anti-pedophile_activism',
 'anti-persian_sentiment': 'anti-iranian_sentiment',
 'anti-persian_sentiments': 'anti-iranian_sentiment',
 'anti-personel_weapon': 'anti-personnel_weapon',
 'anti-personnel_landmine': 'anti-personnel_mine',
 'anti-personnel_mines': 'anti-personnel_mine',
 'anti-pollution_law': 'environmental_law',
 'anti-pollution_laws': 'environmental_law',
 'anti-pollution_legislation': 'environmental_law',
 'anti-pollution_tariff': 'environmental_tariff',
 'anti-pop_consortium': 'antipop_consortium',
 'anti-porn_software': 'content-control_software',
 'anti-poverty_act': 'economic_opportunity_act_of_1964',
 'anti-poverty_comittee': 'anti-poverty_committee',
 'anti-predator_adaptations': 'antipredator_adaptation',
 'anti-profit_organisation': 'non-profit_organization',
 'anti-profit_organisations': 'non-profit_organization',
 'anti-profit_organization': 'non-profit_organization',
 'anti-profit_organizations': 'non-profit_organization',
 'anti-psychiatric_movement': 'anti-psychiatry',
 'anti-psychiatry_movement': 'anti-psychiatry',
 'anti-pyretic_medications': 'antipyretic',
 'anti-qing_movement': 'anti-qing_sentiment',
 'anti-quebecois_sentiment': 'anti-quebec_sentiment',
 'anti-racist_math': 'anti-racist_mathematics',
 'anti-racist_skinheads': 'skinheads_against_racial_prejudice',
 'anti-radar_missile': 'anti-radiation_missile',
 'anti-radiation_missiles': 'anti-radiation_missile',
 'anti-rape_condom': 'anti-rape_device',
 'anti-reflection_coating': 'anti-reflective_coating',
 'anti-reflection_lens': 'anti-reflective_coating',
 'anti-reflection_lenses': 'anti-reflective_coating',
 'anti-reflective_screen': 'glossy_display',
 'anti-retroviral_drug': 'antiretroviral_drug',
 'anti-retroviral_drugs': 'antiretroviral_drug',
 'anti-retroviral_medicine': 'antiretroviral_drug',
 'anti-retroviral_medicines': 'antiretroviral_drug',
 'anti-retroviral_therapy': 'antiretroviral_drug',
 'anti-revolutionaire_partij': 'anti_revolutionary_party',
 'anti-revolutionary_party': 'anti_revolutionary_party',
 'anti-rightist_campaign': 'anti-rightist_movement',
 'anti-rival_goods': 'anti-rival_good',
 'anti-road_protest': 'road_protest',
 'anti-roll_bar': 'sway_bar',
 'anti-roll_bars': 'sway_bar',
 'anti-romanian_sentiment': 'anti-romanian_discrimination',
 'anti-runway_bomb': 'tarmac-shredding_penetration_bomb',
 'anti-sacrilege_law': 'anti-sacrilege_act',
 'anti-satellite_missile': 'anti-satellite_weapon',
 'anti-scratch_lens': 'anti-scratch_coating',
 'anti-scratch_lenses': 'anti-scratch_coating',
 'anti-seizure_medications': 'anticonvulsant',
 'anti-semitic_accusations': 'antisemitic_canard',
 'anti-semitic_canard': 'antisemitic_canard',
 'anti-semitic_canards': 'antisemitic_canard',
 'anti-semitic_hoax': 'antisemitic_canard',
 'anti-semitic_jew': 'self-hating_jew',
 'anti-semitic_jews': 'self-hating_jew',
 'anti-semitic_legend': 'antisemitic_canard',
 'anti-semitic_legends': 'antisemitic_canard',
 'anti-semitic_myth': 'antisemitic_canard',
 'anti-semitic_myths': 'antisemitic_canard',
 'anti-sense_strand': 'antisense_rna',
 'anti-serb_sentiment': 'anti-serb',
 'anti-servo_tab': 'servo_tab',
 'anti-servo_tabs': 'servo_tab',
 'anti-shark_net': 'shark_net',
 'anti-ship_missiles': 'anti-ship_missile',
 'anti-shipping_missile': 'anti-ship_missile',
 'anti-shock_bodies': 'anti-shock_body',
 'anti-sidereal_day': 'anti-sidereal_time',
 'anti-sidereal_frequency': 'anti-sidereal_time',
 'anti-sigma_factor': 'anti-sigma_factors',
 'anti-siphoning_laws': 'anti-siphoning_law',
 'anti-slavery_movement': 'abolitionism',
 'anti-smith_antibody': 'lsm',
 'anti-smog_control': 'emission_standard',
 'anti-smog_controls': 'emission_standard',
 'anti-smog_law': 'environmental_law',
 'anti-smog_laws': 'environmental_law',
 'anti-smog_legislation': 'environmental_law',
 'anti-smog_regulation': 'emission_standard',
 'anti-smog_regulations': 'emission_standard',
 'anti-smoking_campaign': 'tobacco_control_movement',
 'anti-smoking_legislation': 'smoking_ban',
 'anti-smoking_movement': 'tobacco_control_movement',
 'anti-social_behavior': 'antisocial',
 'anti-social_behaviour': 'antisocial_personality_disorder',
 'anti-socialist_law': 'anti-socialist_laws',
 'anti-socialist_party': 'free_trade_party',
 'anti-soviet_propaganda': 'anti-soviet_agitation',
 'anti-soviet_resistance': 'anti-sovietism',
 'anti-soviet_slander': 'anti-soviet_agitation',
 'anti-sparrow_campaign': 'great_sparrow_campaign',
 'anti-staphylococcal_penicillin': 'antistaphylococcal_penicillins',
 'anti-staphylococcal_penicillins': 'antistaphylococcal_penicillins',
 'anti-state_capitalism': 'anarcho-capitalism',
 'anti-static_agent': 'antistatic_agent',
 'anti-static_bag': 'antistatic_bag',
 'anti-stuttering_devices': 'electronic_fluency_devices',
 'anti-submarine_carrier': 'anti-submarine_warfare_carrier',
 'anti-submarine_rocket': 'anti-submarine_missile',
 'anti-submarine_seat': 'car_seat',
 'anti-submarine_weapons': 'anti-submarine_weapon',
 'anti-sway_bar': 'sway_bar',
 'anti-sway_bars': 'sway_bar',
 'anti-sweatshop_movement': 'sweatshop',
 'anti-symmetric_matrix': 'skew-symmetric_matrix',
 'anti-symmetric_tensor': 'antisymmetric_tensor',
 'anti-tachycardia_pacing': 'implantable_cardioverter-defibrillator',
 'anti-tank_carbine': 'anti-tank_rifle',
 'anti-tank_dogs': 'anti-tank_dog',
 'anti-tank_landmine': 'anti-tank_mine',
 'anti-tank_mauser': 'mauser_1918_tuf_gewehr',
 'anti-tank_missile': 'anti-tank_guided_missile',
 'anti-tank_missiles': 'anti-tank_guided_missile',
 'anti-tank_rifles': 'anti-tank_rifle',
 'anti-tank_rocket': 'shoulder-launched_missile_weapon',
 'anti-tank_rockets': 'anti-tank_warfare',
 'anti-tank_vehicle': 'tank_destroyer',
 'anti-tank_vehicles': 'tank_destroyer',
 'anti-tank_weapon': 'anti-tank_warfare',
 'anti-tank_weaponry': 'anti-tank_warfare',
 'anti-tank_weapons': 'anti-tank_warfare',
 'anti-terror_law': 'anti-terrorism_legislation',
 'anti-terror_laws': 'anti-terrorism_legislation',
 'anti-terrorism_courts': 'anti_terrorism_court_of_pakistan',
 'anti-terrorism_law': 'anti-terrorism_legislation',
 'anti-terrorism_laws': 'anti-terrorism_legislation',
 'anti-terrorism_program': 'war_on_terrorism',
 'anti-terrorism_squad': 'anti-terrorist_squad',
 'anti-terrorist_branch': 'metropolitan_police_anti-terrorist_branch',
 'anti-terrorist_law': 'anti-terrorism_legislation',
 'anti-terrorist_laws': 'anti-terrorism_legislation',
 'anti-terrorist_legislation': 'anti-terrorism_legislation',
 'anti-terrorist_unit': 'special_forces',
 'anti-thyroid_peroxidase': 'thyroid_peroxidase',
 'anti-tom_novel': 'anti-tom_literature',
 'anti-tom_novels': 'anti-tom_literature',
 'anti-torpedo_blister': 'anti-torpedo_bulge',
 'anti-torpedo_net': 'torpedo_net',
 'anti-transport_mine': 'bulgarian_anti-helicopter_mines',
 'anti-trust_law': 'competition_law',
 'anti-trust_laws': 'united_states_antitrust_law',
 'anti-trust_legislation': 'united_states_antitrust_law',
 'anti-tumor_compound': 'antineoplastic',
 'anti-turkish_crusade': 'battle_of_varna',
 'anti-turkish_sentiment': 'anti-turkism',
 'anti-u1-rnp_antibody': 'snrp70',
 'anti-union_activity': 'union_busting',
 'anti-union_organizations': 'anti-union_organizations_in_the_united_states',
 'anti-vaccination_movement': 'vaccine_controversy',
 'anti-vaccination_society': 'anti-vaccination_society_of_america',
 'anti-vaccinationist/vaccination_acts': 'vaccination_act',
 'anti-vaccinationists_vaccinationists': 'vaccine_controversy',
 'anti-vaccine_movement': 'vaccine_controversy',
 'anti-vaccine_movements': 'vaccine_controversy',
 'anti-vibration_mounting': 'rubber_bushing',
 'anti-vietnam_war': 'opposition_to_the_us_involvement_in_the_vietnam_war',
 'anti-viral_drug': 'antiviral_drug',
 'anti-viral_software': 'antivirus_software',
 'anti-virus_gold': 'antivirus_gold',
 'anti-virus_program': 'antivirus_software',
 'anti-virus_programs': 'antivirus_software',
 'anti-virus_software': 'antivirus_software',
 'anti-vivisection_society': 'national_anti-vivisection_society',
 'anti-war_films': 'anti-war_film',
 'anti-war_march': 'anti-war',
 'anti-war_mom': 'cindy_sheehan',
 'anti-war_movement': 'peace_movement',
 'anti-war_movements': 'peace_movement',
 'anti-war_movie': 'anti-war_film',
 'anti-war_protest': 'anti-war',
 'anti-welsh_sentiment': 'cultural_relationship_between_the_welsh_and_the_english',
 'anti-white_racism': 'racism',
 'anti-wrinkle_cream': 'anti-aging_cream',
 'anti-yeast_antibodies': 'anti-saccharomyces_cerevisiae_antibodies',
 'anti_abortion': 'pro-life_movement',
 'anti_addition': 'syn_and_anti_addition',
 'anti_aging': 'life_extension',
 'anti_aircraft': 'anti-aircraft_warfare',
 'anti_alias': 'anti-aliasing',
 'anti_aliasing': 'anti-aliasing',
 'anti_american': 'anti-americanism',
 'anti_americanism': 'anti-americanism',
 'anti_anti': 'anti-anti',
 'anti_apartheid': 'anti-apartheid_movement',
 'anti_arabism': 'anti-arabism',
 'anti_armor': 'anti-tank_warfare',
 'anti_arst': 'antti_arst',
 'anti_art': 'anti-art',
 'anti_atlas': 'anti-atlas',
 'anti_body': 'antibody',
 'anti_brahmin': 'anti-brahminism',
 'anti_brahminism': 'anti-brahminism',
 'anti_capitalism': 'anti-capitalism',
 'anti_casper': 'skateboarding_trick',
 'anti_catholicism': 'anti-catholicism',
 'anti_cheat': 'cheating_in_online_games',
 'anti_christ': 'antichrist',
 'anti_clockwise': 'clockwise',
 'anti_cnn': 'anti-cnn',
 'anti_codon': 'transfer_rna',
 'anti_communist': 'anti-communism',
 'anti_conformation': 'alkane_stereochemistry',
 'anti_consumerism': 'anti-consumerism',
 'anti_copyright': 'anti-copyright',
 'anti_depressant': 'antidepressant',
 'anti_disco': 'disco_demolition_night',
 'anti_dust': 'dust',
 'anti_elitism': 'elitism',
 'anti_europeanism': 'anti-europeanism',
 'anti_eyebrow': 'anti-eyebrow',
 'anti_facism': 'anti-fascism',
 'anti_fascism': 'anti-fascism',
 'anti_federalism': 'anti-federalism',
 'anti_flag': 'anti-flag',
 'anti_fog': 'anti-fog',
 'anti_fogging': 'anti-fog',
 'anti_folk': 'anti-folk',
 'anti_freemasonry': 'anti-masonry',
 'anti_freeze': 'antifreeze',
 'anti_globalisation': 'anti-globalization_movement',
 'anti_gravitation': 'anti-gravity',
 'anti_gravity': 'anti-gravity',
 'anti_hacker': 'white_hat',
 'anti_hero': 'antihero',
 'anti_hindu': 'anti-hinduism',
 'anti_hinduism': 'anti-hinduism',
 'anti_hunting': 'anti-hunting',
 'anti_hydrogen': 'antihydrogen',
 'anti_insurgency': 'counter-insurgency',
 'anti_intellectualism': 'anti-intellectualism',
 'anti_isomer': 'syn_and_anti_addition',
 'anti_israel': 'anti-zionism',
 'anti_israelism': 'anti-zionism',
 'anti_italianism': 'anti-italianism',
 'anti_itch': 'antipruritic',
 'anti_jacksonian': 'national_republican_party',
 'anti_krist': 'antikrist',
 'anti_lag': 'antilag_system',
 'anti_language': 'anti-language',
 'anti_malarial': 'antimalarial_drug',
 'anti_malware': 'malware',
 'anti_mason': 'anti-masonic_party',
 'anti_matter': 'antimatter',
 'anti_metal': 'vibranium',
 'anti_metric': 'metrication_opposition',
 'anti_miettinen': 'antti_miettinen',
 'anti_missile': 'missile_defense',
 'anti_money-laundering': 'anti-money_laundering',
 'anti_mormon': 'anti-mormonism',
 'anti_mormonism': 'anti-mormonism',
 'anti_muslim': 'islamophobia',
 'anti_nazis': 'anti-fascism',
 'anti_niemi': 'antti_niemi',
 'anti_oxidant': 'antioxidant',
 'anti_oxidants': 'antioxidant',
 'anti_parallel': 'antiparallel',
 'anti_pasti': 'anti-pasti',
 'anti_patriotism': 'anti-patriotism',
 'anti_pattern': 'anti-pattern',
 'anti_pharming': 'anti-pharming',
 'anti_phishing': 'phishing',
 'anti_pks': 'player_versus_player',
 'anti_polonism': 'anti-polish_sentiment',
 'anti_pope': 'antipope',
 'anti_porn': 'anti-pornography_movement',
 'anti_pornography': 'anti-pornography_movement',
 'anti_prom': 'anti-prom',
 'anti_protons': 'antiproton',
 'anti_psychiatry': 'anti-psychiatry',
 'anti_racism': 'anti-racism',
 'anti_realism': 'anti-realism',
 'anti_records': 'anti-',
 'anti_reflective': 'anti-reflective_coating',
 'anti_rockers': 'roller_skating',
 'anti_satellite': 'anti-satellite_weapon',
 'anti_scl-70': 'anti-topoisomerase_antibodies',
 'anti_semite': 'antisemitism',
 'anti_semitic': 'antisemitism',
 'anti_semitism': 'antisemitism',
 'anti_skepticism': 'philosophical_skepticism',
 'anti_slavism': 'anti-slavism',
 'anti_smog': 'emission_standard',
 'anti_smoking': 'tobacco_control_movement',
 'anti_statism': 'anti-statism',
 'anti_submarine': 'anti-submarine_weapon',
 'anti_suffrage': 'anti-suffragism',
 'anti_suyu': 'antisuyu',
 'anti_tank': 'anti-tank_warfare',
 'anti_terrorism': 'counter-terrorism',
 'anti_tromboning': 'anti-tromboning',
 'anti_turkism': 'anti-turkism',
 'anti_u.s': 'anti-americanism',
 'anti_u.s.a': 'anti-americanism',
 'anti_ukrainian': 'anti-ukrainian_sentiment',
 'anti_universe': 'antimatter',
 'anti_utopia': 'dystopia',
 'anti_venom': 'antivenom',
 'anti_viral': 'antiviral_drug',
 'anti_virus': 'antivirus_software',
 'anti_virus-software': 'antivirus_software',
 'anti_war': 'anti-war',
 'anti_western': 'revisionist_western',
 'anti_zionism': 'anti-zionism',
 'antiaerial_combat': 'anti-aircraft_warfare',
 'antiaerial_warfare': 'anti-aircraft_warfare',
 'antiaging_antioxidant': 'antioxidant',
 'antiair_combat': 'anti-aircraft_warfare',
 'antiair_warfare': 'anti-aircraft_warfare',
 'antiaircraft_artillery': 'anti-aircraft_warfare',
 'antiaircraft_combat': 'anti-aircraft_warfare',
 'antiaircraft_gun': 'anti-aircraft_warfare',
 'antiaircraft_missile': 'surface-to-air_missile',
 'antiaircraft_vehicle': 'self-propelled_anti-aircraft_weapon',
 'antiaircraft_warfare': 'anti-aircraft_warfare',
 'antiaircraft_weapon': 'anti-aircraft_warfare',
 'antiaircraft_weapons': 'anti-aircraft_warfare',
 'antialiased_font': 'font_rasterization',
 'antianalytic_function': 'antiholomorphic_function',
 'antiandrogen_therapy': 'antiandrogen',
 'antianxiety_agent': 'anxiolytic',
 'antianxiety_drug': 'anxiolytic',
 'antiarrhythmic_agents': 'antiarrhythmic_agent',
 'antiarrhythmic_drug': 'antiarrhythmic_agent',
 'antiarrhythmic_drugs': 'antiarrhythmic_agent',
 'antiarrhythmic_medication': 'antiarrhythmic_agent',
 'antibacterial_cleanser': 'antibacterial_soap',
 'antiballistic_missile': 'anti-ballistic_missile',
 'antibiotic-associated_diarrhea': 'pseudomembranous_colitis',
 'antibiotic-resistant_bacteria': 'antibiotic_resistance',
 'antibiotic_a23187': 'a23187',
 'antibiotic_abuse': 'antibiotic_misuse',
 'antibiotic_classification': 'antibiotic',
 'antibiotic_discs': 'antibiotic_disc',
 'antibiotic_marker': 'reporter_gene',
 'antibiotic_ointment': 'antibiotic',
 'antibiotic_prophylaxis': 'prophylaxis',
 'antibiotic_resistant': 'antibiotic_resistance',
 'antibiotics_resistant': 'antibiotic_resistance',
 'antibody-conjugated_toxin': 'immunoconjugate',
 'antibody-dependent_enhancement': 'antibody_dependent_enhancement',
 'antibody-mediated_immunity': 'humoral_immunity',
 'antibody-producing_cells': 'antibody',
 'antibody_defects': 'humoral_immune_deficiency',
 'antibody_deficiency': 'humoral_immune_deficiency',
 'antibody_engineering': 'monoclonal_antibodies',
 'antibody_generator': 'antigen',
 'antibody_nomenclature': 'nomenclature_of_monoclonal_antibodies',
 'antibody_repertoire': 'antibody',
 'antibody_test': 'elisa',
 'antibody_testing': 'elisa',
 'antibody_therapeutics': 'antibody',
 'antibody_therapy': 'monoclonal_antibody_therapy',
 'antibodyconjugated_toxin': 'immunoconjugate',
 'antibonding_electron': 'antibonding',
 'antibonding_orbital': 'antibonding',
 'antibonding_orbitals': 'antibonding',
 'antibrachial_fascia': 'antebrachial_fascia',
 'antibracket_algebra': 'gerstenhaber_algebra',
 'antibureaucratic_revolution': 'anti-bureaucratic_revolution',
 'antic_cafe': 'an_cafe',
 'anticaking_agents': 'anticaking_agent',
 'anticancer_agents': 'chemotherapy',
 'anticancer_antibiotic': 'antineoplastic',
 'anticancer_drugs': 'chemotherapy',
 'anticancer_res': 'anticancer_research',
 'anticanonical_bundle': 'canonical_bundle',
 'anticardiolipin_antibodies': 'anti-cardiolipin_antibodies',
 'anticardiolipin_antibody': 'antiphospholipid_syndrome',
 'anticausal_filter': 'anti-causal_filter',
 'anticenter_stream': 'anticenter_shell',
 'antichemical_warfare': 'chemical_warfare',
 'anticholinergic_agent': 'anticholinergic',
 'anticholinergic_agents': 'anticholinergic',
 'anticholinergic_alkaloid': 'anticholinergic',
 'anticholinergic_drug': 'anticholinergic',
 'anticholinesterase_inhibitor': 'acetylcholinesterase_inhibitor',
 'antichrist_svperstar': 'antichrist_superstar',
 'antichthonidris_bidentata': 'monomorium_bidentatum',
 'antichthonidris_bidentatus': 'monomorium_bidentatum',
 'anticipated_bass': 'syncopation',
 'anticipated_utility': 'rank-dependent_expected_utility',
 'anticipatory_breach': 'anticipatory_repudiation',
 'anticipatory_science': 'futures_techniques',
 'anticipatory_self-defence': 'caroline_affair',
 'anticipatory_self-defense': 'caroline_affair',
 'anticipatory_thinking': 'systems_thinking',
 'anticitizen_one': 'gordon_freeman',
 'anticlerical_art': 'anti-clerical_art',
 'anticlinal_line': 'anticline',
 'anticoagulant_drug': 'anticoagulant',
 'anticoding_strand': 'coding_strand',
 'anticoercion_principle': 'non-aggression_principle',
 'anticommutative_property': 'anticommutativity',
 'anticommutative_ring': 'supercommutative_algebra',
 'anticompetition_law': 'united_states_antitrust_law',
 'anticompetitive_practice': 'anti-competitive_practices',
 'anticomplementary_circle': 'medial_triangle',
 'anticomplementary_triangle': 'medial_triangle',
 'anticon._records': 'anticon',
 'anticon_records': 'anticon',
 'anticonquest_narrative': 'postcolonial_literature',
 'anticonvulsant_drug': 'anticonvulsant',
 'anticonvulsant_medication': 'anticonvulsant',
 'anticreative_records': 'anti-creative_records',
 'anticrepuscular_ray': 'anticrepuscular_rays',
 'anticrist_superstar': 'antichrist_superstar',
 'antics_3d': 'antics3d',
 'antics_software': 'antics3d',
 'anticubital_fossa': 'cubital_fossa',
 'anticult_movement': 'anti-cult_movement',
 'anticyclonic_cell': 'anticyclone',
 'antidepressant_drug': 'antidepressant',
 'antidepressant_drugs': 'antidepressant',
 'antidepressant_medication': 'antidepressant',
 'antidepressant_medications': 'antidepressant',
 'antidepressive_agents': 'antidepressant',
 'antidesma_triplinervium': 'alchornea_triplinervia',
 'antidiabetic_drug': 'anti-diabetic_drug',
 'antidiabetic_drugs': 'anti-diabetic_drug',
 'antidifference_operator': 'indefinite_sum',
 'antidiscrimination_law': 'anti-discrimination_law',
 'antidiuretic_agents': 'antidiuretic',
 'antidiuretic_hormone': 'vasopressin',
 'antidromic_conduction': 'antidromic',
 'antidromic_response': 'antidromic',
 'antient_towns': 'cinque_ports',
 'antiepileptic_drug': 'anticonvulsant',
 'antiepileptic_drugs': 'anticonvulsant',
 'antietam_battlefield': 'antietam_national_battlefield',
 'antietam_campaign': 'maryland_campaign',
 'antietam_cemetery': 'antietam_national_battlefield',
 'antifa_infoblatt': 'antifaschistisches_infoblatt',
 'antifascist_action': 'anti-fascist_action',
 'antifascistisk_aktion': 'antifaschistische_aktion',
 'antifederalist_papers': 'anti-federalist_papers',
 'antifederalist_party': 'anti-federalism',
 'antiflash_white': 'anti-flash_white',
 'antifoaming_agent': 'defoamer',
 'antifouling_agent': 'biofouling',
 'antifreeze_glycoprotein': 'antifreeze_protein',
 'antifreeze_mixture': 'antifreeze',
 'antifreeze_proteins': 'antifreeze_protein',
 'antifreeze_solution': 'antifreeze',
 'antifungal_agent': 'antifungal_drug',
 'antifungal_agents': 'antifungal_drug',
 'antifungal_medication': 'antifungal_drug',
 'antigay_violence': 'violence_against_lgbt_people',
 'antigen-antibody_complex': 'immune_complex',
 'antigen-presenting_cells': 'antigen-presenting_cell',
 'antigen_ny-co-13': 'p53',
 'antigen_test': 'elisa',
 'antigenic_determinant': 'epitope',
 'antigenic_determinants': 'epitope',
 'antigenic_mimickry': 'molecular_mimicry',
 'antigenic_mimicry': 'molecular_mimicry',
 'antiglare_grease': 'eye_black',
 'antiglare_sticker': 'eye_black',
 'antigonish_bulldogs': 'halifax_lions',
 'antigonos_dokimos': 'docimus',
 'antigonus_cyclops': 'antigonus_i_monophthalmus',
 'antigonus_doson': 'antigonus_iii_doson',
 'antigonus_gonatas': 'antigonus_ii_gonatas',
 'antigonus_gonatus': 'antigonus_ii_gonatas',
 'antigonus_i': 'antigonus_i_monophthalmus',
 'antigonus_ii': 'antigonus_ii_gonatas',
 'antigonus_iii': 'antigonus_iii_doson',
 'antigonus_monophthalmos': 'antigonus_i_monophthalmus',
 'antigonus_monophthalmus': 'antigonus_i_monophthalmus',
 'antigonus_sochaeus': 'antigonus_of_sokho',
 'antigravity_cat': 'buttered_cat_paradox',
 'antigrowth_hormone': 'growth_hormone',
 'antigua_passport': 'antigua_and_barbuda_passport',
 'antigua_police': 'royal_police_force_of_antigua_and_barbuda',
 'antigua_racer': 'antiguan_racer',
 'antigua_superyacht': 'superyacht_cup',
 'antiguan_british': 'british_people_of_antigua_and_barbuda_descent',
 'antiguan_briton': 'british_people_of_antigua_and_barbuda_descent',
 'antiguan_britons': 'british_people_of_antigua_and_barbuda_descent',
 'antiguan_dialect': 'antiguan_creole',
 'antiguan_english': 'antiguan_creole',
 'antiguan_monarchy': 'monarchy_of_antigua_and_barbuda',
 'antiguan_music': 'music_of_antigua_and_barbuda',
 'antiguan_passport': 'antigua_and_barbuda_passport',
 'antiguo_cuscaltan': 'antiguo_cuscatlan',
 'antih_y-pertensives': 'antihypertensive_drug',
 'antihelminthic_drug': 'anthelmintic',
 'antihemophilic_factor': 'factor_viii',
 'antihermitian_matrix': 'skew-hermitian_matrix',
 'antihomeless_law': 'anti-homelessness_legislation',
 'antihomeless_laws': 'anti-homelessness_legislation',
 'antihomeless_legislation': 'anti-homelessness_legislation',
 'antihomeless_policies': 'anti-homelessness_legislation',
 'antihomeless_policy': 'anti-homelessness_legislation',
 'antihomelessness_law': 'anti-homelessness_legislation',
 'antihomelessness_laws': 'anti-homelessness_legislation',
 'antihomelessness_legislation': 'anti-homelessness_legislation',
 'antihomelessness_policies': 'anti-homelessness_legislation',
 'antihomelessness_policy': 'anti-homelessness_legislation',
 'antihomosexual_propaganda': 'homophobic_propaganda',
 'antihypertensive_agent': 'antihypertensive_drug',
 'antihypertensive_agents': 'antihypertensive_drug',
 'antihypertensive_drugs': 'antihypertensive_drug',
 'antihypertensives_drugs': 'antihypertensive_drug',
 'antije_krog': 'antjie_krog',
 'antikeira_mechanism': 'antikythera_mechanism',
 'antikithera_mechanism': 'antikythera_mechanism',
 'antikithera_wreck': 'antikythera_wreck',
 'antikythera_computer': 'antikythera_mechanism',
 'antikythera_device': 'antikythera_mechanism',
 'antikythere_mechanism': 'antikythera_mechanism',
 'antilipemic_agents': 'hypolipidemic_agent',
 'antillas_mayores': 'greater_antilles',
 'antillean_bullfinch': 'loxigilla',
 'antillean_cave-rail': 'antillean_cave_rail',
 'antillean_college': 'antillean_adventist_university',
 'antillean_guilder': 'netherlands_antillean_guilder',
 'antillean_manatee': 'west_indian_manatee',
 'antillean_music': 'music_of_the_lesser_antilles',
 'antillean_palm-swift': 'antillean_palm_swift',
 'antilles_records': 'island_records',
 'antillothrix_bernensis': 'hispaniola_monkey',
 'antilocapra_americana': 'pronghorn',
 'antilock_brake': 'anti-lock_braking_system',
 'antilock_brakes': 'anti-lock_braking_system',
 'antilock_braking': 'anti-lock_braking_system',
 'antilope_blanche': 'addax',
 'antilope_cervicapra': 'blackbuck',
 'antilophia_bokermanni': 'araripe_manakin',
 'antilophia_galeata': 'helmeted_manakin',
 'antilopine_wallaby': 'antilopine_kangaroo',
 'antilopine_wallaroo': 'antilopine_kangaroo',
 'antilymphocyte_immunoglobulin': 'anti-thymocyte_globulin',
 'antim_iverianul': 'anthim_the_iberian',
 'antim_ivireanu': 'anthim_the_iberian',
 'antim_ivireanul': 'anthim_the_iberian',
 'antim_sanskar': 'antyesti',
 'antimagic_squares': 'antimagic_square',
 'antimalaria_drug': 'antimalarial_drug',
 'antimalarial_agent': 'antimalarial_drug',
 'antimalarial_drugs': 'antimalarial_drug',
 'antimalarial_medication': 'antimalarial_drug',
 'antimanic_agent': 'mood_stabilizer',
 'antimanic_agents': 'mania',
 'antimanoa_grisleae': 'antimanoa',
 'antimatter_bomb': 'antimatter_weapon',
 'antimatter_propulsion': 'antimatter_rocket',
 'antimatter_rifle': 'anti-materiel_rifle',
 'antimatter_weaponry': 'antimatter_weapon',
 'antimatter_weapons': 'antimatter_weapon',
 'antimelatoma_canyonensis': 'leucosyrinx_canyonensis',
 'antimetabolic_agent': 'antimetabolite',
 'antimetabolitic_agent': 'antimetabolite',
 'antimetric_matrix': 'skew-symmetric_matrix',
 'antimetric_movement': 'metrication_opposition',
 'antimicrobal_peptide': 'antimicrobial_peptides',
 'antimicrobal_peptides': 'antimicrobial_peptides',
 'antimicrobial_agent': 'antimicrobial',
 'antimicrobial_agents': 'antimicrobial',
 'antimicrobial_drug': 'antimicrobial',
 'antimicrobial_peptide': 'antimicrobial_peptides',
 'antimicrobial_resistance': 'antibiotic_resistance',
 'antimicrobial_therapy': 'antimicrobial',
 'antimisting_kerosene': 'controlled_impact_demonstration',
 'antimitochondrial_antibody': 'anti-mitochondrial_antibody',
 'antimitotic_agent': 'antineoplastic',
 'antimitotic_drug': 'antineoplastic',
 'antimonic_chloride': 'antimony_pentachloride',
 'antimonious_oxychloride': 'algarot',
 'antimonous_oxide': 'antimony_trioxide',
 'antimony_black': 'stibnite',
 'antimony_bloom': 'antimony_trioxide',
 'antimony_butter': 'antimony_trichloride',
 'antimony_glance': 'stibnite',
 'antimony_hypochlorite': 'algarot',
 'antimony_iodide': 'antimony_triiodide',
 'antimony_oxide': 'antimony_trioxide',
 'antimony_oxychloride': 'algarot',
 'antimony_pentasulphide': 'antimony_pentasulfide',
 'antimony_quintachloride': 'antimony_pentachloride',
 'antimony_sesquioxide': 'antimony_trioxide',
 'antimony_sulfide': 'stibnite',
 'antimony_sulphide': 'stibnite',
 'antimony_tetraoxide': 'antimony_tetroxide',
 'antimony_trihydride': 'stibine',
 'antimony_trisulfide': 'stibnite',
 'antimony_white': 'antimony_trioxide',
 'antimony_yellow': 'naples_yellow',
 'antimora_rostrata': 'blue_antimora',
 'antimorphic_mutation': 'mutation',
 'antimoz_iverieli': 'anthim_the_iberian',
 'antimutagenic_agents': 'mutagen',
 'antinausea_agents': 'antiemetic',
 'antinematodal_agents': 'antinematodal_agent',
 'antineoplastic_agent': 'chemotherapy',
 'antineoplastic_agents': 'antineoplastic',
 'antineoplastic_antibiotic': 'antineoplastic',
 'antineoplastic_chemotherapy': 'chemotherapy',
 'antineoplastic_drug': 'antineoplastic',
 'antineoplastic_medicine': 'antineoplastic',
 'antineoplastic_protocols': 'chemotherapy_regimens',
 'antinette_frissell': 'toni_frissell',
 'anting_anting': 'agimat',
 'antinomian_christianity': 'antinomianism',
 'antinonian_controversey': 'antinomianism',
 'antinonian_controversy': 'antinomianism',
 'antinowhere_league': 'anti-nowhere_league',
 'antinuclear_antibody': 'anti-nuclear_antibody',
 'antinuclear_factor': 'anti-nuclear_antibody',
 'antinuclear_movement': 'anti-nuclear_movement',
 'antinutritional_factor': 'anti-nutritional_factor',
 'antioch_cantemir': 'antioh_cantemir',
 'antioch_kantemir': 'antiochus_kantemir',
 'antioch_mall': 'antioch_center',
 'antioch_review': 'the_antioch_review',
 'antiochene_liturgy': 'antiochene_rite',
 'antiochene_school': 'school_of_antioch',
 'antiochia_margiana': 'merv',
 'antiochia_mygdonia': 'nusaybin',
 'antiochia_parva': 'antiochia_ad_cragum',
 'antiochian_orthodox': 'greek_orthodox_church_of_antioch',
 'antiochian_rite': 'antiochene_rite',
 'antiochian_school': 'school_of_antioch',
 'antiochos_iii': 'antiochus_iii_the_great',
 'antiochus_3': 'antiochus_iii_the_great',
 'antiochus_epiphanes': 'antiochus_iv_epiphanes',
 'antiochus_i': 'antiochus_i_soter',
 'antiochus_ii': 'antiochus_ii_theos',
 'antiochus_iii': 'antiochus_iii_the_great',
 'antiochus_iv': 'antiochus_iv_epiphanes',
 'antiochus_soter': 'antiochus_i_soter',
 'antiochus_vi': 'antiochus_vi_dionysus',
 'antiochus_vii': 'antiochus_vii_sidetes',
 'antiochus_xiii': 'antiochus_xiii_asiaticus',
 'antiokh_kantemir': 'antiochus_kantemir',
 'antionette_k-doe': 'antoinette_k-doe',
 'antionette_sterling': 'leila_mackinlay',
 'antiotensin-converting_enzyme': 'angiotensin-converting_enzyme',
 'antiotensin_receptor': 'angiotensin_receptor',
 'antioxidant_capacity': 'oxygen_radical_absorbance_capacity',
 'antioxidant_food': 'antioxidant',
 'antioxidant_metabolism': 'antioxidant',
 'antiparasitic_agents': 'antiparasitic',
 'antiparkinson_drug': 'antiparkinson',
 'antiparkinson_medication': 'antiparkinson',
 'antiparkinsonian_medication': 'antiparkinson',
 'antipata_pylarou': 'antypata_pylarou',
 'antipater_sidonius': 'antipater_of_sidon',
 'antipatros_sidonios': 'antipater_of_sidon',
 'antiperiodic_function': 'periodic_function',
 'antipersonnel_device': 'anti-personnel_weapon',
 'antipersonnel_mine': 'anti-personnel_mine',
 'antipersonnel_weapon': 'anti-personnel_weapon',
 'antiphonal_psalmody': 'antiphon',
 'antiphonal_singers': 'antiphon',
 'antiphonal_singing': 'antiphon',
 'antiphospholipid_antibodies': 'antiphospholipid_syndrome',
 'antiphospholipid_antibody': 'antiphospholipid_syndrome',
 'antiplane_strain': 'antiplane_shear',
 'antiplatelet_agent': 'antiplatelet_drug',
 'antiplatelet_drugs': 'antiplatelet_drug',
 'antiplatelet_medication': 'antiplatelet_drug',
 'antiplatyhelmintic_agents': 'antiplatyhelmintic_agent',
 'antipodal_bomber': 'silbervogel',
 'antipodal_cells': 'ovule',
 'antipodal_map': 'antipodal_point',
 'antipodal_points': 'antipodal_point',
 'antipode_map': 'antipodes',
 'antipodean_inflection': 'high_rising_terminal',
 'antipodean_intonation': 'high_rising_terminal',
 'antipodean_islands': 'antipodes_islands',
 'antipodean_ladybird': 'harmonia_antipoda',
 'antipodeans_group': 'antipodeans',
 'antipodes_island': 'antipodes_islands',
 'antipollution_law': 'environmental_law',
 'antipollution_laws': 'environmental_law',
 'antipollution_legislation': 'environmental_law',
 'antipope_albert': 'antipope_adalbert',
 'antipope_alberto': 'antipope_adalbert',
 'antipope_alexander': 'antipope_alexander_v',
 'antipope_anacletus': 'antipope_anacletus_ii',
 'antipope_anastasius': 'anastasius_bibliothecarius',
 'antipope_benedict': 'pope_benedict',
 'antipope_boniface': 'antipope_boniface_vii',
 'antipope_cadalous': 'antipope_honorius_ii',
 'antipope_cadalus': 'antipope_honorius_ii',
 'antipope_callixtus': 'antipope_callixtus_iii',
 'antipope_celestine': 'antipope_celestine_ii',
 'antipope_constantine': 'antipope_constantine_ii',
 'antipope_felix': 'pope_felix',
 'antipope_guibert': 'antipope_clement_iii',
 'antipope_hippolytus': 'hippolytus_of_rome',
 'antipope_honorius': 'antipope_honorius_ii',
 'antipope_innocent': 'antipope_innocent_iii',
 'antipope_lawrence': 'antipope_laurentius',
 'antipope_maginulf': 'antipope_sylvester_iv',
 'antipope_michael': 'david_bawden',
 'antipope_nicholas': 'antipope_nicholas_v',
 'antipope_peter': 'pope_peter_ii',
 'antipope_sylvester': 'antipope_sylvester_iv',
 'antipope_theofylact': 'archdeacon_theophylact',
 'antipope_theophylact': 'archdeacon_theophylact',
 'antipope_ursinus': 'antipope_ursicinus',
 'antipope_victor': 'antipope_victor_iv',
 'antipredator_adaptations': 'antipredator_adaptation',
 'antipredator_behavior': 'antipredator_adaptation',
 'antipredator_behaviour': 'antipredator_adaptation',
 'antipredator_behaviours': 'antipredator_adaptation',
 'antipredatory_behavior': 'antipredator_adaptation',
 'antipredatory_behaviors': 'antipredator_adaptation',
 'antipredatory_behaviour': 'antipredator_adaptation',
 'antiprofit_organisation': 'non-profit_organization',
 'antiprofit_organisations': 'non-profit_organization',
 'antiprofit_organization': 'non-profit_organization',
 'antiprofit_organizations': 'non-profit_organization',
 'antiprotozoal_agents': 'antiprotozoal_agent',
 'antiprotozoal_drug': 'antiprotozoal_agent',
 'antipseudomonal_penicillins': 'extended-spectrum_penicillin',
 'antipsychotic_agents': 'antipsychotic',
 'antipsychotic_drugs': 'antipsychotic',
 'antipsychotic_medication': 'antipsychotic',
 'antiqua_script': 'antiqua',
 'antiquary_barrow': 'antequera',
 'antique_airport': 'evelio_javier_airport',
 'antique_automobile': 'antique_car',
 'antique_bison': 'bison_antiquus',
 'antique_cars': 'antique_car',
 'antique_cymbal': 'crotales',
 'antique_cymbals': 'crotales',
 'antique_dealer': 'antique',
 'antique_elephant': 'palaeoloxodon',
 'antique_firearms': 'antique_guns',
 'antique_gem': 'engraved_gem',
 'antique_gems': 'engraved_gem',
 'antique_handguns': 'antique_guns',
 'antique_machineguns': 'antique_guns',
 'antique_pistols': 'antique_guns',
 'antique_radios': 'antique_radio',
 'antique_reproduction': 'distressing',
 'antique_revolvers': 'antique_guns',
 'antique_rifles': 'antique_guns',
 'antique_roadshow': 'antiques_roadshow',
 'antique_shotguns': 'antique_guns',
 'antique_software': 'abandonware',
 'antique_store': 'antique_shop',
 'antique_theatre': 'ancient_theatre_of_ohrid',
 'antique_tools': 'antique_tool',
 'antique_white': 'white',
 'antiques_shop': 'antique_shop',
 'antiquitates_americanae': 'carl_christian_rafn',
 'antiquitates_judaicae': 'antiquities_of_the_jews',
 'antiquitates_judicae': 'antiquities_of_the_jews',
 'antiquites_judicae': 'antiquities_of_the_jews',
 'antiquities_market': 'antiquities_trade',
 'antiquities_service': 'supreme_council_of_antiquities',
 'antiquities_studies': 'classics',
 'antiquity_frenzy': 'historiography_and_nationalism',
 'antiquus_dierum': 'ancient_of_days',
 'antireflection_coating': 'anti-reflective_coating',
 'antireflection_lens': 'anti-reflective_coating',
 'antireflective_coating': 'anti-reflective_coating',
 'antireflexive_relation': 'reflexive_relation',
 'antirent_war': 'anti-rent_war',
 'antiretroviral_drugs': 'antiretroviral_drug',
 'antiretroviral_medication': 'antiretroviral_drug',
 'antiretroviral_medicine': 'antiretroviral_drug',
 'antiretroviral_medicines': 'antiretroviral_drug',
 'antiretroviral_therapy': 'antiretroviral_drug',
 'antiretroviral_treatment': 'antiretroviral_drug',
 'antirevolutionary_party': 'anti_revolutionary_party',
 'antirheumatic_agent': 'disease-modifying_antirheumatic_drug',
 'antirheumatic_agents': 'disease-modifying_antirheumatic_drug',
 'antiroll_bar': 'sway_bar',
 'antiroll_bars': 'sway_bar',
 'antirrhinum_breweri': 'antirrhinum_vexillo-calyculatum',
 'antirrhinum_confertiflorum': 'mohavea_confertiflora',
 'antirrhinum_nuttalianum': 'antirrhinum_nuttallianum',
 'antisatellite_missile': 'anti-satellite_weapon',
 'antisatellite_weapon': 'anti-satellite_weapon',
 'antiseizure_drug': 'anticonvulsant',
 'antisemetic_canard': 'antisemitic_canard',
 'antisemitic_accusation': 'antisemitic_canard',
 'antisemitic_accusations': 'antisemitic_canard',
 'antisemitic_allegation': 'antisemitic_canard',
 'antisemitic_canards': 'antisemitic_canard',
 'antisemitic_fraud': 'antisemitic_canard',
 'antisemitic_hoax': 'antisemitic_canard',
 'antisemitic_legend': 'antisemitic_canard',
 'antisemitic_legends': 'antisemitic_canard',
 'antisemitic_lie': 'antisemitic_canard',
 'antisemitic_myth': 'antisemitic_canard',
 'antisemitic_myths': 'antisemitic_canard',
 'antisemitic_prejudice': 'antisemitic_canard',
 'antisemitic_stereotype': 'antisemitic_canard',
 'antisemitic_stereotypes': 'antisemitic_canard',
 'antisense_drugs': 'antisense_therapy',
 'antisense_mrna': 'antisense_rna',
 'antisense_oligodeoxynucleotide': 'antisense_therapy',
 'antisense_oligodeoxyribonucleotides': 'antisense_therapy',
 'antisense_therapeutics': 'antisense_therapy',
 'antiseptic_poetry': 'the_new_transistor_heroes',
 'antiseptic_spray': 'antiseptic',
 'antiservo_tab': 'servo_tab',
 'antiservo_tabs': 'servo_tab',
 'antiship_missile': 'anti-ship_missile',
 'antisidereal_day': 'anti-sidereal_time',
 'antisidereal_frequency': 'anti-sidereal_time',
 'antisidereal_time': 'anti-sidereal_time',
 'antisigma_periestigmenon': 'sigma',
 'antislavery_movement': 'abolitionism',
 'antismog_control': 'emission_standard',
 'antismog_controls': 'emission_standard',
 'antismog_law': 'environmental_law',
 'antismog_laws': 'environmental_law',
 'antismog_legislation': 'environmental_law',
 'antismog_regulation': 'emission_standard',
 'antismog_regulations': 'emission_standard',
 'antismoking_campaign': 'tobacco_control_movement',
 'antisocial_behavior': 'antisocial',
 'antisocial_behaviour': 'antisocial',
 'antisocial_personality': 'antisocial_personality_disorder',
 'antisocial_records': 'anti-social_records',
 'antisocial_tendencies': 'antisocial_personality_disorder',
 'antisocialist_law': 'anti-socialist_laws',
 'antisocialist_laws': 'anti-socialist_laws',
 'antistaphylococcal_penicillin': 'antistaphylococcal_penicillins',
 'antistatic_coating': 'antistatic_agent',
 'antistatic_devices': 'antistatic_device',
 'antistatic_strap': 'antistatic_wrist_strap',
 'antistatic_wristband': 'antistatic_wrist_strap',
 'antistreptolysin-o_titre': 'aso',
 'antistreptolysin_o': 'anti-streptolysin_o',
 'antisubmarine_net': 'anti-submarine_net',
 'antisubmarine_nets': 'anti-submarine_weapon',
 'antisubmarine_rocket': 'asroc',
 'antisubmarine_seat': 'car_seat',
 'antisubmarine_warfare': 'anti-submarine_warfare',
 'antisurface_warfare': 'asuw',
 'antisway_bar': 'sway_bar',
 'antisway_bars': 'sway_bar',
 'antisymmetric_matrix': 'skew-symmetric_matrix',
 'antisymmetric_symbol': 'levi-civita_symbol',
 'antisymmetrization_operator': 'antisymmetrizer',
 'antisymmetrizing_operator': 'antisymmetrizer',
 'antisyndicalist_laws': 'syndicalism',
 'antisystemic_library': 'anti-systemic_library',
 'antitank_dog': 'anti-tank_dog',
 'antitank_guns': 'anti-tank_warfare',
 'antitank_mine': 'anti-tank_mine',
 'antitank_minefield': 'anti-tank_mine',
 'antitank_mines': 'anti-tank_mine',
 'antitank_missile': 'anti-tank_guided_missile',
 'antitank_rifle': 'anti-tank_rifle',
 'antitank_warfare': 'anti-tank_warfare',
 'antitank_weapon': 'anti-tank_warfare',
 'antithetic_theory': 'interpolation_theory',
 'antithrombin_deficiency': 'antithrombin_iii_deficiency',
 'antithrombin_iii': 'antithrombin',
 'antithrombotic_agents': 'antithrombotics',
 'antithymocyte_globulin': 'anti-thymocyte_globulin',
 'antithyroid_agents': 'antithyroid_agent',
 'antithyroid_drug': 'antithyroid_agent',
 'antithyroid_drugs': 'antithyroid_agent',
 'antitragus_piercings': 'antitragus_piercing',
 'antitransitive_relation': 'intransitivity',
 'antitrust_history': 'history_of_competition_law',
 'antitrust_law': 'competition_law',
 'antitrust_laws': 'competition_law',
 'antitubercular_agents': 'tuberculosis_treatment',
 'antituberculous_drug': 'tuberculosis_treatment',
 'antitumor_antibiotic': 'antineoplastic',
 'antitumor_drug': 'chemotherapy',
 'antitumour_antibiotic': 'antineoplastic',
 'antitussive_agents': 'cough_medicine',
 'antitype_chi': 'grey_chi',
 'antiunitary_transformation': 'unitary_transformation',
 'antivari_archepiscopate': 'roman_catholic_archdiocese_of_bar',
 'antiviral_agents': 'antiviral_drug',
 'antiviral_drugs': 'antiviral_drug',
 'antiviral_medication': 'antiviral_drug',
 'antiviral_res': 'antiviral_research',
 'antiviral_res.': 'antiviral_research',
 'antiviral_stockpile': 'stockpiling_antiviral_medications_for_pandemic_influenza',
 'antivirus_golden': 'antivirus_gold',
 'antivirus_program': 'antivirus_software',
 'antiwar_film': 'anti-war_film',
 'antiwar_movement': 'peace_movement',
 'antizyme_1': 'ornithine_decarboxylase_antizyme',
 'antje_braasch': 'antje_gleichfeld',
 'antje_misersky': 'antje_harvey',
 'antjie_samuel': 'antjie_krog',
 'antlantic_ocean': 'atlantic_ocean',
 'antlered_perfume': 'oakmoss',
 'antlers_airport': 'antlers_municipal_airport',
 'antlia_constellation': 'antlia',
 'antlike_beetle': 'ant-like_beetle',
 'antlike_beetles': 'ant-like_beetle',
 'anto_thistlethwaite': 'anthony_thistlethwaite',
 'anto_whelan': 'anthony_whelan',
 'antoaneta_stanimirova': 'spanair_flight_5022',
 'antocarpus_altilis': 'breadfruit',
 'antogonus_gonatus': 'antigonus_ii_gonatas',
 'antoin_rezko': 'tony_rezko',
 'antoine-alexandre_barbier': 'antoine_alexandre_barbier',
 'antoine-augustin_cournot': 'antoine_augustin_cournot',
 'antoine-charles-horace_vernet': 'carle_vernet',
 'antoine-christophe_merlin': 'antoine_christophe_merlin',
 'antoine-dominique_magaud': 'antoine_dominique_magaud',
 'antoine-henri_becquerel': 'henri_becquerel',
 'antoine-jean-baptiste-robert_auget': 'jean_baptiste_antoine_auget_de_montyon',
 'antoine-jean_letronne': 'jean_antoine_letronne',
 'antoine-joseph_santerre': 'antoine_joseph_santerre',
 'antoine-joseph_sax': 'adolphe_sax',
 'antoine-laurent_lavoisier': 'antoine_lavoisier',
 'antoine-marie_salviati': 'anton_maria_salviati',
 'antoine-pierre-joseph-marie_barnave': 'antoine_barnave',
 'antoine-quentin_fouquier-tinville': 'antoine_quentin_fouquier-tinville',
 'antoine-robert_gaudreau': 'antoine_gaudreau',
 'antoine_bangui-rombaye': 'antoine_bangui',
 'antoine_barada': 'antonine_barada',
 'antoine_barberini': 'antonio_barberini',
 'antoine_barbier': 'antoine_alexandre_barbier',
 'antoine_barrette': 'antonio_barrette',
 'antoine_barye': 'antoine-louis_barye',
 'antoine_beato': 'antonio_beato',
 'antoine_becquerel': 'henri_becquerel',
 'antoine_berryer': 'antoine_pierre_berryer',
 'antoine_boizot': 'louis-simon_boizot',
 'antoine_bugleboy': 'the_springfield_connection',
 'antoine_bulant': 'antoine_bullant',
 'antoine_busnoys': 'antoine_busnois',
 'antoine_butte': 'little_rocky_mountains',
 'antoine_chaudet': 'antoine-denis_chaudet',
 'antoine_condorcet': 'marquis_de_condorcet',
 'antoine_creek': 'antoine_river',
 'antoine_crozy': 'pierre_antoine_marie_crozy',
 'antoine_delrio': 'martin_delrio',
 'antoine_denert': 'kruibeke',
 'antoine_domino': 'fats_domino',
 'antoine_dorsatz': 'antoine_dorsaz',
 'antoine_franjieh': 'tony_frangieh',
 'antoine_gaujot': 'antoine_august_michel_gaujot',
 'antoine_ghanim': 'antoine_ghanem',
 'antoine_gros': 'antoine-jean_gros',
 'antoine_houdon': 'jean-antoine_houdon',
 'antoine_idrac': 'antonin_idrac',
 'antoine_jamison': 'antawn_jamison',
 'antoine_jomini': 'antoine-henri_jomini',
 'antoine_julen': 'anton_julen',
 'antoine_juste': 'juste_family',
 'antoine_kolosoy': 'wendo_kolosoy',
 'antoine_lahd': 'antoine_lahad',
 'antoine_lavoseir': 'antoine_lavoisier',
 'antoine_lavosier': 'antoine_lavoisier',
 'antoine_leclair': 'antoine_leclaire',
 'antoine_legrand': 'antoine_le_grand',
 'antoine_lemierre': 'antoine-marin_lemierre',
 'antoine_marbot': 'antoine_adolphe_marcelin_marbot',
 'antoine_mboumbou-miyakou': 'antoine_mboumbou_miyakou',
 'antoine_mccolister': 'ace_hood',
 'antoine_ndinga-oba': 'antoine_ndinga_oba',
 'antoine_parmentier': 'antoine-augustin_parmentier',
 'antoine_patek': 'antoni_patek',
 'antoine_perrenot': 'antoine_perrenot_de_granvelle',
 'antoine_pierre': 'antoine_pierre_berryer',
 'antoine_reed': 'the_cool_kids',
 'antoine_reicha': 'anton_reicha',
 'antoine_richepance': 'antoine_richepanse',
 'antoine_rossignol': 'rossignols',
 'antoine_saout': 'november_nine',
 'antoine_vialet': 'flash_airlines_flight_604',
 'antoine_wintzer': 'conard_pyle_co.',
 'antoine_yates': 'ming_of_harlem',
 'antoinette-cecile-hortense_haudebourt-lescot': 'hortense_haudebourt-lescot',
 'antoinette_blackwell': 'antoinette_brown_blackwell',
 'antoinette_brown': 'antoinette_brown_blackwell',
 'antoinette_frissell': 'toni_frissell',
 'antoinette_giry': 'madame_giry',
 'antoinette_jennings': 'toni_jennings',
 'antoinette_monobloc': 'antoinette_military_monoplane',
 'antoinette_monoblock': 'antoinette_military_monoplane',
 'antoinette_slovik': 'eddie_slovik',
 'antoku_emperor': 'emperor_antoku',
 'antoku_tenno': 'emperor_antoku',
 'antoly_starostin': 'anatoli_starostin',
 'anton_adlgasser': 'anton_cajetan_adlgasser',
 'anton_alekseev': 'anton_alekseyev',
 'anton_alexeev': 'anton_alekseyev',
 'anton_alexeyev': 'anton_alekseyev',
 'anton_antonov-ovseenko': 'anton_antonov-ovseyenko',
 'anton_arco-valley': 'anton_graf_von_arco_auf_valley',
 'anton_artaud': 'antonin_artaud',
 'anton_bartok': 'the_fly_ii',
 'anton_bayo': 'alberto_bayo',
 'anton_bibescu': 'antoine_bibesco',
 'anton_bobior': 'anton_bober',
 'anton_bobyor': 'anton_bober',
 'anton_bordok': 'anton_bardok',
 'anton_boskovic': 'tony_boskovic',
 'anton_brandt': 'anton_johnson_brandt',
 'anton_brueckner': 'anton_bruckner',
 'anton_bruun': 'anton_frederik_bruun',
 'anton_bubnov': 'anton_bubnow',
 'anton_bullandt': 'antoine_bullant',
 'anton_bullant': 'antoine_bullant',
 'anton_carlson': 'a._j._carlson',
 'anton_cehov': 'anton_chekhov',
 'anton_chantyr': 'anton_shantyr',
 'anton_checkhov': 'anton_chekhov',
 'anton_checkov': 'anton_chekhov',
 'anton_chekmarev': 'anton_chekmaryov',
 'anton_chekov': 'anton_chekhov',
 'anton_chexov': 'anton_chekhov',
 'anton_chigurh': 'no_country_for_old_men',
 'anton_ciliga': 'ante_ciliga',
 'anton_colen': 'antoon_coolen',
 'anton_colenbrander': 'antonius_colenbrander',
 'anton_corbjin': 'anton_corbijn',
 'anton_crowley': 'phil_anselmo',
 'anton_czermak': 'anton_cermak',
 'anton_deimel': 'liste_der_archaischen_keilschriftzeichen',
 'anton_delwig': 'anton_delvig',
 'anton_devier': 'anton_de_vieira',
 'anton_dolgov': 'anton_gelonkin',
 'anton_dunin': 'antoni_dunin',
 'anton_ens': 'mutz_ens',
 'anton_epikhin': 'anton_yepikhin',
 'anton_figg': 'anton_fig',
 'anton_filtz': 'anton_fils',
 'anton_fokker': 'anthony_fokker',
 'anton_foukin': 'anton_fokin',
 'anton_fritsch': 'toni_fritsch',
 'anton_golovaty': 'antin_holovaty',
 'anton_gruscha': 'anton_josef_gruscha',
 'anton_gueth': 'nyanatiloka',
 'anton_haeckel': 'anton_haeckl',
 'anton_hampel': 'anton_joseph_hampel',
 'anton_hansen': 'anton_hansen_tammsaare',
 'anton_holavaty': 'antin_holovaty',
 'anton_holovaty': 'antin_holovaty',
 'anton_hulman': 'tony_hulman',
 'anton_innauer': 'toni_innauer',
 'anton_isd': 'anton_independent_school_district',
 'anton_jamison': 'antawn_jamison',
 'anton_johansson': 'anton_johanson',
 'anton_johnson': 'anton_j._johnson',
 'anton_kanibolotskiy': 'anton_kanibolotskyi',
 'anton_kanibolotsky': 'anton_kanibolotskyi',
 'anton_kireev': 'anton_kireyev',
 'anton_kovaleski': 'anton_kovalevski',
 'anton_kovalesky': 'anton_kovalevski',
 'anton_kovalevskiy': 'anton_kovalevski',
 'anton_kovalevsky': 'anton_kovalevski',
 'anton_krotiak': 'anthony_l._krotiak',
 'anton_krueger': 'anton_robert_krueger',
 'anton_levay': 'anton_lavey',
 'anton_luengo': 'antton_luengo',
 'anton_lyuboslavskiy': 'anton_luboslavskiy',
 'anton_maciejewski': 'a._f._maciejewski',
 'anton_majano': 'anton_giulio_majano',
 'anton_matveenko': 'anton_matsveenka',
 'anton_matveev': 'anton_matveyev',
 'anton_matveyenko': 'anton_matsveenka',
 'anton_mesmer': 'franz_mesmer',
 'anton_mossert': 'anton_mussert',
 'anton_nebilitskyi': 'anton_nebylitskiy',
 'anton_next': 'characters_in_the_thursday_next_series',
 'anton_nieroba': 'antoni_nieroba',
 'anton_nilsson': 'anton_nilson',
 'anton_nimencko': 'anton_nimenko',
 'anton_ohno': 'apolo_anton_ohno',
 'anton_omholt': 'anton_thorkildsen_omholt',
 'anton_pannekoek': 'antonie_pannekoek',
 'anton_pantoleon': 'anton_pann',
 'anton_pensperger': 'toni_pensperger',
 'anton_petrovici': 'anton_pann',
 'anton_pevsner': 'antoine_pevsner',
 'anton_peyton': 'anton_gelonkin',
 'anton_piek': 'anton_pieck',
 'anton_pillar': 'anton_piller_order',
 'anton_piller': 'anton_piller_order',
 'anton_polster': 'toni_polster',
 'anton_prylepav': 'anton_prylepau',
 'anton_putsilo': 'anton_putsila',
 'anton_rastorguev': 'anton_rastorguyev',
 'anton_rejcha': 'anton_reicha',
 'anton_roesler': 'antonio_rosetti',
 'anton_roessler': 'antonio_rosetti',
 'anton_rogers': 'anton_rodgers',
 'anton_rosler': 'antonio_rosetti',
 'anton_rossler': 'antonio_rosetti',
 'anton_rubenstein': 'anton_rubinstein',
 'anton_rudinski': 'antun_rudinski',
 'anton_rudinsky': 'antun_rudinski',
 'anton_ryabtsev': 'anton_rabtsaw',
 'anton_saada': 'antun_saadeh',
 'anton_saadeh': 'antun_saadeh',
 'anton_sailer': 'toni_sailer',
 'anton_salieri': 'antonio_salieri',
 'anton_salonen': 'anton_incident',
 'anton_saltza': 'anton_von_saltza',
 'anton_samoilov': 'anton_samoylov',
 'anton_saurwein': 'verlag_anton_saurwein',
 'anton_scalia': 'antonin_scalia',
 'anton_schmerling': 'anton_von_schmerling',
 'anton_shishaev': 'anton_shishayev',
 'anton_sikharulize': 'anton_sikharulidze',
 'anton_sikhuralidze': 'anton_sikharulidze',
 'anton_sikhurlidze': 'anton_sikharulidze',
 'anton_sikurlidze': 'anton_sikharulidze',
 'anton_springer': 'anton_heinrich_springer',
 'anton_staedler': 'anton_stadler',
 'anton_steurer': 'toni_steurer',
 'anton_syndrome': 'anton-babinski_syndrome',
 'anton_tammsaare': 'anton_hansen_tammsaare',
 'anton_tchechov': 'anton_chekhov',
 'anton_tchekhov': 'anton_chekhov',
 'anton_tchekoff': 'anton_chekhov',
 'anton_tchekov': 'anton_chekhov',
 'anton_trstenjak': 'ante_trstenjak',
 'anton_tschechow': 'anton_chekhov',
 'anton_tsehov': 'anton_chekhov',
 'anton_turek': 'toni_turek',
 'anton_ulrich': 'anthony_ulrich',
 'anton_urakbaev': 'anton_urakbayev',
 'anton_vasiutinsky': 'anton_vasyutinsky',
 'anton_weburn': 'anton_webern',
 'anton_zaltsa': 'anton_von_saltza',
 'antonella_gambotto': 'antonella_gambotto-burke',
 'antonella_ragno': 'antonella_ragno-lonzi',
 'antonello_gangini': 'antonello_gagini',
 'antonfrancesco_grazzini': 'antonio_francesco_grazzini',
 'antongila_bay': 'antongil_bay',
 'antoni_baranowski': 'antanas_baranauskas',
 'antoni_castells': 'antoni_castells_i_oliveres',
 'antoni_colom': 'antonio_colom',
 'antoni_gelabert': 'antonio_gelabert',
 'antoni_katski': 'anton_de_kontski',
 'antoni_leeuwenhoek': 'antonie_van_leeuwenhoek',
 'antoni_literes': 'antonio_de_literes',
 'antoni_pixot': 'antoni_pitxot',
 'antoni_pixtot': 'antoni_pitxot',
 'antoni_polaski': 'michael_depoli',
 'antoni_saura': 'antonio_saura',
 'antoni_sawoniuk': 'anthony_sawoniuk',
 'antoni_szujski': 'shuisky',
 'antonia_aranda': 'antonio_aranda',
 'antonia_armato': 'antonina_armato',
 'antonia_bennett': 'tony_bennett',
 'antonia_caenis': 'caenis',
 'antonia_chillingsworth': 'the_chronicles_of_riddick:_dark_fury',
 'antonia_freybe-smith': 'jets_overhead',
 'antonia_maino': 'sonia_gandhi',
 'antonia_marchette': 'toni_marchette',
 'antonia_merce': 'la_argentina',
 'antonia_morgan': 'elizabeth_morgan_act',
 'antonia_pakenham': 'antonia_fraser',
 'antonia_pantojas': 'antonia_pantoja',
 'antonia_pinter': 'antonia_fraser',
 'antonia_reed': 'bahamadia',
 'antonia_seredina': 'antonina_seredina',
 'antonia_uccello': 'paolo_uccello',
 'antonia_vardalos': 'nia_vardalos',
 'antonia_villela': 'rancho_las_putas',
 'antoniano_institute': 'institute_of_antoniano',
 'antonie_ante': 'atuntaqui',
 'antonie_leeuwenhoek': 'antonie_van_leeuwenhoek',
 'antonie_pantoleon-petroveanu': 'anton_pann',
 'antonielton_ferreira': 'antonieliton_ferreira',
 'antonieta_rivas': 'antonieta_rivas_mercado',
 'antonietta_meneghel': 'toti_dal_monte',
 'antoniev-siysky_monastery': 'antonievo-siysky_monastery',
 'antonii_siiskii': 'antony_of_siya',
 'antonije_pusic': 'rambo_amadeus',
 'antonin-fernand_drapier': 'antonin_drapier',
 'antonin_cermak': 'anton_cermak',
 'antonin_crozy': 'pierre_antoine_marie_crozy',
 'antonin_fric': 'antonin_fritsch',
 'antonin_ponikowski': 'antoni_ponikowski',
 'antonin_reicha': 'anton_reicha',
 'antonin_rejcha': 'anton_reicha',
 'antonina_doumtcheva': 'antonina_makhina',
 'antonina_martynova': 'novgorod_case',
 'antonina_milyukova': 'antonina_miliukova',
 'antonina_okorokova': 'antonina_lazareva',
 'antonina_okorokova-lazareva': 'antonina_lazareva',
 'antonina_tchaikovskaya': 'antonina_miliukova',
 'antonine_itineraries': 'antonine_itinerary',
 'antonine_kamerling': 'antonie_kamerling',
 'antonine_scalia': 'antonin_scalia',
 'antonini_itinerarium': 'antonine_itinerary',
 'antonini_siena': 'mens_sana_basket',
 'antonino_lotempio': 'nino_tempo',
 'antoninus_augustus': 'antoninus_pius',
 'antoninus_geta': 'publius_septimius_geta',
 'antoninus_heliogabalus': 'elagabalus',
 'antonio_abbatini': 'antonio_maria_abbatini',
 'antonio_abbondio': 'antonio_abondio',
 'antonio_abondi': 'antonio_abondio',
 'antonio_aguilar': 'antonio_aguilar_barraza',
 'antonio_allegri': 'antonio_da_correggio',
 'antonio_ally': 'tony_ally',
 'antonio_antimaco': 'marcus_antonius_antimachus',
 'antonio_aquili': 'antoniazzo_romano',
 'antonio_armas': 'tony_armas',
 'antonio_attolini': 'antonio_attolini_lack',
 'antonio_averlino': 'filarete',
 'antonio_averulino': 'filarete',
 'antonio_banks': 'montel_vontavious_porter',
 'antonio_barbalunga': 'antonio_barbalonga',
 'antonio_belluzzi': 'antonio_bellucci',
 'antonio_benavides': 'el_tapado',
 'antonio_benci': 'antonio_del_pollaiolo',
 'antonio_bonet': 'antonio_bonet_silvestre',
 'antonio_bononcini': 'antonio_maria_bononcini',
 'antonio_bonporti': 'francesco_antonio_bonporti',
 'antonio_brassavola': 'antonio_musa_brassavola',
 'antonio_calderone': 'antonino_calderone',
 'antonio_canal': 'canaletto',
 'antonio_canale': 'canaletto',
 'antonio_canaletto': 'canaletto',
 'antonio_capello': 'giovanni_antonio_capello',
 'antonio_capognero': 'antonio_caponigro',
 'antonio_cardoso': 'antonio_dias_cardoso',
 'antonio_carli': 'antonio_francesco_carli',
 'antonio_carpano': 'antonio_benedetto_carpano',
 'antonio_carracci': 'antonio_marziale_carracci',
 'antonio_caso': 'antonio_caso_andrade',
 'antonio_cavalucci': 'antonio_cavallucci',
 'antonio_ceraiolo': 'antonio_del_ceraiolo',
 'antonio_ceriani': 'antonio_maria_ceriani',
 'antonio_cipriani': 'toni_cipriani',
 'antonio_civitatencis': 'antonio_de_ciudad_rodrigo',
 'antonio_civitatensis': 'antonio_de_ciudad_rodrigo',
 'antonio_corallo': 'anthony_corallo',
 'antonio_cordiani': 'antonio_da_sangallo_the_younger',
 'antonio_cornejo-polar': 'antonio_cornejo_polar',
 'antonio_coronel': 'antonio_f._coronel',
 'antonio_corrario': 'antonio_correr',
 'antonio_corraro': 'antonio_correr',
 'antonio_correggio': 'antonio_da_correggio',
 'antonio_diabelli': 'anton_diabelli',
 'antonio_doblas': 'toni_doblas',
 'antonio_duca': 'antonio_del_duca',
 'antonio_espejo': 'antonio_de_espejo',
 'antonio_feliz': 'antonio_a._feliz',
 'antonio_filarete': 'filarete',
 'antonio_fiuza': 'gil_vicente_f.c.',
 'antonio_francisco': 'nininho',
 'antonio_frari': 'angelo_antonio_frari',
 'antonio_fuster': 'ortifus',
 'antonio_gagini': 'antonello_gagini',
 'antonio_gallenga': 'antonio_carlo_napoleone_gallenga',
 'antonio_galli-bibiena': 'galli_da_bibiena_family',
 'antonio_gamberelli': 'antonio_rossellino',
 'antonio_gandino': 'antonio_gandini',
 'antonio_gannoni': 'antonio_giannoni',
 'antonio_garza': 'tony_garza',
 'antonio_ghislieri': 'pope_pius_v',
 'antonio_guerrero': 'cuban_five',
 'antonio_hardy': 'big_daddy_kane',
 'antonio_herrera': 'antonio_de_herrera_y_tordesillas',
 'antonio_illustrisimo': 'antonio_ilustrisimo',
 'antonio_jobim': 'antonio_carlos_jobim',
 'antonio_kho': 'masbate',
 'antonio_literes': 'antonio_de_literes',
 'antonio_llanos': 'francisco_manuel_blanco',
 'antonio_longoria': 'death_ray',
 'antonio_lucich-lucas': 'anthony_francis_lucas',
 'antonio_lupusella': 'tony_lupusella',
 'antonio_m.taguba': 'antonio_taguba',
 'antonio_magliabecchi': 'antonio_magliabechi',
 'antonio_maino': 'sonia_gandhi',
 'antonio_manciolino': 'bolognese_swordsmanship',
 'antonio_marchado': 'antonio_machado',
 'antonio_masip': 'antonio_masip_hidalgo',
 'antonio_mor': 'antonis_mor',
 'antonio_moro': 'antonis_mor',
 'antonio_morrison': 'united_states_v._morrison',
 'antonio_mungwambe': 'antonio_munguambe',
 'antonio_nachura': 'antonio_eduardo_nachura',
 'antonio_navarro': 'antonio_navarro_wolff',
 'antonio_nechodoma': 'antonin_nechodoma',
 'antonio_nergi': 'antonio_negri',
 'antonio_palladino': 'tony_palladino',
 'antonio_pallavicini': 'antonio_pallavicini_gentili',
 'antonio_pallavicino': 'antonio_pallavicini_gentili',
 'antonio_pancerini': 'antonio_panciera',
 'antonio_panciarini': 'antonio_panciera',
 'antonio_panizzi': 'anthony_panizzi',
 'antonio_panormita': 'antonio_beccadelli',
 'antonio_pareja': 'manuel_antonio_pareja',
 'antonio_pellegrini': 'giovanni_antonio_pellegrini',
 'antonio_pierozzi': 'antoninus_of_florence',
 'antonio_pignatelli': 'pope_innocent_xii',
 'antonio_pisanello': 'pisanello',
 'antonio_pisano': 'pisanello',
 'antonio_pitxot': 'antoni_pitxot',
 'antonio_pixtot': 'antoni_pitxot',
 'antonio_pollaiolo': 'antonio_del_pollaiolo',
 'antonio_pollaiullo': 'antonio_del_pollaiolo',
 'antonio_pollaiuolo': 'antonio_del_pollaiolo',
 'antonio_powolny': 'anton_powolny',
 'antonio_puerto': 'antonio_puerta',
 'antonio_quijarro': 'antonio_quijarro_province',
 'antonio_quintanilla': 'antonio_de_quintanilla',
 'antonio_ramallets': 'antoni_ramallets',
 'antonio_ramos': 'antonio_j._ramos',
 'antonio_raymondi': 'antonio_raymondi_district',
 'antonio_reid': 'l._a._reid',
 'antonio_reina': 'antonio_manuel_reina',
 'antonio_ricci': 'antonio_barbalonga',
 'antonio_rodrigues': 'carmona_rodrigues',
 'antonio_romo': 'tony_romo',
 'antonio_rosmini': 'antonio_rosmini-serbati',
 'antonio_salvador': 's.c._braga',
 'antonio_samaranch': 'juan_antonio_samaranch',
 'antonio_santiago': 'tony_santiago',
 'antonio_sartine': 'antoine_sartine',
 'antonio_sauli': 'antonmaria_sauli',
 'antonio_silva': 'antonio_da_silva',
 'antonio_stark': 'iron_man',
 'antonio_stradivarius': 'antonio_stradivari',
 'antonio_susini': 'giovanni_francesco_susini',
 'antonio_tauler': 'toni_tauler',
 'antonio_tenorio': 'antonio_tenorio_silva',
 'antonio_thomas': 'tom_matera',
 'antonio_trillanes': 'antonio_trillanes_iv',
 'antonio_udina': 'tuone_udaina',
 'antonio_vaccaro': 'domenico_antonio_vaccaro',
 'antonio_valisnieri': 'antonio_vallisneri',
 'antonio_vallisnieri': 'antonio_vallisneri',
 'antonio_vassillacchi': 'antonio_vassilacchi',
 'antonio_vilaraigosa': 'antonio_villaraigosa',
 'antonio_villar': 'antonio_villaraigosa',
 'antonio_villaragoisa': 'antonio_villaraigosa',
 'antonio_villareal': 'antonio_villa-real',
 'antonio_visentino': 'antonio_visentini',
 'antonio_vizintin': 'uruguayan_air_force_flight_571',
 'antonio_zaccharia': 'francesco_antonio_zaccaria',
 'antonio_zapata': 'antonio_zapata_y_cisneros',
 'antonio_zappia': 'tony_zappia',
 'antonio_zeno': 'zeno_brothers',
 'antonio_zichichi': 'antonino_zichichi',
 'antonio_zuluaga': 'avianca_flight_52',
 'antonios_androutsopoulos': 'chrysi_avyi',
 'antonios_antoniadis': 'antonis_antoniadis',
 'antonios_fotsis': 'antonis_fotsis',
 'antonios_mokbel': 'tony_mokbel',
 'antoniotto_botta-adorno': 'antoniotto_botta_adorno',
 'antoniotto_pallavicini': 'antonio_pallavicini_gentili',
 'antonis_androutsopoulos': 'chrysi_avyi',
 'antonis_moor': 'antonis_mor',
 'antonis_nikopolidis': 'antonios_nikopolidis',
 'antonis_papadopoulos': 'anorthosis_famagusta_fc',
 'antonis_trakatellis': 'antonios_trakatellis',
 'antonius_andrea': 'antonius_andreas',
 'antonius_andreae': 'antonius_andreas',
 'antonius_divittis': 'antonius_divitis',
 'antonius_fischer': 'anton_hubert_fischer',
 'antonius_hensius': 'anthonie_heinsius',
 'antonius_hybrida': 'gaius_antonius_hybrida',
 'antonius_iriantho': 'antonius_ariantho',
 'antonius_margarita': 'anton_margaritha',
 'antonius_margaritha': 'anton_margaritha',
 'antonius_mor': 'antonis_mor',
 'antonius_pius': 'antoninus_pius',
 'antonius_possevinus': 'antonio_possevino',
 'antonius_primus': 'marcus_antonius_primus',
 'antonius_sanderus': 'anton_sander',
 'antonius_saturninus': 'lucius_antonius_saturninus',
 'antonmaria_salviati': 'anton_maria_salviati',
 'antonov_10': 'antonov_an-10',
 'antonov_12': 'antonov_an-12',
 'antonov_124': 'antonov_an-124',
 'antonov_12v': 'antonov_an-12',
 'antonov_140': 'antonov_an-140',
 'antonov_148': 'antonov_an-148',
 'antonov_2': 'antonov_an-2',
 'antonov_22': 'antonov_an-22',
 'antonov_225': 'antonov_an-225',
 'antonov_24': 'antonov_an-24',
 'antonov_24b': 'antonov_an-24',
 'antonov_24rv': 'antonov_an-24',
 'antonov_26': 'antonov_an-26',
 'antonov_28': 'antonov_an-28',
 'antonov_3': 'antonov_an-3',
 'antonov_30': 'antonov_an-30',
 'antonov_32': 'antonov_an-32',
 'antonov_38': 'antonov_an-38',
 'antonov_70': 'antonov_an-70',
 'antonov_71': 'antonov_an-71',
 'antonov_72': 'antonov_an-72',
 'antonov_8': 'antonov_an-8',
 'antonov_a7': 'antonov_a-7',
 'antonov_airport': 'gostomel_airport',
 'antonov_an-12v': 'antonov_an-12',
 'antonov_an-13': 'antonov_a-13',
 'antonov_an-224': 'antonov_an-225',
 'antonov_an-24rv': 'antonov_an-24',
 'antonov_an-26b': 'antonov_an-26',
 'antonov_an-2v': 'antonov_an-2',
 'antonov_an-4': 'antonov_an-2',
 'antonov_an-40': 'antonov_an-124',
 'antonov_an-400': 'antonov_an-124',
 'antonov_an-6': 'antonov_an-2',
 'antonov_an-74': 'antonov_an-72',
 'antonov_astc': 'antonov',
 'antonov_mriya': 'antonov_an-225',
 'antonov_oka-38': 'fieseler_fi_156',
 'antonov_revolt': 'tambov_rebellion',
 'antonov_uprising': 'tambov_rebellion',
 'antonow_an-124': 'antonov_an-124',
 'antonveneta_padova': 'sempre_volley',
 'antony_ascham': 'anthony_ascham',
 'antony_audenshaw': 'tony_audenshaw',
 'antony_babikian': 'anthony_babikian',
 'antony_baekeland': 'barbara_daly_baekeland',
 'antony_balch/films': 'antony_balch',
 'antony_baldry': 'tony_baldry',
 'antony_bancarel': 'anthony_bancarel',
 'antony_beck': 'antony_bek',
 'antony_blair': 'tony_blair',
 'antony_blunt': 'anthony_blunt',
 'antony_brown': 'anthony_brown',
 'antony_browne': 'anthony_browne',
 'antony_buck': 'philip_antony_fyson_buck',
 'antony_bulatovich': 'alexander_bulatovich',
 'antony_chapman': 'university_of_wales',
 'antony_clark': 'antony_roy_clark',
 'antony_cook': 'anthony_cook',
 'antony_crosland': 'anthony_crosland',
 'antony_denny': 'anthony_denny',
 'antony_dimera': 'tony_dimera',
 'antony_dixon': 'antonie_dixon',
 'antony_eden': 'anthony_eden',
 'antony_head': 'anthony_head',
 'antony_heinsius': 'anthonie_heinsius',
 'antony_hoare': 'c._a._r._hoare',
 'antony_holborne': 'anthony_holborne',
 'antony_holden': 'anthony_holden',
 'antony_hope': 'anthony_hope',
 'antony_kappes': 'anthony_kappes',
 'antony_kauleas': 'antony_ii_of_constantinople',
 'antony_kenny': 'anthony_kenny',
 'antony_kiedis': 'anthony_kiedis',
 'antony_kingston': 'anthony_kingston',
 'antony_knapp': 'anthony_knapp',
 'antony_kohlmann': 'anthony_kohlmann',
 'antony_konings': 'anthony_konings',
 'antony_kwan': 'kwan_yun_hang',
 'antony_lamb': 'tony_lamb',
 'antony_lane': 'anthony_lane',
 'antony_langdon': 'spacehog',
 'antony_lant': 'anthony_lant',
 'antony_lavey': 'anton_lavey',
 'antony_leeuwenhoek': 'antonie_van_leeuwenhoek',
 'antony_lisi': 'antony_garrett_lisi',
 'antony_loenstein': 'antony_loewenstein',
 'antony_lucich-lucas': 'anthony_francis_lucas',
 'antony_margaritha': 'anton_margaritha',
 'antony_newton': 'tony_newton',
 'antony_ravalli': 'antonio_ravalli',
 'antony_rayns': 'tony_rayns',
 'antony_shepherd': 'anthony_shepherd',
 'antony_siysky': 'antony_of_siya',
 'antony_sparrow': 'anthony_sparrow',
 'antony_stradivari': 'antonio_stradivari',
 'antony_straker': 'anthony_straker',
 'antony_sutton': 'antony_c._sutton',
 'antony_swithin': 'william_sarjeant',
 'antony_thompson': 'antony_worrall_thompson',
 'antony_tohill': 'anthony_tohill',
 'antony_ulrich': 'anthony_ulrich',
 'antony_watteau': 'antoine_watteau',
 'antony_windsor': 'tony_windsor',
 'antonyia_parvanova': 'antonia_parvanova',
 'antoon-jozef_witteryck': 'antoon_jozef_witteryck',
 'antoun_saadeh': 'antun_saadeh',
 'antov_vergilov': 'anton_vergilov',
 'antrak_ghana': 'antrak_air',
 'antral_follicle': 'ovarian_follicle',
 'antranig_margaryan': 'andranik_margaryan',
 'antranig_markarian': 'andranik_margaryan',
 'antranig_markaryan': 'andranik_margaryan',
 'antranig_ozanian': 'andranik_toros_ozanian',
 'antranik_markarian': 'andranik_margaryan',
 'antranik_markaryan': 'andranik_margaryan',
 'antranik_ozanian': 'andranik_toros_ozanian',
 'antranik_pasha': 'andranik_toros_ozanian',
 'antrim_borough': 'antrim',
 'antrim_district': 'antrim_borough_council',
 'antrim_east': 'east_antrim',
 'antrim_mid': 'mid_antrim',
 'antrim_north': 'north_antrim',
 'antrim_south': 'south_antrim',
 'antrim_station': 'antrim_railway_station',
 'antrobia_culveri': 'tumbling_creek_cavesnail',
 'antrodemus_valens': 'antrodemus',
 'antrolana_lira': 'antrolana',
 'antron_singleton': 'big_lurch',
 'antrop_variabev': 'antrop_varabiev',
 'antropic_principle': 'anthropic_principle',
 'antroposophical_societies': 'anthroposophical_society',
 'antrorbis_breweri': 'antrobia_breweri',
 'antrou_kyprianou': 'andros_kyprianou',
 'antroulla_vasiliou': 'androulla_vassiliou',
 'antrozous_pallidus': 'pallid_bat',
 'antrum_cardiacum': 'cardia',
 'antrum_follicularum': 'follicular_antrum',
 'ants_nuut': 'apelsin',
 'antsaidoha_bebao': 'antsahidoha_bebao',
 'antsalaka_atsimo': 'antsalaka',
 'antsi_dialect': 'mag-antsi_language',
 'antsi_language': 'mag-antsi_language',
 'antsi_sambal': 'mag-antsi_language',
 'antsi_zambal': 'mag-antsi_language',
 'antsirabe_avaratra': 'antsirabe_nord',
 'antsirabe_district': 'antsirabe',
 'antsiranana_airport': 'arrachart_airport',
 'antun_rudinsky': 'antun_rudinski',
 'antun_saadah': 'antun_saadeh',
 'antun_saade': 'antun_saadeh',
 'antune_saadah': 'antun_saadeh',
 'antunovac_municipality': 'antunovac',
 'antwaan_el': 'antwaan_randle_el',
 'antwaan_randle-el': 'antwaan_randle_el',
 'antwan_jamison': 'antawn_jamison',
 'antwan_patton': 'big_boi',
 'antwan_randle-el': 'antwaan_randle_el',
 'antwerp_airport': 'antwerp_international_airport',
 'antwerp_fc': 'royal_antwerp_fc',
 'antwerp_giants': 'antwerp_diamond_giants',
 'antwerp_mannerists': 'antwerp_mannerism',
 'antwerp_metro': 'antwerp_pre-metro',
 'antwerp_premetro': 'antwerp_pre-metro',
 'antwerp_subway': 'antwerp_pre-metro',
 'antwerp_university': 'university_of_antwerp',
 'antwerpen_schoonselhof': 'schoonselhof_cemetery',
 'antwerps_liedboek': 'antwerp_songbook',
 'anty_matter': 'antimatter',
 'antymos_apostolis': 'apostolis_anthimos',
 'anu_agrawal': 'anu_agarwal',
 'anu_choudhary': 'anu_chowdhury',
 'anu_hassan': 'anu_haasan',
 'anu_jur': 'akhurian_river',
 'anu_kapoor': 'annu_kapoor',
 'anu_mehta': 'anuradha_mehta',
 'anu_menon': 'anuradha_menon',
 'anu_union': 'australian_national_university_union',
 'anu_weckstroem': 'anu_nieminen',
 'anu_weckstrom': 'anu_nieminen',
 'anua_coronata': 'thyas_coronata',
 'anuar_manam': 'anuar_manan',
 'anubhab_mohanty': 'anubhav_mohanty',
 'anubias_barteri': 'anubias_barteri_var._barteri',
 'anubias_nana': 'anubias_barteri_var._nana',
 'anubis_baboon': 'olive_baboon',
 'anubis_fetish': 'imiut_fetish',
 'anubis_gates': 'the_anubis_gates',
 'anucha_browne': 'anucha_browne_sanders',
 'anucha_browne-sanders': 'anucha_browne_sanders',
 'anucha_phothong': 'ratanapol_sor_vorapin',
 'anucha_sanders': 'anucha_browne_sanders',
 'anuchinski_district': 'anuchinsky_district',
 'anuchinski_raion': 'anuchinsky_district',
 'anuchinskii_district': 'anuchinsky_district',
 'anuchinskii_raion': 'anuchinsky_district',
 'anuchinskiy_district': 'anuchinsky_district',
 'anuchinskiy_raion': 'anuchinsky_district',
 'anuchinsky_raion': 'anuchinsky_district',
 'anuerin_bevan': 'aneurin_bevan',
 'anugul_district': 'angul_district',
 'anuha_island': 'anuha_island_resort',
 'anuja_nair': 'anuja_iyer',
 'anulka_dubinska': 'anulka_dziubinska',
 'anulus_fibrosus': 'annulus_fibrosus',
 'anulus_tendineus': 'annulus_of_zinn',
 'anumbius_annumbi': 'firewood-gatherer',
 'anund_eriksson': 'anund_uppsale',
 'anund_jacob': 'anund_jacob_of_sweden',
 'anund_jakob': 'anund_jacob_of_sweden',
 'anund_james': 'anund_jacob_of_sweden',
 'anund_roark': 'anund_c._roark',
 'anunt_a-z': 'northcliffe_media',
 'anup_menon': 'anoop_menon',
 'anupama_singhania': 'barkha_bisht_sengupta',
 'anupham_kher': 'anupam_kher',
 'anuphong_phaochinda': 'anupong_paochinda',
 'anupong_paojinda': 'anupong_paochinda',
 'anuradha_hassan': 'anu_haasan',
 'anuradha_sarma': 'anuradha_sarma_pujari',
 'anuradhapura_airport': 'slaf_anuradhapura',
 'anurag_dixit': 'anurag_dikshit',
 'anuragam_1': 'bosco_seva_kendra',
 'anuragam_3': 'bosco_seva_kendra',
 'anuragam_4': 'bosco_seva_kendra',
 'anuraug_dikshit': 'anurag_dikshit',
 'anurognathus_ammoni': 'anurognathus',
 'anurolimnas_castaneiceps': 'chestnut-headed_crake',
 'anurolimnas_fasciatus': 'black-banded_crake',
 'anurolimnas_viridis': 'russet-crowned_crake',
 'anurophasis_monorthonyx': 'snow_mountain_quail',
 'anurosperma_pervillei': 'nepenthes_pervillei',
 'anus_bleaching': 'anal_bleaching',
 'anus_diseases': 'anus',
 'anus_neoplasms': 'anal_cancer',
 'anush_arshakyan': 'inga_and_anush_arshakyans',
 'anush_tigin': 'anushtigin_gharchai',
 'anusha_dhandekar': 'anusha_dandekar',
 'anushavan_danielian': 'anushavan_danielyan',
 'anushilan_samity': 'anushilan_samiti',
 'anustigin_garcai': 'anushtigin_gharchai',
 'anuta_island': 'anuta',
 'anuttama_dasa': 'governing_body_commission',
 'anuttama_prabhu': 'governing_body_commission',
 'anuttara_yoga': 'anuttarayoga_tantra',
 'anutza_herling': 'shyla_foxxx',
 'anuvab_mohanty': 'anubhav_mohanty',
 'anuyoga_tantra': 'inner_tantras',
 'anvar_ibragimgadzhiev': 'anvar_ibragimgadzhiyev',
 'anvar_ibragimgajiev': 'anvar_ibragimgadzhiyev',
 'anvar_ibragimgajiyev': 'anvar_ibragimgadzhiyev',
 'anvar_soliev': 'anvarjon_soliev',
 'anvar_soliyev': 'anvarjon_soliev',
 'anvil_cloud': 'cumulonimbus_incus',
 'anvil_clouds': 'cumulonimbus_cloud',
 'anvil_crawler': 'lightning',
 'anvil_dome': 'cumulonimbus_cloud',
 'anvil_shoot': 'anvil_launching',
 'anvil_shooting': 'anvil_launching',
 'anwar-ul-haq_ahady': 'anwar_ul-haq_ahady',
 'anwar_al-sadat': 'anwar_el_sadat',
 'anwar_as-sadat': 'anwar_el_sadat',
 'anwar_correll': 'anwar_kharral',
 'anwar_el-sadat': 'anwar_el_sadat',
 'anwar_pirzada': 'anwar_peerzada',
 'anwar_sadat': 'anwar_el_sadat',
 'anwar_sedat': 'anwar_el_sadat',
 'anwar_sheikh': 'anwar_shaikh',
 'anwar_wagdy': 'anwar_wagdi',
 'anwell_technologies': 'anwell_technologies_limited',
 'anwer_maqsood': 'anwar_maqsood',
 'anwesha_dutta': 'anwesha_datta_gupta',
 'anwil_bl': 'anwil',
 'anwr_drilling': 'arctic_refuge_drilling_controversy',
 'anxi_protectorate': 'protectorate_general_to_pacify_the_west',
 'anxi_sizhen': 'four_garrisons_of_anxi',
 'anxiety_attack': 'panic_attack',
 'anxiety_attacks': 'panic_attack',
 'anxiety_disorders': 'anxiety_disorder',
 'anxiety_medications': 'anxiolytic',
 'anxiety_neurosis': 'anxiety_disorder',
 'anxiety_state': 'anxiety_disorder',
 'anxiety_syndromes': 'anxiety_disorder',
 'any-angle_planning': 'any-angle_path_planning',
 'any-angle_search': 'any-angle_path_planning',
 'anya_bessonova': 'anna_bessonova',
 'anya_emerson': 'anya_jenkins',
 'anya_fichtel': 'anja_fichtel',
 'anya_gostomelsky': 'anna_gostomelsky',
 'anya_kop': 'anya_rozova',
 'anya_nya': 'anyanya',
 'anya_sedakova': 'anna_sedokova',
 'anya_sedokova': 'anna_sedokova',
 'anya_stiglitz': 'anya_schiffrin',
 'anyamathana_language': 'adnyamathanha_language',
 'anyang_cheetahs': 'fc_seoul',
 'anyang_river': 'huan_river',
 'anyang_shi': 'anyang',
 'anyangde_guer': 'the_orphan_of_anyang',
 'anyangle_planning': 'any-angle_path_planning',
 'anyangle_search': 'any-angle_path_planning',
 'anyanya_1': 'anyanya',
 'anyanya_ii': 'second_sudanese_civil_war',
 'anyanya_rebellion': 'anyanya',
 'anychka_maya': 'anicyka_maya',
 'anycka_maya': 'anicyka_maya',
 'anydvd_hd': 'anydvd',
 'anyi_language': 'anyin_language',
 'anyone_anywhere': 'anywhere_anyone',
 'anyone_else': 'the_yellow_album',
 'anyone_fm': 'ne1fm',
 'anyonic_statistics': 'anyon',
 'anyphaena_floridana': 'hibana_velox',
 'anyphaena_pallidula': 'hibana_velox',
 'anyphaena_velox': 'hibana_velox',
 'anyphaena_verrilli': 'hibana_velox',
 'anything_muppets': 'anything_muppet',
 'anytime_travelcard': 'travelcard',
 'anyue_jiang': 'an_yue_jiang',
 'anywhere_access': 'wd_anywhere_access',
 'anywhere_city': 'grand_theft_auto_2',
 'anywhere_fm': 'anywhere.fm',
 'anz_bank': 'australia_and_new_zealand_banking_group',
 'anz_banking': 'australia_and_new_zealand_banking_group',
 'anz_chamionship': 'anz_championship',
 'anz_championships': 'anz_championship',
 'anz_cup': 'air_new_zealand_cup',
 'anz_national': 'anz_national_bank',
 'anz_stadium': 'stadium_australia',
 'anza-borrego_desert': 'anza-borrego_desert_state_park',
 'anza_borrego': 'anza-borrego_desert_state_park',
 'anza_expedition': 'juan_bautista_de_anza',
 'anza_house': 'juan_de_anza_house',
 'anza_lake': 'lake_anza',
 'anzab_tunnel': 'anzob_tunnel',
 'anzac_area': 'anzac_force',
 'anzac_biscuits': 'anzac_biscuit',
 'anzac_command': 'anzac_force',
 'anzac_legend': 'anzac_spirit',
 'anzac_memorial': 'anzac_war_memorial',
 'anzac_myth': 'anzac_spirit',
 'anzac_slang': 'digger_slang',
 'anzai_fuyue': 'fuyue_anzai',
 'anzai_nobuaki': 'nobuaki_anzai',
 'anzai_nobuyuki': 'nobuyuki_anzai',
 'anzai_shigeo': 'shigeo_anzai',
 'anzak_koyu': 'anzac_cove',
 'anzali_bay': 'anzali_lagoon',
 'anzali_mordab': 'anzali_lagoon',
 'anzenji_zaka': 'tsuki_no_misaki',
 'anzhalika_ahurbash': 'angelica_agurbash',
 'anzhelika_agurbash': 'angelica_agurbash',
 'anzhelika_balabanova': 'angelica_balabanoff',
 'anzhi_mahachkala': 'fc_anzhi_makhachkala',
 'anzhi_makhachkala': 'fc_anzhi_makhachkala',
 'anzina_carneonivea': 'anzina',
 'anzio_annie': 'krupp_k5',
 'anzio_beachhead': 'operation_shingle',
 'anzio_campaign': 'operation_shingle',
 'anzio_invasion': 'operation_shingle',
 'anzio_landings': 'operation_shingle',
 'anzonico_ti': 'anzonico',
 'anzor_ailarov': 'amzor_ailarov',
 'anzor_nafash': 'anzour_nafash',
 'anzou_strip': 'aouzou_strip',
 'anzu_masaki': 'anzu_mazaki',
 'anzus_pact': 'anzus',
 'anzus_treaty': 'anzus'}
        