
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ca = {'ca-125_antigen': 'ca-125',
 'ca-125_test': 'ca-125',
 'ca-12_boomerang': 'cac_boomerang',
 'ca-13_boomerang': 'cac_boomerang',
 'ca-14_boomerang': 'cac_boomerang',
 'ca-19-9_antigen': 'gastrointestinal_cancer',
 'ca-27_sabre': 'cac_sabre',
 'ca-al-rich_inclusion': 'calcium-aluminium-rich_inclusion',
 'ca-al-rich_inclusions': 'calcium-aluminium-rich_inclusion',
 'ca._re': 'capias_ad_respondendum',
 'ca._re.': 'capias_ad_respondendum',
 'ca._resp': 'capias_ad_respondendum',
 'ca._resp.': 'capias_ad_respondendum',
 'ca_1': 'california_state_route_1',
 'ca_10': 'california_state_route_10',
 'ca_101': 'u.s._route_101_in_california',
 'ca_103': 'california_state_route_103',
 'ca_104': 'california_state_route_104',
 'ca_107': 'california_state_route_107',
 'ca_108': 'california_state_route_108',
 'ca_109': 'california_state_route_109',
 'ca_111': 'california_state_route_111',
 'ca_112': 'california_state_route_61',
 'ca_113': 'california_state_route_113',
 'ca_114': 'california_state_route_114',
 'ca_115': 'california_state_route_115',
 'ca_116': 'california_state_route_116',
 'ca_117': 'california_state_route_117',
 'ca_118': 'california_state_route_118',
 'ca_119': 'california_state_route_119',
 'ca_12': 'california_state_route_12',
 'ca_120': 'california_state_route_120',
 'ca_121': 'california_state_route_121',
 'ca_124': 'california_state_route_124',
 'ca_125': 'california_state_route_125',
 'ca_126': 'california_state_route_126',
 'ca_127': 'california_state_route_127',
 'ca_128': 'california_state_route_128',
 'ca_129': 'ca129',
 'ca_13': 'california_state_route_13',
 'ca_130': 'california_state_route_130',
 'ca_131': 'california_state_route_131',
 'ca_132': 'california_state_route_132',
 'ca_133': 'california_state_route_133',
 'ca_134': 'california_state_route_134',
 'ca_135': 'california_state_route_135',
 'ca_136': 'california_state_route_136',
 'ca_137': 'california_state_route_137',
 'ca_138': 'california_state_route_138',
 'ca_139': 'california_state_route_139',
 'ca_14': 'california_state_route_14',
 'ca_140': 'california_state_route_140',
 'ca_142': 'california_state_route_142',
 'ca_144': 'california_state_route_144',
 'ca_145': 'california_state_route_145',
 'ca_146': 'california_state_route_146',
 'ca_147': 'california_state_route_147',
 'ca_149': 'california_state_route_149',
 'ca_14u': 'sierra_highway',
 'ca_15': 'ca15',
 'ca_150': 'california_state_route_150',
 'ca_151': 'california_state_route_151',
 'ca_152': 'california_state_route_152',
 'ca_153': 'california_state_route_153',
 'ca_154': 'california_state_route_154',
 'ca_155': 'california_state_route_155',
 'ca_156': 'california_state_route_156',
 'ca_157': 'deleted_state_highways_in_california',
 'ca_158': 'california_state_route_158',
 'ca_159': 'deleted_state_highways_in_california',
 'ca_16': 'california_state_route_16',
 'ca_160': 'california_state_route_160',
 'ca_161': 'california_state_route_161',
 'ca_162': 'california_state_route_162',
 'ca_163': 'california_state_route_163',
 'ca_164': 'california_state_route_19',
 'ca_165': 'california_state_route_165',
 'ca_166': 'california_state_route_166',
 'ca_167': 'california_state_route_167',
 'ca_168': 'california_state_route_168',
 'ca_169': 'california_state_route_169',
 'ca_17': 'california_state_route_17',
 'ca_170': 'california_state_route_170',
 'ca_171': 'deleted_state_highways_in_california',
 'ca_172': 'california_state_route_172',
 'ca_173': 'california_state_route_173',
 'ca_174': 'california_state_route_174',
 'ca_175': 'california_state_route_175',
 'ca_176': 'deleted_state_highways_in_california',
 'ca_177': 'california_state_route_177',
 'ca_178': 'california_state_route_178',
 'ca_18': 'california_state_route_18',
 'ca_180': 'california_state_route_180',
 'ca_182': 'california_state_route_182',
 'ca_183': 'california_state_route_183',
 'ca_184': 'california_state_route_184',
 'ca_185': 'california_state_route_185',
 'ca_186': 'california_state_route_186',
 'ca_187': 'california_state_route_187',
 'ca_188': 'california_state_route_188',
 'ca_189': 'california_state_route_189',
 'ca_19': 'california_state_route_19',
 'ca_19-9': 'ca19-9',
 'ca_190': 'california_state_route_190',
 'ca_191': 'california_state_route_191',
 'ca_192': 'california_state_route_192',
 'ca_193': 'california_state_route_193',
 'ca_1948': 'companies_act_1948',
 'ca_195': 'california_state_route_195',
 'ca_196': 'deleted_state_highways_in_california',
 'ca_197': 'california_state_route_197',
 'ca_198': 'california_state_route_198',
 'ca_1985': 'companies_act_1985',
 'ca_199': 'u.s._route_199',
 'ca_2': 'california_state_route_2',
 'ca_20': 'california_state_route_20',
 'ca_200': 'california_state_route_200',
 'ca_2006': 'companies_act_2006',
 'ca_201': 'california_state_route_201',
 'ca_202': 'california_state_route_202',
 'ca_203': 'california_state_route_203',
 'ca_204': 'california_state_route_204',
 'ca_206': 'deleted_state_highways_in_california',
 'ca_207': 'california_state_route_207',
 'ca_208': 'california_state_route_1',
 'ca_209': 'california_state_route_209',
 'ca_211': 'california_state_route_211',
 'ca_212': 'valley_boulevard',
 'ca_213': 'california_state_route_213',
 'ca_214': 'deleted_state_highways_in_california',
 'ca_216': 'california_state_route_216',
 'ca_217': 'california_state_route_217',
 'ca_218': 'california_state_route_218',
 'ca_219': 'california_state_route_219',
 'ca_22': 'california_state_route_22',
 'ca_220': 'california_state_route_220',
 'ca_221': 'california_state_route_221',
 'ca_222': 'california_state_route_222',
 'ca_223': 'california_state_route_223',
 'ca_224': 'california_state_route_224',
 'ca_225': 'california_state_route_225',
 'ca_226': 'california_state_route_63',
 'ca_227': 'california_state_route_227',
 'ca_228': 'deleted_state_highways_in_california',
 'ca_229': 'california_state_route_229',
 'ca_23': 'california_state_route_23',
 'ca_231': 'deleted_state_highways_in_california',
 'ca_232': 'california_state_route_232',
 'ca_233': 'california_state_route_233',
 'ca_236': 'california_state_route_236',
 'ca_237': 'california_state_route_237',
 'ca_238': 'california_state_route_238',
 'ca_24': 'california_state_route_24',
 'ca_240': 'interstate_605',
 'ca_241': 'california_state_route_241',
 'ca_242': 'ca242',
 'ca_243': 'california_state_route_243',
 'ca_244': 'california_state_route_244',
 'ca_245': 'california_state_route_245',
 'ca_246': 'california_state_route_246',
 'ca_247': 'california_state_route_247',
 'ca_248': 'colorado_boulevard',
 'ca_25': 'california_state_route_25',
 'ca_250': 'california_state_route_57',
 'ca_251': 'sir_francis_drake_boulevard',
 'ca_252': 'deleted_state_highways_in_california',
 'ca_253': 'california_state_route_253',
 'ca_254': 'avenue_of_the_giants',
 'ca_255': 'california_state_route_255',
 'ca_256': 'deleted_state_highways_in_california',
 'ca_259': 'california_state_route_259',
 'ca_26': 'california_state_route_26',
 'ca_260': 'california_state_route_61',
 'ca_261': 'california_state_route_261',
 'ca_262': 'california_state_route_262',
 'ca_263': 'california_state_route_263',
 'ca_265': 'california_state_route_265',
 'ca_266': 'california_state_route_266',
 'ca_267': 'california_state_route_267',
 'ca_268': 'mulholland_drive',
 'ca_269': 'california_state_route_269',
 'ca_27': 'california_state_route_27',
 'ca_270': 'california_state_route_270',
 'ca_271': 'california_state_route_271',
 'ca_272': 'california_state_route_57',
 'ca_273': 'california_state_route_273',
 'ca_274': 'deleted_state_highways_in_california',
 'ca_275': 'california_state_route_275',
 'ca_28': 'california_state_route_28',
 'ca_281': 'california_state_route_281',
 'ca_282': 'california_state_route_282',
 'ca_283': 'california_state_route_283',
 'ca_284': 'california_state_route_284',
 'ca_285': 'deleted_state_highways_in_california',
 'ca_29': 'california_state_route_29',
 'ca_299': 'california_state_route_299',
 'ca_3': 'california_state_route_3',
 'ca_30': 'ca30',
 'ca_309': 'caproni_ca.309',
 'ca_32': 'california_state_route_32',
 'ca_33': 'california_state_route_33',
 'ca_330': 'california_state_route_330',
 'ca_34': 'california_state_route_34',
 'ca_35': 'california_state_route_35',
 'ca_36': 'california_state_route_36',
 'ca_37': 'california_state_route_37',
 'ca_371': 'california_state_route_371',
 'ca_38': 'ca-38',
 'ca_39': 'ca39',
 'ca_395': 'u.s._route_395_in_california',
 'ca_399': 'u.s._route_399',
 'ca_4': 'california_state_route_4',
 'ca_40': 'california_state_route_40',
 'ca_41': 'california_state_route_41',
 'ca_42': 'california_state_route_42',
 'ca_43': 'california_state_route_43',
 'ca_44': 'california_state_route_44',
 'ca_440': 'california_state_route_44',
 'ca_45': 'california_state_route_45',
 'ca_46': 'california_state_route_46',
 'ca_466': 'u.s._route_466',
 'ca_47': 'california_state_route_47',
 'ca_48': 'calcium-48',
 'ca_480': 'california_state_route_480',
 'ca_49': 'california_state_route_49',
 'ca_5': 'california_state_route_5',
 'ca_50': 'u.s._route_50_in_california',
 'ca_505': 'interstate_505',
 'ca_52': 'california_state_route_52',
 'ca_53': 'california_state_route_53',
 'ca_54': 'california_state_route_54',
 'ca_55': 'california_state_route_55',
 'ca_56': 'california_state_route_56',
 'ca_57': 'california_state_route_57',
 'ca_58': 'california_state_route_58',
 'ca_59': 'california_state_route_59',
 'ca_6': 'ca-6',
 'ca_60': 'caproni_ca.60',
 'ca_605': 'interstate_605',
 'ca_61': 'california_state_route_61',
 'ca_62': 'california_state_route_62',
 'ca_63': 'california_state_route_63',
 'ca_65': 'california_state_route_65',
 'ca_66': 'california_state_route_66',
 'ca_67': 'california_state_route_67',
 'ca_68': 'california_state_route_68',
 'ca_69': 'california_state_route_245',
 'ca_7': 'california_state_route_7',
 'ca_70': 'california_state_route_70',
 'ca_71': 'california_state_route_71',
 'ca_710': 'interstate_710',
 'ca_72': 'california_state_route_72',
 'ca_73': 'california_state_route_73',
 'ca_74': 'california_state_route_74',
 'ca_740': 'california_state_route_74',
 'ca_75': 'california_state_route_75',
 'ca_76': 'california_state_route_76',
 'ca_77': 'california_state_route_185',
 'ca_78': 'california_state_route_78',
 'ca_780': 'interstate_780',
 'ca_79': 'california_state_route_79',
 'ca_8': 'california_state_route_8',
 'ca_80': 'california_state_route_80',
 'ca_805': 'interstate_805',
 'ca_82': 'california_state_route_82',
 'ca_83': 'california_state_route_83',
 'ca_84': 'california_state_route_84',
 'ca_85': 'california_state_route_85',
 'ca_86': 'california_state_route_86',
 'ca_86s': 'california_state_route_86s',
 'ca_87': 'california_state_route_87',
 'ca_88': 'california_state_route_88',
 'ca_880': 'interstate_880',
 'ca_89': 'california_state_route_89',
 'ca_9': 'california_state_route_9',
 'ca_90': 'california_state_route_90',
 'ca_905': 'california_state_route_905',
 'ca_91': 'california_state_route_91',
 'ca_92': 'california_state_route_92',
 'ca_94': 'california_state_route_94',
 'ca_95': 'california_state_route_95',
 'ca_96': 'california_state_route_96',
 'ca_97': 'u.s._route_97_in_california',
 'ca_98': 'california_state_route_98',
 'ca_980': 'interstate_980',
 'ca_99': 'california_state_route_99',
 'ca_antagonist': 'calcium_channel_blocker',
 'ca_atpase': 'calcium_atpase',
 'ca_bottolfsen': 'c._a._bottolfsen',
 'ca_cerro': 'c.a._cerro',
 'ca_channels': 'calcium_channel',
 'ca_cluj': 'ferar_cluj',
 'ca_crv': 'california_redemption_value',
 'ca_cuong': 'lethocerus_indicus',
 'ca_datacom': 'datacom/db',
 'ca_dickison': 'c._a._dickison',
 'ca_economy': 'economy_of_california',
 'ca_history': 'history_of_california',
 'ca_hsr': 'california_high-speed_rail',
 'ca_ii': 'carbonic_anhydrase_ii',
 'ca_lejeune': 'c._a._lejeune',
 'ca_loc': 'channa',
 'ca_lottery': 'california_state_lottery',
 'ca_ma': 'ca_mau',
 'ca_missions': 'spanish_missions_in_california',
 'ca_morelia': 'monarcas_morelia',
 'ca_paris': 'ca_paris-charenton',
 'ca_progreso': 'c.a._progreso',
 'ca_quintet': 'c.a._quintet',
 'ca_redwoods': 'california_redwoods',
 'ca_rentistas': 'c.a._rentistas',
 'ca_repeat': 'microsatellite',
 'ca_robins': 'c._a._robins',
 'ca_rosetti': 'constantin_alexandru_rosetti',
 'ca_sainte-beuve': 'charles_augustin_sainte-beuve',
 'ca_scanline': 'scanline_vfx',
 'ca_sdi': 'state_disability_insurance',
 'ca_shah': 'c._a._shah',
 'ca_smith': 'c._a._smith',
 'ca_space': 'ba_space',
 'ca_state': 'california',
 'ca_storages': 'calcium_storage',
 'ca_stories': 'kcet',
 'ca_tripp': 'c._a._tripp',
 'ca_trypanis': 'c._a._trypanis',
 'caa_philippines': 'civil_aviation_authority_of_the_philippines',
 'caa_quebec': 'caa-quebec',
 'caa_siu': 'char_siu',
 'caabi_el-yachourtu': 'caabi_el-yachroutu_mohamed',
 'caabi_el-yachroutu': 'caabi_el-yachroutu_mohamed',
 'caaing_whale': 'pilot_whale',
 'caamas_document': 'the_hand_of_thrawn_duology',
 'caambi_el-yachourtu': 'caabi_el-yachroutu_mohamed',
 'caambi_el-yachroutu': 'caabi_el-yachroutu_mohamed',
 'caananite_languages': 'canaanite_languages',
 'caarp_cap-20': 'mudry_cap_20',
 'caatinga_gnateater': 'rufous_gnateater',
 'cab_1493': 'california_air_resources_board',
 'cab_chassis': 'chassis_cab',
 'cab_controls': 'freight_train',
 'cab_driver': 'taxicab',
 'cab_franc': 'cabernet_franc',
 'cab_jump': 'skateboarding_trick',
 'cab_overs': 'cab_over',
 'cab_sauvignon': 'cabernet_sauvignon',
 'cab_signal': 'cab_signalling',
 'cab_signaling': 'cab_signalling',
 'caballero_2000': 'leonardo_carrera',
 'caballo_rojo': 'cordero_rojo_mine',
 'cabalus_modestus': 'chatham_rail',
 'cabanatuan_raid': 'raid_at_cabanatuan',
 'cabane_struts': 'cabane_strut',
 'cabaret_card': 'new_york_city_cabaret_card',
 'cabaret_metro': 'metro_chicago',
 'cabassous_centralis': 'northern_naked-tailed_armadillo',
 'cabassous_chacoensis': 'chacoan_naked-tailed_armadillo',
 'cabassous_tatouay': 'greater_naked-tailed_armadillo',
 'cabassous_unicinctus': 'southern_naked-tailed_armadillo',
 'cabbage-patch_doll': 'cabbage_patch_kids',
 'cabbage-patch_dolls': 'cabbage_patch_kids',
 'cabbage_angelin': 'andira_inermis',
 'cabbage_aphid': 'brevicoryne_brassicae',
 'cabbage_bark': 'andira_inermis',
 'cabbage_boy': 'si_begg',
 'cabbage_butterfly': 'small_white',
 'cabbage_caterpillar': 'large_white',
 'cabbage_correira': 'wesley_correira',
 'cabbage_family': 'brassicaceae',
 'cabbage_fly': 'delia_radicum',
 'cabbage_groundsel': 'dendrosenecio_keniensis',
 'cabbage_head': 'the_kids_in_the_hall',
 'cabbage_maggot': 'delia_radicum',
 'cabbage_man': 'fabio_capello',
 'cabbage_night': 'mischief_night',
 'cabbage_palmetto': 'sabal_palmetto',
 'cabbage_palms': 'cabbage_palm',
 'cabbage_rolls': 'cabbage_roll',
 'cabbage_rose': 'rosa_centifolia',
 'cabbage_thistle': 'cirsium_oleraceum',
 'cabbage_white': 'large_white',
 'cabbagepatch_doll': 'cabbage_patch_kids',
 'cabbagepatch_dolls': 'cabbage_patch_kids',
 'cabbie_unlimited': 'cabbie_richards',
 'cabbio_ti': 'cabbio',
 'cabcharge_australia': 'cabcharge',
 'cabe_rawit': 'thai_pepper',
 'cabecera_municipal': 'municipalities_of_mexico',
 'cabell_berry': 'cabell_r._berry',
 'cabell_calloway': 'cab_calloway',
 'cabello_eugeni': 'cabello',
 'caber_tossing': 'caber_toss',
 'cabera_exanthemata': 'common_wave',
 'cabera_pusaria': 'common_white_wave',
 'cabernet_aunis': 'cabernet_franc',
 'cabernet_franco': 'cabernet_franc',
 'cabernet_frank': 'cabernet_franc',
 'cabernet_gemischt': 'cabernet_gernischt',
 'cabernet_gris': 'cabernet_franc',
 'cabernet_savignon': 'cabernet_sauvignon',
 'cabildo_tenerife': 'cabildo_de_tenerife',
 'cabin_altitude': 'cabin_pressurization',
 'cabin_attendant': 'flight_attendant',
 'cabin_bed': 'bed',
 'cabin_car': 'caboose',
 'cabin_essence': 'cabinessence',
 'cabin_house': 'cottage',
 'cabin_island': 'the_mystery_of_cabin_island',
 'cabin_pressure': 'cabin_pressurization',
 'cabin_pressurisation': 'cabin_pressurization',
 'cabinda_enclave': 'cabinda_province',
 'cabinda_operation': 'operation_cabinda',
 'cabinet_balkenende': 'netherlands_cabinet_balkenende-1',
 'cabinet_borten': 'premiership_of_per_borten',
 'cabinet_box': 'cabinet_selection',
 'cabinet_cherry': 'prunus_serotina',
 'cabinet_korvald': 'premiership_of_lars_korvald',
 'cabinet_lyng': 'premiership_of_john_lyng',
 'cabinet_maker': 'cabinet_making',
 'cabinet_merkel': 'cabinet_of_angela_merkel',
 'cabinet_miniatures': 'cabinet_painting',
 'cabinet_organ': 'reed_organ',
 'cabinet_picture': 'cabinet_painting',
 'cabinet_pictures': 'cabinet_painting',
 'cabinet_piece': 'cabinet_painting',
 'cabinet_reshuffle': 'cabinet_shuffle',
 'cabinet_scraper': 'card_scraper',
 'cabinet_secretaries': 'cabinet_secretary',
 'cabinet_syse': 'premiership_of_jan_p._syse',
 'cabinet_view': 'cabinet_projection',
 'cabirian_mysteries': 'cabeiri',
 'cable-actuated_brake': 'bicycle_brake_systems',
 'cable-claremont_airport': 'cable_airport',
 'cable-layer_ship': 'cable_layer',
 'cable-laying_ship': 'cable_layer',
 'cable-stayed_bridges': 'cable-stayed_bridge',
 'cable/dsl_router': 'dsl_modem',
 'cable_13': 'duke_union_community_television',
 'cable_8': 'cable_8_productions',
 'cable_access': 'public-access_television',
 'cable_ace': 'cableace_award',
 'cable_assemblies': 'cable_harness',
 'cable_bahamas': 'columbus_communications',
 'cable_bay': 'taipa-mangonui',
 'cable_boxes': 'cable_box',
 'cable_broadband': 'cable_internet_access',
 'cable_cable': 'coaxial_cable',
 'cable_card': 'cablecard',
 'cable_carriers': 'cable_carrier',
 'cable_cars': 'cable_car',
 'cable_categories': 'structured_cabling',
 'cable_converter': 'cable_converter_box',
 'cable_cutter': 'pliers',
 'cable_drum': 'cable_reel',
 'cable_drums': 'cable_reel',
 'cable_equation': 'cable_theory',
 'cable_fm': 'cable_radio',
 'cable_forum': 'nthellworld',
 'cable_franchise': 'cable_television',
 'cable_gel': 'icky-pick',
 'cable_gram': 'telegraphy',
 'cable_grams': 'telegraphy',
 'cable_guy': 'the_cable_guy',
 'cable_harnesses': 'cable_harness',
 'cable_headend': 'cable_television_headend',
 'cable_industry': 'cords_cable_industries_limited',
 'cable_internet': 'cable_internet_access',
 'cable_knit': 'cable_knitting',
 'cable_lighting': 'track_lighting',
 'cable_modems': 'cable_modem',
 'cable_network': 'cable_channel',
 'cable_news': 'news_broadcasting',
 'cable_operators': 'cable_television',
 'cable_paper': 'electrical_insulation_paper',
 'cable_park': 'cable_skiing',
 'cable_piracy': 'cable_theft',
 'cable_pirates': 'cable_theft',
 'cable_plant': 'structured_cabling',
 'cable_porn': 'television_encryption',
 'cable_programme': 'cable_television',
 'cable_rack': 'cable_tray',
 'cable_railways': 'cable_railway',
 'cable_ready': 'cable-ready',
 'cable_reels': 'cable_reel',
 'cable_service': 'cable_television',
 'cable_services': 'cable_television',
 'cable_ship': 'cable_layer',
 'cable_ski': 'cable_skiing',
 'cable_stich': 'cable_knitting',
 'cable_stitch': 'cable_knitting',
 'cable_stripper': 'pliers',
 'cable_superstations': 'superstation',
 'cable_telephone': 'cable_telephony',
 'cable_ties': 'cable_tie',
 'cable_tv': 'cable_television',
 'cable_types': 'cable',
 'cableace_awards': 'cableace_award',
 'cables_india': 'cords_cable_industries_limited',
 'cablevision_systems': 'cablevision',
 'cablin_asian': 'tiger_woods',
 'cabo_bojador': 'cape_bojador',
 'cabo_corso': 'cape_coast',
 'cabo_finisterre': 'cape_finisterre',
 'cabo_fisterra': 'cape_finisterre',
 'cabo_juby': 'cape_juby',
 'cabo_meredith': 'cape_meredith',
 'cabo_orange': 'cape_orange',
 'cabo_trafalgar': 'cape_trafalgar',
 'cabo_verde': 'cape_verde',
 'cabo_virgenes': 'cape_virgenes',
 'cabochien_party': 'cabochien_revolt',
 'cabochon_cut': 'cabochon',
 'cabonne_shire': 'cabonne_shire_council',
 'caboolture_shire': 'shire_of_caboolture',
 'cabora_bassa': 'cahora_bassa',
 'cabot_center': 'solomon_court_at_cabot_center',
 'cabot_cheese': 'cabot_creamery',
 'cabot_corp.': 'cabot_corporation',
 'cabot_theatre': 'broadway_theatre_center',
 'cabotage_trade': 'cabotage',
 'cabover_truck': 'cab_over',
 'cabral_ibaka': 'cabral_ibacka',
 'cabral_richards': 'cabbie_richards',
 'cabrera_infante': 'guillermo_cabrera_infante',
 'cabrillo_freeway': 'california_state_route_163',
 'cabrillo_highway': 'california_state_route_1',
 'cabrini_green': 'cabrini-green',
 'cabrini_hospice': 'manhattan',
 'cabrio_coaches': 'cabrio_coach',
 'cabrita_leschenaultii': 'ophisops_leschenaultii',
 'cabuano_language': 'cebuano_language',
 'cabufocon_a': 'rigid_gas_permeable',
 'cabufocon_b': 'rigid_gas_permeable',
 'caburga_lake': 'caburgua_lake',
 'cac_ca-11': 'cac_woomera',
 'cac_ca-27': 'cac_sabre',
 'cac_ca-4': 'cac_woomera',
 'cac_championships': 'central_american_and_caribbean_championships',
 'cac_games': 'central_american_and_caribbean_games',
 'cac_index': 'cac_40',
 'cac_j-7ii': 'chengdu_j-7',
 'cac_kangaroo': 'cac_ca-15',
 'caca_bonita': 'papa_roach',
 'caca_diegues': 'carlos_diegues',
 'cacajao_calvus': 'bald_uakari',
 'cacajao_hosomi': 'neblina_uakari',
 'cacajao_melanocephalus': 'black-headed_uakari',
 'cacalia_mentrasto': 'ageratum_conyzoides',
 'cacaliopsis_nardosmia': 'cacaliopsis',
 'cacao_bean': 'cacao',
 'cacao_butter': 'cocoa_butter',
 'cacao_nibs': 'cocoa',
 'cacao_pod': 'cacao',
 'cacao_tree': 'cacao',
 'cacaphony_society': 'cacophony_society',
 'cacatua_alba': 'white_cockatoo',
 'cacatua_ducorpsii': 'solomons_cockatoo',
 'cacatua_galerita': 'sulphur-crested_cockatoo',
 'cacatua_goffini': 'solomons_cockatoo',
 'cacatua_goffiniana': 'tanimbar_corella',
 'cacatua_haematuropygia': 'red-vented_cockatoo',
 'cacatua_moluccensis': 'salmon-crested_cockatoo',
 'cacatua_ophthalmica': 'blue-eyed_cockatoo',
 'cacatua_pastinator': 'western_corella',
 'cacatua_roseicapilla': 'galah',
 'cacatua_sanguinea': 'little_corella',
 'cacatua_sulphurea': 'yellow-crested_cockatoo',
 'cacatua_tanimberensis': 'solomons_cockatoo',
 'cacatua_tenuirostris': 'long-billed_corella',
 'cacchi-ricci_disease': 'medullary_sponge_kidney',
 'caccia_tragica': 'tragic_hunt',
 'caccione_nero': 'canaiolo',
 'caccobius_minusculus': 'caccobius',
 'caccotus_coppingeri': 'alsodes_monticola',
 'cacerense_e.c.': 'cacerense_esporte_clube',
 'cacerense_ec': 'cacerense_esporte_clube',
 'cacey_anthony': 'caylee_anthony_homicide',
 'cacha_lake': 'laguna_cacha',
 'cachalot_council': 'narragansett_council',
 'cachalot_district': 'narragansett_council',
 'cachari_language': 'kachari_language',
 'cache-oblivious_model': 'cache-oblivious_algorithm',
 'cache_algorithm': 'cache_algorithms',
 'cache_block': 'cpu_cache',
 'cache_blocking': 'loop_nest_optimization',
 'cache_buffer': 'disk_cache',
 'cache_cache': 'face_dances',
 'cache_coherency': 'cache_coherence',
 'cache_colouring': 'cache_coloring',
 'cache_conflict': 'cache',
 'cache_consistency': 'cache_coherence',
 'cache_dispenser': 'automated_teller_machine',
 'cache_dispensers': 'automated_teller_machine',
 'cache_effect': 'speedup',
 'cache_flush': 'cpu_cache',
 'cache_hit': 'cache',
 'cache_line': 'cpu_cache',
 'cache_memory': 'cpu_cache',
 'cache_misses': 'cache',
 'cache_oblivious': 'cache-oblivious_algorithm',
 'cache_poisoning': 'dns_cache_poisoning',
 'cache_server': 'web_cache',
 'cache_sex': 'cache-sexe',
 'cache_sexe': 'cache-sexe',
 'cache_snooping': 'bus_sniffing',
 'cacheable_content': 'cache',
 'cacheu_river': 'farim_river',
 'cachimbo_caspi': 'couratari_guianensis',
 'cachimbo_lake': 'laguna_cachimbo',
 'caching_algorithm': 'cache_algorithms',
 'caching_failure': 'negative_cache',
 'cachorrito_cangrejero': 'thicklip_pupfish',
 'cachrys_latifolia': 'agasyllis',
 'caci_international': 'caci',
 'cacibupteryx_caribensis': 'cacibupteryx',
 'cacicus_cela': 'yellow-rumped_cacique',
 'cacicus_chrysonotus': 'mountain_cacique',
 'cacicus_chrysopterus': 'golden-winged_cacique',
 'cacicus_haemorrhous': 'red-rumped_cacique',
 'cacicus_koepckeae': 'selva_cacique',
 'cacicus_leucoramphus': 'mountain_cacique',
 'cacicus_melanicterus': 'yellow-winged_cacique',
 'cacicus_microrhynchus': 'scarlet-rumped_cacique',
 'cacicus_microrhyncus': 'scarlet-rumped_cacique',
 'cacicus_pacificus': 'scarlet-rumped_cacique',
 'cacicus_sclateri': 'ecuadorian_cacique',
 'cacicus_solitarius': 'solitary_cacique',
 'cacicus_uropygialis': 'scarlet-rumped_cacique',
 'caciocavallo_cheese': 'caciocavallo',
 'caciocavallo_silano': 'caciocavallo',
 'cack_handed': 'left-handedness',
 'cackle_sisters': 'the_dezurik_sisters',
 'cackling_geese': 'cackling_goose',
 'cacl2_transformation': 'calcium_chloride_transformation',
 'cacodoxus_argus': 'scatophagus_argus',
 'cacodylic_oxide': 'cacodyl_oxide',
 'cacodyllic_acid': 'cacodylic_acid',
 'cacoecia_rosaceana': 'choristoneura_rosaceana',
 'cacoma_knight': 'cacoma_knight_in_bizyland',
 'cacomantis_castaneiventris': 'chestnut-breasted_cuckoo',
 'cacomantis_flabelliformis': 'fan-tailed_cuckoo',
 'cacomantis_heinrichi': 'moluccan_cuckoo',
 'cacomantis_leucolophus': 'white-crowned_cuckoo',
 'cacomantis_merulinus': 'plaintive_cuckoo',
 'cacomantis_pallidus': 'pallid_cuckoo',
 'cacomantis_passerinus': 'grey-bellied_cuckoo',
 'cacomantis_sepulcralis': 'rusty-breasted_cuckoo',
 'cacomantis_sonnerati': 'banded_bay_cuckoo',
 'cacomantis_sonneratii': 'banded_bay_cuckoo',
 'cacomantis_variolosus': 'brush_cuckoo',
 'cacosternum_capense': 'cape_caco',
 'cacosternum_karooicum': 'karoo_dainty_frog',
 'cacosternum_leleupi': 'katanga_caco',
 'cacosternum_namaquense': 'namaqua_caco',
 'cacosternum_nanum': 'bronze_caco',
 'cacosternum_parvum': 'mountain_caco',
 'cacosternum_platys': 'flat_caco',
 'cacosternum_striatum': 'striped_caco',
 'cacotus_maculatus': 'alsodes_nodosus',
 'cact_deficiency': 'carnitine-acylcarnitine_translocase_deficiency',
 'cactus_1549': 'us_airways_flight_1549',
 'cactus_bossiaea': 'bossiaea_walkeri',
 'cactus_brasiliensis': 'cuija',
 'cactus_code': 'cactus_framework',
 'cactus_disciformis': 'strombocactus_disciformis',
 'cactus_express': 'tokyo_express',
 'cactus_family': 'cactus',
 'cactus_fig': 'opuntia',
 'cactus_grandiflorus': 'selenicereus_grandiflorus',
 'cactus_grandifolius': 'pereskia_grandifolia',
 'cactus_kid': 'the_cactus_kid',
 'cactus_league': 'spring_training',
 'cactus_moth': 'cactoblastis_cactorum',
 'cactus_pad': 'nopal',
 'cactus_parakeet': 'caatinga_parakeet',
 'cactus_pea': 'bossiaea_walkeri',
 'cactus_pear': 'opuntia',
 'cactus_pears': 'opuntia',
 'cactus_rosa': 'pereskia_grandifolia',
 'cactus_stack': 'spaghetti_stack',
 'cactus_strictus': 'opuntia_stricta',
 'cacua_language': 'kakwa_language',
 'cacyreus_marshalli': 'geranium_bronze',
 'cad_cam': 'computer-aided_technologies',
 'cad_customization': 'computer-aided_design',
 'cad_donovan': 'chad_donovan',
 'cad_drafter': 'drafter',
 'cad_drafters': 'drafter',
 'cad_green': 'ilton',
 'cad_officer/operator': 'computer-assisted_dispatch',
 'cad_operator': 'central_communications_command',
 'cad_software': 'computer-aided_design',
 'cadafael_cadomedd': 'cadafael_cadomedd_ap_cynfeddw',
 'cadagno_lake': 'lake_cadagno',
 'cadambathur_rajagopal': 'cadambathur_tiruvenkatacharlu_rajagopal',
 'cadastral_gene': 'abc_model_of_flower_development',
 'cadastral_map': 'cadastre',
 'cadastral_maps': 'cadastre',
 'cadastre_system': 'cadastre',
 'cadavar_dog': 'police_dog',
 'cadaver_dog': 'police_dog',
 'cadaver_farm': 'body_farm',
 'cadaver_garden': 'body_farm',
 'cadaver_pouch': 'body_bag',
 'cadaver_sanguisugus': 'vampire',
 'cadaver_trial': 'cadaver_synod',
 'cadaveri_eccellenti': 'illustrious_corpses',
 'cadavre_exquis': 'exquisite_corpse',
 'cadbury-schweppes_plc': 'cadbury_plc',
 'cadbury-wedel_polska': 'e.wedel',
 'cadbury_athletic': 'cadbury_athletic_f.c.',
 'cadbury_brothers': 'cadbury_plc',
 'cadbury_bunny': 'cadbury_creme_egg',
 'cadbury_buttons': 'cadbury_dairy_milk_buttons',
 'cadbury_caramel': 'cadbury_dairy_milk_caramel',
 'cadbury_college': 'cadbury_sixth_form_college',
 'cadbury_crunchie': 'crunchie',
 'cadbury_egg': 'cadbury_creme_egg',
 'cadbury_eggs': 'cadbury_creme_egg',
 'cadbury_freddo': 'freddo_frog',
 'cadbury_global': 'cadbury_plc',
 'cadbury_guineas': 'australian_guineas',
 'cadbury_schweppes': 'cadbury_plc',
 'cadbury_wispa': 'wispa',
 'caddaveri_eccellenti': 'illustrious_corpses',
 'caddington_fc': 'caddington_f.c.',
 'caddis_flies': 'trichoptera',
 'caddis_fly': 'trichoptera',
 'caddis_worm': 'trichoptera',
 'caddo_confederacy': 'caddo',
 'caddo_indians': 'caddo',
 'caddo_nation': 'caddo',
 'cadds_5': 'calma',
 'caddy_shack': 'caddyshack',
 'caddy_spoons': 'caddy_spoon',
 'caddy_xlr-v': 'cadillac_xlr-v',
 'caddyshack_2': 'caddyshack_ii',
 'cade_oil': 'juniperus_oxycedrus',
 'cade_street': 'heathfield_and_waldron',
 'cadellia_pentastylis': 'cadellia',
 'cademario_ti': 'cademario',
 'cadempino_ti': 'cadempino',
 'cadena_2': 'canal_a',
 'cadena_40': 'los_40_principales',
 'cadena_dos': 'canal_a',
 'cadenazzo_ti': 'cadenazzo',
 'cadence_call': 'military_cadence',
 'cadence_design': 'cadence_design_systems',
 'cadence_feminine': 'feminine_ending',
 'cadence_jazz': 'cadence_jazz_records',
 'cadency_mark': 'cadency',
 'cadent_houses': 'cadent_house',
 'cader_idris': 'cadair_idris',
 'cadet_blue': 'x11_color_names',
 'cadet_college': 'cadet_colleges_in_bangladesh',
 'cadet_corproals': 'cadet_corporals',
 'cadet_dynasty': 'cadet_branch',
 'cadet_gp': 'l98_cadet_rifles',
 'cadet_line': 'cadet_branch',
 'cadet_midshipman': 'cadet',
 'cadet_officer': 'officer_cadet',
 'cadet_party': 'constitutional_democratic_party',
 'cadet_rouselle': 'cadet_rousselle',
 'cadets_canada': 'canadian_cadet_movement',
 'cadeyern_fendigaid': 'catigern',
 'cadfael_cadomedd': 'cadafael_cadomedd_ap_cynfeddw',
 'cadherin_1': 'cadherin',
 'cadi_ayyad': 'ayyad_ben_moussa',
 'cadia_hill': 'cadia-ridgeway_mine',
 'cadia_mine': 'cadia-ridgeway_mine',
 'cadiche_man': 'kurdaitcha',
 'cadillac-gage_turret': 'cadillac-gage_1_metre_turret',
 'cadillac_automobile': 'cadillac',
 'cadillac_brx': 'cadillac_provoq',
 'cadillac_center': 'cadillac_centre',
 'cadillac_concours': 'cadillac_deville',
 'cadillac_converter': 'catalytic_converter',
 'cadillac_ctc': 'cadillac_cts',
 'cadillac_ctc-v': 'cadillac_cts-v',
 'cadillac_etc': 'cadillac_eldorado',
 'cadillac_hotel': 'westin_book_cadillac_hotel',
 'cadillac_jack': 'richard_james_burgess',
 'cadillac_northstar': 'cadillac_northstar_lmp',
 'cadillac_palace': 'cadillac_palace_theatre',
 'cadillac_sls': 'cadillac_seville',
 'cadillac_square': 'campus_martius_park',
 'cadillac_stingray': 'stingray_light_tank',
 'cadillac_v': 'cadillac_v-series',
 'cadillac_v-63': 'cadillac_type_v-63',
 'cadillac_v16': 'cadillac_v-16',
 'cadillac_williams': 'carnell_williams',
 'cadillac_xls': 'cadillac_sixteen',
 'cadiz-carrollton_road': 'ohio_state_route_9',
 'cadiz_record': 'the_cadiz_record',
 'cadmium-nickel_battery': 'nickel-cadmium_battery',
 'cadmium_battery': 'nickel-cadmium_battery',
 'cadmium_carbonate': 'otavite',
 'cadmium_cell': 'weston_cell',
 'cadmium_compounds': 'cadmium',
 'cadmium_cutoff': 'cadmium',
 'cadmium_diacetate': 'cadmium_acetate',
 'cadmium_diarsenide': 'cadmium_arsenide',
 'cadmium_dichloride': 'cadmium_chloride',
 'cadmium_difluoride': 'cadmium_fluoride',
 'cadmium_diiodide': 'cadmium_iodide',
 'cadmium_monoxide': 'cadmium_oxide',
 'cadmium_orange': 'cadmium_pigments',
 'cadmium_red': 'cadmium_pigments',
 'cadmium_sulphate': 'cadmium_sulfate',
 'cadmium_sulphide': 'cadmium_sulfide',
 'cadmium_yellow': 'cadmium_pigments',
 'cadmore_end': 'cadmore',
 'cadmus_labs': 'project_cadmus',
 'cadmus_project': 'project_cadmus',
 'cadmus_wilcox': 'cadmus_m._wilcox',
 'cadogan_chess': 'everyman_chess',
 'cadophora_gregata': 'phialophora_gregata',
 'cadre_cola': 'the_running_man',
 'cadre_k': 'skrull',
 'cadro_ti': 'cadro',
 'cads-n-1_kashtan': 'kashtan',
 'caduceus_international': 'trauma_center:_under_the_knife',
 'caduceus_z': 'trauma_center:_second_opinion',
 'caducus_morbus': 'epilepsy',
 'cadwaladar_morris': 'cadwalader_morris',
 'cadwaladr_fendigaid': 'cadwaladr',
 'cadwallader_ringgold': 'cadwalader_ringgold',
 'cadwallader_washburn': 'cadwallader_c._washburn',
 'cadwallon_lawhir': 'cadwallon_lawhir_ap_einion',
 'cady_coleman': 'catherine_coleman',
 'cady_heron': 'mean_girls',
 'cae_airport': 'columbia_metropolitan_airport',
 'cae_barker': 'penrhyncoch_f.c.',
 'cae_clyd': 'blaenau_ffestiniog',
 'cae_code': 'cae_number',
 'cae_inc': 'cae_inc.',
 'cae_t51': 'continental_t51',
 'caecal_pellet': 'cecotrope',
 'caecilia_buckleyi': 'caecilia_pachynema',
 'caecilia_intermedia': 'caecilia_nigricans',
 'caecilia_interrupta': 'siphonops_annulatus',
 'caecilia_movement': 'cecilian_movement',
 'caecilia_palmeri': 'caecilia_nigricans',
 'caecilian_worm': 'caecilian',
 'caecilii_metelli': 'caecilius_metellus',
 'caecobarbus_geertsi': 'african_blind_barb_fish',
 'caecomastacembelus_moorii': 'mastacembelus_moorii',
 'caedmon_records': 'caedmon_audio',
 'caedocyon_tedfordi': 'caedocyon',
 'caela_sculptoris': 'caelum',
 'caeli_enarrant': 'caeli_enarrant...',
 'caeliaca_passio': 'coeliac_passion',
 'caelicius_statius': 'caecilius_statius',
 'caelius_calcagninus': 'celio_calcagnini',
 'caelius_rufus': 'marcus_caelius_rufus',
 'caelius_sedulius': 'coelius_sedulius',
 'caelorinchus_aspercephalus': 'rough-head_whiptail',
 'caelorinchus_fasciatus': 'banded_whiptail',
 'caelorinchus_innotabilis': 'notable_whiptail',
 'caelorinchus_kaiyomaru': 'campbell_whiptail',
 'caelorinchus_kermadecus': 'kermadec_rattail',
 'caelorinchus_matamua': 'mahia_whiptail',
 'caelorinchus_mirus': 'gargoyle_fish',
 'caelorinchus_oliverianus': 'hawknose_grenadier',
 'caelorinchus_productus': 'unicorn_grenadier',
 'caelum_constellation': 'caelum',
 'caen_airport': 'caen_-_carpiquet_airport',
 'caen_hill': 'caen_hill_locks',
 'caen_limestone': 'caen_stone',
 'caen_tram': 'caen_guided_light_transit',
 'caen_university': 'university_of_caen_lower_normandy',
 'caenagnathasia_martinsoni': 'caenagnathasia',
 'caenolestes_caniventer': 'gray-bellied_caenolestid',
 'caenolestes_condorensis': 'andean_caenolestid',
 'caenolestes_convelatus': 'northern_caenolestid',
 'caenolestes_fuliginosus': 'dusky_caenolestid',
 'caenorhabitis_elegans': 'caenorhabditis_elegans',
 'caenozoic_era': 'cenozoic',
 'caenurgina_distincta': 'caenurgina_crassiuscula',
 'caeoma_antherarum': 'microbotryum_violaceum',
 'caeoma_campanulae': 'coleosporium_tussilaginis',
 'caeoma_compransor': 'coleosporium_tussilaginis',
 'caeoma_junci': 'stegocintractia_junci',
 'caeoma_nitens': 'gymnoconia_nitens',
 'caeoma_rhinanthacearum': 'coleosporium_tussilaginis',
 'caeoma_spinulosum': 'coleosporium_tussilaginis',
 'caer_colur': 'the_castle_of_llyr',
 'caer_eiddyn': 'edinburgh',
 'caer_gai': 'llanuwchllyn',
 'caer_ibormmeith': 'caer_ibormeith',
 'caer_lludd': 'trinovantum',
 'caer_llundain': 'trinovantum',
 'caer_lundain': 'trinovantum',
 'caere_corporation': 'nuance_communications',
 'caerleon_a.f.c': 'caerleon_a.f.c.',
 'caerleon_afc': 'caerleon_a.f.c.',
 'caerleon_f.c.': 'caerleon_a.f.c.',
 'caerleon_fc': 'caerleon_a.f.c.',
 'caermote_hill': 'caer_mote',
 'caernarfon_herald': 'north_wales_weekly_news',
 'caernarfon_town': 'caernarfon_town_f.c.',
 'caernarvon_bay': 'caernarfon_bay',
 'caernarvon_castle': 'caernarfon_castle',
 'caerphilly_catapults': 'quidditch',
 'caerphilly_council': 'caerphilly_county_borough_council',
 'caersws_fc': 'caersws_f.c.',
 'caerulean_damsel': 'pomacentrus_caeruleus',
 'caesalpinia_bonduc': 'nickernut',
 'caesalpinia_coriaria': 'divi-divi',
 'caesalpinia_echinata': 'brazilwood',
 'caesalpinia_sappan': 'sappanwood',
 'caesalpinia_virgata': 'hoffmannseggia_microphylla',
 'caesalplinia_coriaria': 'divi-divi',
 'caesar_2': 'caesar_ii',
 'caesar_3': 'caesar_iii',
 'caesar_4': 'caesar_iv',
 'caesar_augustus': 'augustus',
 'caesar_away': 'kurt_caesar',
 'caesar_borgia': 'cesare_borgia',
 'caesar_box': 'digital_fortress',
 'caesar_burali-forti': 'cesare_burali-forti',
 'caesar_code': 'caesar_cipher',
 'caesar_creek': 'caesar_creek_state_park',
 'caesar_cypher': 'caesar_cipher',
 'caesar_dictator': 'julius_caesar',
 'caesar_dressing': 'caesar_salad',
 'caesar_encryption': 'caesar_cipher',
 'caesar_farah': 'caesar_e._farah',
 'caesar_germanicus': 'germanicus',
 'caesar_gravina': 'cesare_gravina',
 'caesar_haircut': 'caesar_cut',
 'caesar_kapaakea': 'kapaakea',
 'caesar_kunikov': 'caesar_lvovich_kunikov',
 'caesar_li': 'top_combine',
 'caesar_line': 'caesar_c_line',
 'caesar_maximianus': 'maximian',
 'caesar_millan': 'cesar_millan',
 'caesar_octavian': 'augustus',
 'caesar_petrillo': 'james_petrillo',
 'caesar_romero': 'cesar_romero',
 'caesar_shift': 'caesar_cipher',
 'caesar_silvestrelli': 'bernard_mary_of_jesus',
 'caesar_sportelli': 'cesare_sportelli',
 'caesar_zeppeli': 'battle_tendency',
 'caesare_balbo': 'cesare_balbo',
 'caesare_borgia': 'cesare_borgia',
 'caesare_gravina': 'cesare_gravina',
 'caesarea_cappadociae': 'kayseri',
 'caesarea_magna': 'shaizar',
 'caesarea_mauretaniae': 'cherchell',
 'caesarea_mazaca': 'kayseri',
 'caesarea_palaestina': 'caesarea_maritima',
 'caesarea_palestina': 'caesarea_maritima',
 'caesarea_palestinae': 'caesarea_maritima',
 'caesarea_phillippi': 'caesarea_philippi',
 'caesarean_cipher': 'caesar_cipher',
 'caesarean_delivery': 'caesarean_section',
 'caesarean_sections': 'caesarean_section',
 'caesaria_maritima': 'caesarea_maritima',
 'caesarian_cipher': 'caesar_cipher',
 'caesarian_delivery': 'caesarean_section',
 'caesarian_section': 'caesarean_section',
 'caesars_ac': 'caesars_atlantic_city',
 'caesars_coin': 'render_unto_caesar...',
 'caesars_creek': 'caesar_creek_state_park',
 'caesars_death': 'julius_caesar',
 'caesars_indiana': 'horseshoe_southern_indiana',
 'caesars_international': 'united_nations_stakes',
 'caesars_world': 'caesars_entertainment',
 'caeser_borgia': 'cesare_borgia',
 'caeser_cipher': 'caesar_cipher',
 'caeser_milan': 'cesar_millan',
 'caeser_salad': 'caesar_salad',
 'caesere_gravina': 'cesare_gravina',
 'caeserian_section': 'caesarean_section',
 'caesers_palace': 'caesars_palace',
 'caesia_corymbosa': 'chamaescilla_corymbosa',
 'caesioperca_lepidoptera': 'butterfly_perch',
 'caesium_clock': 'atomic_clock',
 'caesium_flouride': 'caesium_fluoride',
 'caeso_quintius': 'caeso_quinctius',
 'caespitotheca_forestalis': 'caespitotheca',
 'caetani_family': 'caetani',
 'caf_beasain': 'construcciones_y_auxiliar_de_ferrocarriles',
 'cafaro_field': 'eastwood_field',
 'cafe_boeuf': 'a_prairie_home_companion',
 'cafe_carlyle': 'carlyle_hotel',
 'cafe_corner': 'lego_modular_houses',
 'cafe_culture': 'coffeehouse',
 'cafe_demel': 'demel',
 'cafe_fear': 'cape_fear',
 'cafe_jazz': 'air_canada_jazz',
 'cafe_kafka': 'little_girl_in_the_big_ten',
 'cafe_landtmann': 'landtmann',
 'cafe_latte': 'latte',
 'cafe_leopold': 'leopold_cafe',
 'cafe_lungo': 'lungo',
 'cafe_martin': 'leonetto_cappiello',
 'cafe_montmartre': 'jazzhus_montmartre',
 'cafe_press': 'cafepress.com',
 'cafe_sacher': 'hotel_sacher',
 'cafe_standard': 'corporate_average_fuel_economy',
 'cafe_standards': 'corporate_average_fuel_economy',
 'cafe_vienne': 'espresso_con_panna',
 'cafe_viennois': 'espresso_con_panna',
 'cafeteria_125': 'cafeteria_plan',
 'cafeteria_catholic': 'cafeteria_christianity',
 'caffarella_park': 'park_of_the_caffarella',
 'caffe_cino': 'joe_cino',
 'caffe_espresso': 'espresso',
 'caffe_latte': 'latte',
 'caffe_lungo': 'lungo',
 'caffeic_acids': 'caffeic_acid',
 'caffeinated_gum': 'functional_chewing_gum',
 'caffeine-free_coke': 'coca-cola',
 'caffeine_allergy': 'allergy',
 'caffeine_capsules': 'caffeine_tablets',
 'caffeine_intoxication': 'caffeine',
 'caffeine_pill': 'caffeine_tablets',
 'caffeine_pills': 'caffeine_tablets',
 'caffeine_production': 'caffeine',
 'caffeine_tablet': 'caffeine_tablets',
 'caffeoyl_alcohol': 'caffeyl_alcohol',
 'caffer_cat': 'african_wildcat',
 'caffettiera_napoletana': 'neapolitan_flip_coffee_pot',
 'caffey_disease': 'infantile_cortical_hyperostosis',
 'caffita_system': 'caffitaly',
 'caffitaly_system': 'caffitaly',
 'caffre_cat': 'african_wildcat',
 'cafteria_roenbergensis': 'cafeteria_roenbergensis',
 'cag_russell': 'c._a._g._russell',
 'caga_language': 'enga_language',
 'cagarras_islands': 'ilhas_cagarras',
 'cagayan_province': 'cagayan',
 'cagayan_sulu': 'cagayan_de_sulu',
 'cage_antenna': 'cage_aerial',
 'cage_armour': 'cage_armor',
 'cage_assessment': 'cage_questionnaire',
 'cage_code': 'commercial_and_government_entity',
 'cage_compound': 'inclusion_compound',
 'cage_dance': 'cage_dancing',
 'cage_dancer': 'cage_dancing',
 'cage_dancers': 'cage_dancing',
 'cage_dances': 'cage_dancing',
 'cage_fight': 'mixed_martial_arts',
 'cage_fighter': 'mixed_martial_arts',
 'cage_fighting': 'mixed_martial_arts',
 'cage_free': 'free-range_eggs',
 'cage_hotel': 'flophouse',
 'cage_mast': 'lattice_mast',
 'cage_rage': 'cage_rage_championships',
 'cagebird_trade': 'aviculture',
 'caged_bird': 'birdcage',
 'caged_nut': 'cage_nut',
 'caged_rat': 'let_your_dim_light_shine',
 'cages_movie': 'cages',
 'cagiva_c594': 'cagiva_gp500',
 'cagiva_myth': 'cagiva_mito',
 'cagiva_planet': 'cagiva_mito',
 'cagiva_varese': 'pallacanestro_varese',
 'cagliari_airport': 'cagliari-elmas_airport',
 'cagliari_f.c.': 'cagliari_calcio',
 'cagliari_province': 'province_of_cagliari',
 'cagliostro_waltz': 'cagliostro-walzer',
 'cagliostro_walzer': 'cagliostro-walzer',
 'cagni_class': 'cagni_class_submarine',
 'caguana_site': 'caguana_ceremonial_ball_courts_site',
 'caguas_creoles': 'criollos_de_caguas',
 'cahaba_lily': 'hymenocallis_coronaria',
 'cahal_dunne': 'cathal_dunne',
 'cahawba_prison': 'cahaba_prison',
 'cahen-mellin_integral': 'mellin_transform',
 'caherlistrane_gaa': 'caherlistrane_gac',
 'cahokia_courthouse': 'old_cahokia_courthouse',
 'cahokia_culture': 'cahokia',
 'cahokia_mounds': 'cahokia',
 'cahora_basa': 'cahora_bassa',
 'cahors_aoc': 'cahors_wine',
 'cahs_convention': 'council_of_australian_humanist_societies',
 'cahuarano_language': 'cahuarano',
 'cahuenga_freeway': 'hollywood_freeway',
 'cahuenga_parkway': 'hollywood_freeway',
 'cahulawassee_river': 'chattooga_river',
 'cai._cas.': 'george_caines',
 'cai._r.': 'george_caines',
 'cai_dui': 'tsai_duei',
 'cai_er': 'cai_e',
 'cai_guoqiang': 'cai_guo-qiang',
 'cai_guowei': 'choi_kwok_wai',
 'cai_han-cen': 'tsai_han-tsen',
 'cai_jianya': 'tanya_chua',
 'cai_mingliang': 'tsai_ming-liang',
 'cai_qin': 'tsai_chin',
 'cai_saddledome': 'pengrowth_saddledome',
 'cai_shaofen': 'ada_choi',
 'cai_shu': 'shu_du_of_cai',
 'cai_shudu': 'shu_du_of_cai',
 'cai_tongrong': 'chai_trong-rong',
 'cai_tongtong': 'cai_tong-tong',
 'cai_yan': 'cai_wenji',
 'cai_yi-zhen': 'tsai_yi-chen',
 'cai_yilin': 'jolin_tsai',
 'cai_yingwen': 'tsai_ing-wen',
 'cai_zaragoza': 'basket_zaragoza_2002',
 'cai_zhuoyan': 'charlene_choi',
 'caia_afrania': 'gaia_afrania',
 'caiapo_people': 'kayapo_people',
 'caicos_islands': 'turks_and_caicos_islands',
 'caid_peter': 'ahmed_es-sikeli',
 'caig_ventnor': 'craig_venter',
 'caijing_magazine': 'caijing',
 'cailleach_beara': 'cailleach',
 'cailleach_bheare': 'cailleach',
 'cailleach_bheirre': 'cailleach',
 'cailleach_bheur': 'cailleach',
 'cailleach_bhuer': 'cailleach',
 'caiman_crocodilus': 'spectacled_caiman',
 'caiman_islands': 'cayman_islands',
 'caiman_latirostris': 'broad-snouted_caiman',
 'caiman_yacare': 'yacare_caiman',
 'caimitillo_verde': 'micropholis_garciniifolia',
 'cain_bairn': 'cain_bairns',
 'cain_mutiny': 'the_caine_mutiny',
 'cain_sloan': 'cain-sloan',
 'caine_blacknife': 'caine_black_knife',
 'caine_mutiny': 'the_caine_mutiny',
 'caines_cases': 'george_caines',
 'caines_reports': 'george_caines',
 'caineui_huye': 'descendents_of_cain',
 'cainnamon_stone': 'hessonite',
 'cainozoic_era': 'cenozoic',
 'caique_mitre': 'pileated_parrot',
 'cairbre_cinn-chait': 'cairbre_cinnchait',
 'cairbre_cuanach': 'ulster_cycle',
 'cairbre_losc': 'dui_dallta_dedad',
 'cairene_arabic': 'egyptian_arabic',
 'cairenn_chasdub': 'cairenn',
 'cairina_moschata': 'muscovy_duck',
 'cairina_scutulata': 'white-winged_wood_duck',
 'cairionn_chasdubh': 'cairenn',
 'cairn_circle': 'bowl_barrow',
 'cairn_ring': 'bowl_barrow',
 'cairn_ryan': 'cairnryan',
 'cairn_terriers': 'cairn_terrier',
 'cairngorm_crystal': 'smoky_quartz',
 'cairngorm_mountains': 'cairngorms',
 'cairngorm_partnership': 'cairngorms_national_park',
 'cairns_aaf': 'cairns_army_airfield',
 'cairns_casino': 'sofitel_reef_casino',
 'cairns_post': 'the_cairns_post',
 'cairnsichthys_rhombosomoides': 'cairns_rainbowfish',
 'cairo_airport': 'cairo_international_airport',
 'cairo_communique': 'cairo_declaration',
 'cairo_conferences': 'cairo_conference',
 'cairo_conservatory': 'cairo_conservatoire',
 'cairo_dodgers': 'cairo_egyptians',
 'cairo_genizah': 'cairo_geniza',
 'cairo_group': 'cairo_gang',
 'cairo_museum': 'egyptian_museum',
 'cairo_opera': 'cairo_opera_house',
 'cairo_stadium': 'cairo_international_stadium',
 'cairo_subway': 'cairo_metro',
 'cairo_symphony': 'cairo_symphony_orchestra',
 'cairo_tessellation': 'cairo_pentagonal_tiling',
 'cairo_tiling': 'cairo_pentagonal_tiling',
 'cairo_underground': 'cairo_metro',
 'cairo_zoo': 'giza_zoo',
 'caisse_desjardins': 'desjardins_group',
 'caisse_pop': 'credit_union',
 'caisse_populaire': 'credit_union',
 'caisse_roulante': 'tenor_drum',
 'caisses_desjardins': 'desjardins_group',
 'caisses_populaires': 'credit_union',
 'caisson_disease': 'decompression_sickness',
 'caisson_sinking': 'caisson',
 'caisson_song': 'the_army_goes_rolling_along',
 'caisteal_dhubhairt': 'duart_castle',
 'caisteal_dubh': 'beinn_bheula',
 'caisteal_liath': 'suilven',
 'caisteal_moal': 'caisteal_maol',
 'cait_logan': 'cait_london',
 'caitanya_caritamrita': 'chaitanya_charitamrita',
 'caitanya_caritamrta': 'chaitanya_charitamrita',
 'caitanya_mahaprabhu': 'chaitanya_mahaprabhu',
 'caitanya_sect': 'chaitanya_mahaprabhu',
 'caitanya_vaishnavism': 'gaudiya_vaishnavism',
 'caite_upton': 'caitlin_upton',
 'caithness_courier': 'north_of_scotland_newspapers',
 'caithness_glass': 'edinburgh_crystal',
 'caitlin_brennan': 'judith_tarr',
 'caitlin_brown': 'julie_caitlin_brown',
 'caitlin_carey': 'caitlin_cary',
 'caitlin_carruthers': 'kitty_carruthers',
 'caitlin_cooper': 'kaitlin_cooper',
 'caitlin_curruthers': 'kitty_carruthers',
 'caitlin_fein': 'amanda_and_caitlin_fein',
 'caitlin_flannagan': 'caitlin_flanagan',
 'caitlin_matthews': 'john_and_caitlin_matthews',
 'caitlin_moore': 'erin_and_caitlin_moore',
 'caitlin_richards-deschanel': 'caitlin_richards_deschanel',
 'caitlin_spuckler': 'cletus_spuckler',
 'caitlin_stacey': 'caitlin_stasey',
 'caitlin_thomas': 'caitlin_macnamara',
 'caitlin_yankawskas': 'caitlin_yankowskas',
 'caitlyn_carruthers': 'kitty_carruthers',
 'caitlyn_ryan': 'caitlin_ryan',
 'caius_acilius': 'gaius_acilius',
 'caius_cestius': 'cestius_gallus',
 'caius_cibber': 'caius_gabriel_cibber',
 'caius_curio': 'gaius_scribonius_curio',
 'caius_flaminius': 'gaius_flaminius',
 'caius_judacilius': 'judacilius',
 'caius_korea': 'caius_of_korea',
 'caius_laelius': 'gaius_laelius',
 'caius_maecenas': 'gaius_maecenas',
 'caius_marcius': 'gaius_marcius_rutilus',
 'caius_marius': 'gaius_marius',
 'caius_silius': 'gaius_silius',
 'caius_trebonius': 'trebonius',
 'caius_verres': 'verres',
 'caius_volusenus': 'gaius_volusenus',
 'caixa_forum': 'caixaforum_madrid',
 'caja_china': 'pig_roast',
 'cajal_bodies': 'cajal_body',
 'cajal_cell': 'interstitial_cell_of_cajal',
 'cajal_cells': 'astrocyte',
 'cajalco_expressway': 'california_state_route_79',
 'cajamarca_airport': 'mayor_general_fap_armando_revoredo_iglesias_airport',
 'cajamarca_department': 'cajamarca_region',
 'cajanus_cajan': 'pigeon_pea',
 'cajanus_indicus': 'pigeon_pea',
 'cajasol_sevilla': 'cb_sevilla',
 'cajeput_oil': 'cajuput_oil',
 'cajeta_elegancita': 'cajeta',
 'cajetan_felder': 'baron_cajetan_von_felder',
 'cajita_feliz': 'happy_meal',
 'cajun_american': 'cajun',
 'cajun_chicken': 'cajun_cuisine',
 'cajun_classic': 'cajun_classic_open_invitational',
 'cajun_cottage': 'creole_cottage',
 'cajun_country': 'acadiana',
 'cajun_flag': 'flag_of_acadiana',
 'cajun_food': 'cajun_cuisine',
 'cajun_heartland': 'acadiana',
 'cajun_language': 'cajun_french',
 'cajun_people': 'cajun',
 'cajun_primary': ':nonpartisan_blanket_primary',
 'cajuput_tree': 'melaleuca_leucadendra',
 'cak_noor': 'nurcholish_madjid',
 'cak_nur': 'nurcholish_madjid',
 'caka_bey': 'chaka_bey',
 'cakavian_dialect': 'chakavian_dialect',
 'cakchiquel_language': 'kaqchikel_language',
 'cakchiquiel_language': 'kaqchikel_language',
 'cake-cutting_problem': 'fair_division',
 'cake_alum': 'aluminium_sulfate',
 'cake_bot': 'gunbound',
 'cake_box': 'optical_disc_packaging',
 'cake_bread': 'cake',
 'cake_cutting': 'fair_division',
 'cake_decoration': 'cake_decorating',
 'cake_drug': 'brass_eye',
 'cake_flour': 'wheat_flour',
 'cake_hole': 'mouth',
 'cake_mix': 'cake',
 'cake_network': 'cake_poker_network',
 'cake_php': 'cakephp',
 'cake_poker': 'cake_poker_network',
 'cake_pull': 'wedding_cake',
 'cake_sniffer': 'carmelita_spats',
 'cake_stall': 'bake_sale',
 'cake_tin': 'westpac_stadium',
 'cake_walk': 'cakewalk',
 'cal-mex_burrito': 'san_francisco_burrito',
 'cal_676': 'china_airlines_flight_676',
 'cal_arts': 'california_institute_of_the_arts',
 'cal_band': 'university_of_california_marching_band',
 'cal_bears': 'california_golden_bears',
 'cal_dodd': 'cathal_j._dodd',
 'cal_ema': 'california_emergency_management_agency',
 'cal_expo': 'california_exposition',
 'cal_fed': 'california_federal_bank',
 'cal_fire': 'california_department_of_forestry_and_fire_protection',
 'cal_football': 'california_golden_bears_football',
 'cal_griffith': 'calvin_griffith',
 'cal_gustf': 'carl_xvi_gustaf_of_sweden',
 'cal_hamilton': 'dan_abnett',
 'cal_harris': 'calvin_harris',
 'cal_history': 'history_of_california',
 'cal_jam': 'california_jam',
 'cal_lite': 'continental_lite',
 'cal_lutheran': 'california_lutheran_university',
 'cal_mac': 'caledonian_macbrayne',
 'cal_maritime': 'california_maritime_academy',
 'cal_osha': 'california_occupational_safety_and_health_administration',
 'cal_pen': 'kal_penn',
 'cal_rodgers': 'calbraith_perry_rodgers',
 'cal_roll': 'california_roll',
 'cal_shealy': 'dal_shealy',
 'cal_shilling': 'carroll_h._shilling',
 'cal_state': 'california_state_university',
 'cal_tech': 'california_institute_of_technology',
 'cal_totten': 'c._a._l._totten',
 'cal_trans': 'california_department_of_transportation',
 'cal_trask': 'east_of_eden',
 'cal_u': 'california_university_of_pennsylvania',
 'cal_vulcans': 'california_vulcans',
 'cal_waller': 'calvin_waller',
 'cal_western': 'california_western_school_of_law',
 'cala_galdana': 'minorca',
 'cala_lily': 'zantedeschia',
 'calabar_boa': 'calabar_python',
 'calabar_potto': 'calabar_angwantibo',
 'calabar_swelling': 'loa_loa_filariasis',
 'calabar_swellings': 'loa_loa_filariasis',
 'calabaria_fusca': 'calabar_python',
 'calabaria_reinhardti': 'calabar_python',
 'calabaria_reinhardtii': 'calabar_python',
 'calabash_gourd': 'calabash',
 'calabash_nutmeg': 'monodora_myristica',
 'calabash_records': 'calabash_music',
 'calabash_tree': 'crescentia',
 'calabasse_colin': 'couroupita_guianensis',
 'calabrese_language': 'calabrian_dialects',
 'calabria_igt': 'calabrian_wine',
 'calabria_wine': 'calabrian_wine',
 'calabrian_dialect': 'calabrian_dialects',
 'calabrian_language': 'calabrian_dialects',
 'calabrian_languages': 'calabrian_dialects',
 'calabrian_music': 'music_of_calabria',
 'calabrian_pine': 'turkish_pine',
 'calabrian_stage': 'early_pleistocene',
 'caladenia_angustata': 'caladenia_carnea',
 'caladenia_menziesii': 'leptoceras',
 'caladenia_tonellii': 'petalochilus_tonellii',
 'caladeniastrum_flavum': 'caladenia_flava',
 'caladesi_island': 'caladesi_island_state_park',
 'caladium_bicolor': 'caladium',
 'caladium_esculentum': 'taro',
 'calafate_rust': 'aecidium_magellanicum',
 'calais_gate': 'the_gate_of_calais',
 'calais_newboldi': 'palaeoctopus_newboldi',
 'calais_pale': 'pale_of_calais',
 'calais_ville': 'gare_de_calais-ville',
 'calal_talabani': 'jalal_talabani',
 'calallen_isd': 'calallen_independent_school_district',
 'calama_airport': 'el_loa_international_airport',
 'calamagrostis_epigeios': 'wood_small-reed',
 'calamagrostis_epigejos': 'wood_small-reed',
 'calamagrostis_lanceolata': 'calamagrostis_canescens',
 'calamagrostis_lepageana': 'purple_reedgrass',
 'calamagrostis_neglecta': 'calamagrostis_stricta',
 'calamagrostis_purpurascens': 'purple_reedgrass',
 'calamagrostis_yukonensis': 'purple_reedgrass',
 'calamanian_deer': 'calamian_deer',
 'calamanthus_campestris': 'rufous_fieldwren',
 'calamanthus_cautus': 'shy_heathwren',
 'calamanthus_fuliginosus': 'striated_fieldwren',
 'calamari_wrestler': 'the_calamari_wrestler',
 'calamian_group': 'calamian_islands',
 'calamidia_salpinctis': 'calamidia_hirta',
 'calamine_lotion': 'calamine',
 'calamintha_officinalis': 'calamintha',
 'calamobates_boulengeri': 'crossodactylus_dispar',
 'calamonastes_fasciolatus': 'southern_barred_warbler',
 'calamonastes_simplex': 'grey_wren_warbler',
 'calamondin_orange': 'calamondin',
 'calamosaurus_foxii': 'calamosaurus',
 'calamospiza_melanocorys': 'lark_bunting',
 'calamospondylus_foxi': 'calamosaurus',
 'calamospondylus_oweni': 'calamospondylus',
 'calamus_penna': 'sheepshead_porgy',
 'calamus_root': 'sweet_flag',
 'calamus_zalacca': 'salak',
 'calan_awst': 'gathering_day',
 'calan_gwaf': 'allantide',
 'calandra_ferruginea': 'rhynchophorus_ferrugineus',
 'calandrella_athensis': 'rufous_short-toed_lark',
 'calandrella_brachydactyla': 'greater_short-toed_lark',
 'calandrella_cheleensis': 'asian_short-toed_lark',
 'calandrella_cinerea': 'red-capped_lark',
 'calandrella_raytal': 'sand_lark',
 'calandrella_rufescens': 'lesser_short-toed_lark',
 'calandrella_somalica': 'rufous_short-toed_lark',
 'calandrinia_ambigua': 'cistanthe_ambigua',
 'calandula_falls': 'kalandula_falls',
 'calanthe_curculigoides': 'calanthe_pulchra',
 'calanthe_elmeri': 'calanthe_rubens',
 'calanthe_kazuoi': 'calanthe_densiflora',
 'calanthe_poilanei': 'spathoglottis_plicata',
 'calapooia_divide': 'calapooya_mountains',
 'calapooia_mountains': 'calapooya_mountains',
 'calapooya_divide': 'calapooya_mountains',
 'calapooya_ridge': 'calapooya_mountains',
 'calara_maas': 'clara_maass',
 'calas_affair': 'jean_calas',
 'calas_case': 'jean_calas',
 'calat_alhambra': 'alhambra',
 'calathaspis_devexa': 'calathaspis',
 'calatrava_knights': 'order_of_calatrava',
 'calatravan_order': 'order_of_calatrava',
 'calaurian_amphictyony': 'kalaureia',
 'calaveras_grove': 'calaveras_big_trees_state_park',
 'calaway_dodson': 'calaway_h._dodson',
 'calbourne_down': 'calbourne',
 'calbraith_rodgers': 'calbraith_perry_rodgers',
 'calbraith_rogers': 'calbraith_perry_rodgers',
 'calcaerous_sponges': 'calcareous_sponge',
 'calcaneal_petechiae': 'black_heel',
 'calcaneal_tendon': 'achilles_tendon',
 'calcaneocuboid_joint': 'calcaneocuboid_articulation',
 'calcaneonavicular_ligament': 'plantar_calcaneonavicular_ligament',
 'calcaneous_bone': 'calcaneus',
 'calcaneus_bone': 'calcaneus',
 'calcareous_rock': 'calcareous',
 'calcareous_soil': 'calcareous',
 'calcareous_tuff': 'travertine',
 'calcarina_fissure': 'calcarine_fissure',
 'calcarine_artery': 'posterior_cerebral_artery',
 'calcarine_sulcus': 'calcarine_fissure',
 'calcarius_lapponicus': 'lapland_longspur',
 'calcarius_ornatus': 'chestnut-collared_longspur',
 'calced_carmelites': 'carmelites',
 'calceolaria_herbeohybrida': 'calceolaria_herbeohybrida_group',
 'calceolaria_uniflora': 'calceolaria_darwinii',
 'calceolus_candidus': 'cypripedium_dickinsonianum',
 'calceolus_parviflorus': 'cypripedium_parviflorum',
 'calceolus_reginae': 'cypripedium_reginae',
 'calceomyces_lacunosus': 'calceomyces',
 'calci_charterhouse': 'pisa_charterhouse',
 'calcific_tendonitis': 'calcific_tendinitis',
 'calcified_fetus': 'lithopedion',
 'calcified_foetus': 'lithopedion',
 'calcifying_nano-particle': 'nanobacterium',
 'calcifying_nanoparticle': 'nanobacterium',
 'calcifying_nanoparticles': 'nanobacterium',
 'calcinara_river': 'calcinara',
 'calcined_baryta': 'barium_oxide',
 'calcinus_albengai': 'calcinus',
 'calcinus_anani': 'calcinus',
 'calcinus_areolatus': 'calcinus',
 'calcinus_argus': 'calcinus',
 'calcinus_californiensis': 'calcinus',
 'calcinus_dapsiles': 'calcinus',
 'calcinus_elegans': 'calcinus',
 'calcinus_explorator': 'calcinus',
 'calcinus_gaimardii': 'calcinus',
 'calcinus_gouti': 'calcinus',
 'calcinus_guamensis': 'calcinus',
 'calcinus_haigae': 'calcinus',
 'calcinus_hakahau': 'calcinus',
 'calcinus_hazletti': 'calcinus',
 'calcinus_imperialis': 'calcinus',
 'calcinus_inconspicuus': 'calcinus',
 'calcinus_isabellae': 'calcinus',
 'calcinus_kurozumii': 'calcinus',
 'calcinus_laevimanus': 'calcinus',
 'calcinus_latens': 'calcinus',
 'calcinus_laurentae': 'calcinus',
 'calcinus_lineapropodus': 'calcinus',
 'calcinus_minutus': 'calcinus',
 'calcinus_morgani': 'calcinus',
 'calcinus_nitidus': 'calcinus',
 'calcinus_obscurus': 'calcinus',
 'calcinus_orchidae': 'calcinus',
 'calcinus_paradoxus': 'calcinus',
 'calcinus_pascuensis': 'calcinus',
 'calcinus_pulcher': 'calcinus',
 'calcinus_revi': 'calcinus',
 'calcinus_rosaceus': 'calcinus',
 'calcinus_seurati': 'calcinus',
 'calcinus_sirius': 'calcinus',
 'calcinus_spicatus': 'calcinus',
 'calcinus_talismani': 'calcinus',
 'calcinus_tibicen': 'calcinus',
 'calcinus_tropdiomanus': 'calcinus',
 'calcinus_tubularis': 'calcinus',
 'calcinus_urabaensis': 'calcinus',
 'calcinus_vachoni': 'calcinus',
 'calcinus_vanninii': 'calcinus',
 'calcinus_verrilli': 'calcinus',
 'calcio_chieti': 'a.s.d._chieti',
 'calcio_italiano': 'football_in_italy',
 'calcio_lecco': 'calcio_lecco_1912',
 'calcio_mestre': 'a.s.d._mestrina_1929',
 'calcio_napoli': 's.s.c._napoli',
 'calcio_portogruaro-summaga': 'calcio_portogruaro_summaga',
 'calcite_ocean': 'calcite_sea',
 'calcite_seas': 'calcite_sea',
 'calcitonin_human': 'calcitonin',
 'calcium-binding_proteins': 'calcium_metabolism',
 'calcium-bindng_glycoprotein': 'calcium-binding_protein',
 'calcium-channel_blocker': 'calcium_channel_blocker',
 'calcium-chromium_garnet': 'uvarovite',
 'calcium-dependent_channel': 'calcium-activated_potassium_channel',
 'calcium_48': 'calcium-48',
 'calcium_acetylide': 'calcium_carbide',
 'calcium_acetylsalicylate': 'aspirin',
 'calcium_antagonist': 'calcium_channel_blocker',
 'calcium_aspartate': 'aspartic_acid',
 'calcium_biphosphate': 'monocalcium_phosphate',
 'calcium_bisulphite': 'calcium_bisulfite',
 'calcium_blocker': 'calcium_channel_blocker',
 'calcium_boride': 'calcium_hexaboride',
 'calcium_carbamide': 'calcium_carbimide',
 'calcium_channels': 'calcium_channel',
 'calcium_clofibrate': 'clofibrate',
 'calcium_compounds': 'calcium',
 'calcium_cyclamate': 'cyclamate',
 'calcium_dibromate': 'calcium_bromate',
 'calcium_dicarbide': 'calcium_carbide',
 'calcium_dichloride': 'calcium_chloride',
 'calcium_dihydride': 'calcium_hydride',
 'calcium_dihydrogenphosphate': 'monocalcium_phosphate',
 'calcium_diorthophosphate': 'monocalcium_phosphate',
 'calcium_diphosphate': 'calcium_pyrophosphate',
 'calcium_eap': 'calcium_2-aminoethylphosphate',
 'calcium_ethanoate': 'calcium_acetate',
 'calcium_folinate': 'folinic_acid',
 'calcium_glutamate': 'calcium_diglutamate',
 'calcium_glycerophosphate': 'calcium_glycerylphosphate',
 'calcium_gout': 'chondrocalcinosis',
 'calcium_homeostasis': 'calcium_metabolism',
 'calcium_hydrate': 'calcium_hydroxide',
 'calcium_hydrogencarbonate': 'calcium_bicarbonate',
 'calcium_hydrogenphosphate': 'dicalcium_phosphate',
 'calcium_hydroxyapatite': 'hydroxylapatite',
 'calcium_hydroxylapatite': 'hydroxylapatite',
 'calcium_ion': 'calcium',
 'calcium_ions': 'calcium',
 'calcium_kid': 'the_calcium_kid',
 'calcium_lactobionate': 'lactobionic_acid',
 'calcium_lamp': 'limelight',
 'calcium_levofolinate': 'folinic_acid',
 'calcium_metasilicate': 'wollastonite',
 'calcium_metatitanate': 'perovskite',
 'calcium_monochromate': 'calcium_chromate',
 'calcium_monosulfide': 'calcium_sulfide',
 'calcium_orthoarsenate': 'calcium_arsenate',
 'calcium_orthophosphate': 'brushite',
 'calcium_oxychloride': 'calcium_hypochlorite',
 'calcium_pantothenate': 'pantothenic_acid',
 'calcium_phosphates': 'calcium_phosphate',
 'calcium_physiology': 'calcium_in_biology',
 'calcium_polycarbophil': 'polycarbophil',
 'calcium_receptor': 'calcium-sensing_receptor',
 'calcium_saccharate': 'saccharic_acid',
 'calcium_signalling': 'calcium_signaling',
 'calcium_stone': 'kidney_stone',
 'calcium_stones': 'kidney_stone',
 'calcium_storages': 'calcium_storage',
 'calcium_sulphate': 'calcium_sulfate',
 'calcium_sulphide': 'calcium_sulfide',
 'calcium_sulphite': 'calcium_sulfite',
 'calcium_supplements': 'calcium',
 'calcium_tungstate': 'scheelite',
 'calcochloris_antedates': 'yellow_golden_mole',
 'calcochloris_congicus': 'congo_golden_mole',
 'calcochloris_leucorhinus': 'congo_golden_mole',
 'calcochloris_lulanus': 'congo_golden_mole',
 'calcochloris_obtusirostris': 'yellow_golden_mole',
 'calcochloris_tytonis': 'somali_golden_mole',
 'calcomp_technology': 'calcomp',
 'calconiscellus_gotscheensis': 'calconiscellus_gottscheensis',
 'calcs_project': 'evaluzio',
 'calculated_osmolality': 'plasma_osmolality',
 'calculating_device': 'calculator',
 'calculating_engine': 'difference_engine',
 'calculating_machines': 'calculating_machine',
 'calculating_prodigies': 'mental_calculator',
 'calculating_prodigy': 'mental_calculator',
 'calculation_complexity': 'computational_complexity_theory',
 'calculation_problem': 'economic_calculation_problem',
 'calculator_alphabet': 'calculator_spelling',
 'calculator_game': 'calculator_gaming',
 'calculator_letter': 'calculator_spelling',
 'calculator_letters': 'calculator_spelling',
 'calculator_programming': 'programmable_calculator',
 'calculator_talk': 'calculator_spelling',
 'calculator_wristwatch': 'calculator_watch',
 'calculator_writing': 'calculator_spelling',
 'calculus_101': 'calculus',
 'calculus_bc': 'advanced_placement_calculus',
 'calculus_controversy': 'leibniz_and_newton_calculus_controversy',
 'calculus_wars': 'leibniz_and_newton_calculus_controversy',
 'calcutta_district': 'kolkata_district',
 'calcutta_girls': 'calcutta_girls_high_school',
 'calcutta_jaintemple': 'calcutta_jain_temple',
 'calcutta_madrasa': 'aliah_university',
 'calcutta_madrassa': 'aliah_university',
 'calcutta_metro': 'kolkata_metro',
 'calcutta_police': 'kolkata_police',
 'calcutta_presidency': 'bengal_presidency',
 'calcutta_subway': 'kolkata_metro',
 'calcutta_tramways': 'calcutta_tramways_company',
 'calcutta_university': 'university_of_calcutta',
 'calcutta_zoo': 'alipore_zoological_gardens',
 'calda_house': 'ardvreck_castle',
 'caldas_barbosa': 'domingos_caldas_barbosa',
 'caldas_s.c.': 'caldas_sport_clube',
 'caldas_sc': 'caldas_sport_clube',
 'caldbeck_mast': 'caldbeck_transmitting_station',
 'caldbeck_transmitter': 'caldbeck_transmitting_station',
 'caldecott_award': 'caldecott_medal',
 'caldecott_awards': 'caldecott_medal',
 'caldecott_chubb': 'caldecot_chubb',
 'caldecott_honors': 'caldecott_medal',
 'caldecott_meldal': 'caldecott_medal',
 'caldecotte_lake': 'caldecotte',
 'caldeira-leggett_model': 'quantum_dissipation',
 'calder_bridge': 'beckermet',
 'calder_cups': 'calder_cup',
 'calder_high': 'calder_high_school',
 'calder_thunderdome': 'calder_park_raceway',
 'calder_trophy': 'calder_memorial_trophy',
 'caldera_collapse': 'caldera',
 'caldera_international': 'sco_group',
 'caldera_lake': 'crater_lake',
 'caldera_linux': 'caldera_openlinux',
 'caldera_systems': 'sco_group',
 'caldera_volcano': 'caldera',
 'calderdale_council': 'calderdale',
 'calderdale_mbc': 'calderdale',
 'calderglen_high': 'calderglen_high_school',
 'calderwood_pavilion': 'huntington_theatre_company',
 'caldew_reef': 'kingman_reef',
 'caldey_sound': 'caldey_island',
 'caldicot_levels': 'caldicot_and_wentloog_levels',
 'caldicot_school': 'caldicot_comprehensive_school',
 'caldonazzo_lake': 'lago_di_caldonazzo',
 'caldwell-marietta_road': 'ohio_state_route_821',
 'caldwell_27': 'crescent_nebula',
 'caldwell_60': 'antennae_galaxies',
 'caldwell_65': 'sculptor_galaxy',
 'caldwell_77': 'centaurus_a',
 'caldwell_airport': 'caldwell_industrial_airport',
 'caldwell_banker': 'coldwell_banker',
 'caldwell_butler': 'm._caldwell_butler',
 'caldwell_catalog': 'caldwell_catalogue',
 'caldwell_courthouse': 'caldwell_county_courthouse',
 'caldwell_isd': 'caldwell_independent_school_district',
 'caldwell_object': 'caldwell_catalogue',
 'caldwell_objects': 'caldwell_catalogue',
 'caldy_rfc': 'caldy_rugby_football_club',
 'cale_acte': 'caronia',
 'cale_boggs': 'j._caleb_boggs',
 'cale_holder': 'cale_james_holder',
 'cale_rice': 'cale_young_rice',
 'caleb_abbott': 'caleb_f._abbott',
 'caleb_akandwanaho': 'salim_saleh',
 'caleb_balderstone': 'the_bride_of_lammermoor',
 'caleb_baumes': 'caleb_h._baumes',
 'caleb_bennett': 'caleb_p._bennett',
 'caleb_boggs': 'j._caleb_boggs',
 'caleb_butler': 'the_blind_boys_of_alabama',
 'caleb_hutchinson': 'hutchinson_family_singers',
 'caleb_kadesh': 'richard_james_burgess',
 'caleb_kane': 'brad_caleb_kane',
 'caleb_mccurry': 'caleb_mccarry',
 'caleb_mueller': 'decomposure',
 'caleb_nguyen': 'van_tuong_nguyen',
 'caleb_ramsbottom': 'caleb_baldwin',
 'caleb_saunders': 'robert_a._heinlein',
 'caleb_saussy': 'haun_saussy',
 'caleb_taylor': 'caleb_newbold_taylor',
 'caleb_west': 'caleb_walton_west',
 'caleb_winchester': 'caleb_thomas_winchester',
 'caleb_woodhull': 'caleb_smith_woodhull',
 'caleb_zia': 'caleb_k._zia',
 'calechidna_ocellata': 'bitis_atropos',
 'caledonain_sleeper': 'caledonian_sleeper',
 'caledonia_adobe': 'rios-caledonia_adobe',
 'caledonia_aia/fire': 'caledonia_aia',
 'caledonia_airlines': 'british_caledonian',
 'caledonia_occupation': 'grand_river_land_dispute',
 'caledonia_standoff': 'grand_river_land_dispute',
 'caledonia_station': 'eglinton_west_subway',
 'caledonian_airlines': 'caledonian_airways',
 'caledonian_asylum': 'royal_caledonian_school',
 'caledonian_boar': 'calydonian_boar',
 'caledonian_brewey': 'caledonian_brewery',
 'caledonian_confederacy': 'caledonians',
 'caledonian_fc': 'caledonian_f.c.',
 'caledonian_folding': 'caledonian_orogeny',
 'caledonian_market': 'metropolitan_cattle_market',
 'caledonian_mcbrayne': 'caledonian_macbrayne',
 'caledonian_mountains': 'caledonian_orogeny',
 'caledonian_newspapers': 'scottish_television',
 'caledonian_park': 'islington_parks_and_open_spaces',
 'caledonian_railways': 'caledonian_railway',
 'caledonian_record': 'caledonian-record',
 'caledonian_roughriders': 'gcu_roughriders',
 'caledonian_star': 'national_geographic_endeavour',
 'caledonian_thebans': 'caledonian_thebans_rfc',
 'caledonian_thistle': 'inverness_caledonian_thistle_f.c.',
 'caledonian_university': 'glasgow_caledonian_university',
 'caledonian_wood': 'historia_brittonum',
 'caledonians_fc': 'caledonians_f.c.',
 'calega_panza': 'calega_panzan',
 'calega_panzano': 'calega_panzan',
 'calek_perechodnik': 'calel_perechodnik',
 'calenberg_highland': 'calenberg_uplands',
 'calenberger_bergland': 'calenberg_uplands',
 'calendar-based_method': 'calendar-based_methods',
 'calendar_application': 'calendaring_software',
 'calendar_effects': 'calendar_effect',
 'calendar_islands': 'casco_bay',
 'calendar_math': 'calendrical_calculation',
 'calendar_method': 'calendar-based_methods',
 'calendar_queue': 'discrete_event_simulation',
 'calendar_second': 'second',
 'calendar_server': 'darwin_calendar_server',
 'calendar_software': 'calendaring_software',
 'calendar_songs': 'tamara_barnett-herrin',
 'calendar_spreads': 'calendar_spread',
 'calendar_stone': 'aztec_calendar_stone',
 'calendar_system': 'calendar',
 'calendarium_cracoviense': 'almanach_cracoviense_ad_annum_1474',
 'calendula_officianalis': 'calendula_officinalis',
 'calendulauda_naevia': 'sabota_lark',
 'calendulauda_sabota': 'sabota_lark',
 'calephelis_mutica': 'calephelis_muticum',
 'caleta_elna': 'pycnophallium_elna',
 'caleta_roxus': 'pycnophallium_roxus',
 'caleu_caleu': 'caleu_caleu_department',
 'calexico_airport': 'calexico_international_airport',
 'caley_thistle': 'inverness_caledonian_thistle_f.c.',
 'calf_bone': 'fibula',
 'calf_bones': 'fibula',
 'calf_creek': 'calf_creek_culture',
 'calf_fries': 'rocky_mountain_oysters',
 'calf_fry': 'rocky_mountain_oysters',
 'calf_genome': 'bovine_genome',
 'calf_love': 'puppy_love',
 'calf_meat': 'veal',
 'calf_muscle': 'triceps_surae',
 'calf_raise': 'calf_raises',
 'calf_skin': 'calfskin',
 'calfee_stadium': 'calfee_park',
 'calfornia_batfish': 'bat_ray',
 'calfreisen_gr': 'calfreisen',
 'calgary--north_hill': 'calgary_north_hill',
 'calgary-edmonton_rivalry': 'battle_of_alberta',
 'calgary-north_west': 'calgary_north_west',
 'calgary_accord': 'calgary_declaration',
 'calgary_airport': 'calgary_international_airport',
 'calgary_alberta': 'calgary',
 'calgary_bronks': 'calgary_stampeders',
 'calgary_buffaloes': 'calgary_centennials',
 'calgary_center-north': 'calgary_centre-north',
 'calgary_centre--north': 'calgary_centre-north',
 'calgary_corral': 'stampede_corral',
 'calgary_dawgs': 'okotoks_dawgs',
 'calgary_dollar': 'calgary_dollars',
 'calgary_glenmore': 'calgary-glenmore',
 'calgary_highlanders': 'the_calgary_highlanders',
 'calgary_international': 'calgary_international_airport',
 'calgary_lrt': 'c-train',
 'calgary_milican': 'calgary_millican',
 'calgary_philharmonic': 'calgary_philharmonic_orchestra',
 'calgary_police': 'calgary_police_service',
 'calgary_power': 'transalta',
 'calgary_puck': 'calgarypuck',
 'calgary_storm': 'calgary_mustangs',
 'calgary_strikers': 'calgary_kickers',
 'calgary_temple': 'calgary_alberta_temple',
 'calgary_university': 'university_of_calgary',
 'calgranulin_a': 'calgranulin',
 'calgranulin_b': 'calgranulin',
 'calhoun_street': 'calhoun_street_extension',
 'cali_mafia': 'cali_cartel',
 'cali_punk': 'pop_punk',
 'calia_secundiflora': 'texas_mescalbean',
 'caliban_cove': 'resident_evil:_caliban_cove',
 'caliban_industries': 'blade_ii',
 'calibato_lake': 'lake_calibato',
 'caliber_9': 'milano_calibro_9',
 'caliber_press': 'caliber_comics',
 'calibra_turbo': 'opel_calibra',
 'calibrated_submanifold': 'calibrated_geometry',
 'calibration_crystal': 'diffraction_standard',
 'calibrator_crystal': 'diffraction_standard',
 'calibre_89': 'patek_philippe_calibre_89',
 'calibre_comics': 'caliber_comics',
 'calibre_press': 'caliber_comics',
 'calicalicus_madagascariensis': 'red-tailed_vanga',
 'calicalicus_rufocarpalis': 'red-shouldered_vanga',
 'caliche_globemallow': 'sphaeralcea_incana',
 'caliciviridae_infections': 'caliciviridae',
 'calico_960': 'calico_m960',
 'calico_bass': 'crappie',
 'calico_bush': 'kalmia_latifolia',
 'calico_butterflies': 'cracker_butterfly',
 'calico_butterfly': 'cracker_butterfly',
 'calico_cactus': 'opuntia_engelmannii',
 'calico_cat': 'tortoiseshell_cat',
 'calico_cats': 'tortoiseshell_cat',
 'calico_cooper': 'alice_cooper',
 'calico_crab': 'lady_crab',
 'calico_critters': 'sylvanian_families',
 'calico_flower': 'aristolochia_littoralis',
 'calico_goldfish': 'shubunkin',
 'calico_history': 'tortoiseshell_cat',
 'calico_m100p': 'calico_m100',
 'calico_pennant': 'celithemis_elisa',
 'calico_railroad': 'iowa_central_air_line_railroad',
 'calico_snake': 'heterodon_platirhinos',
 'calicut_airport': 'calicut_international_airport',
 'calicut_district': 'kozhikode_district',
 'calicut_r.e.c': 'national_institute_of_technology_calicut',
 'calicut_university': 'university_of_calicut',
 'calidris_acuminata': 'sharp-tailed_sandpiper',
 'calidris_alba': 'sanderling',
 'calidris_alpina': 'dunlin',
 'calidris_canutus': 'red_knot',
 'calidris_ferruginea': 'curlew_sandpiper',
 'calidris_fuscicollis': 'white-rumped_sandpiper',
 'calidris_himantopus': 'stilt_sandpiper',
 'calidris_maritima': 'purple_sandpiper',
 'calidris_mauri': 'western_sandpiper',
 'calidris_melanotos': 'pectoral_sandpiper',
 'calidris_minuta': 'little_stint',
 'calidris_minutilla': 'least_sandpiper',
 'calidris_ptilocnemis': 'rock_sandpiper',
 'calidris_pusilla': 'semipalmated_sandpiper',
 'calidris_pygmeus': 'spoon-billed_sandpiper',
 'calidris_ruficollis': 'red-necked_stint',
 'calidris_subminuta': 'long-toed_stint',
 'calidris_tenuirostris': 'great_knot',
 'calidum_innatum': 'vital_heat',
 'caliechthrus_leucolophus': 'white-crowned_cuckoo',
 'caliente_105.9': 'wcaa',
 'caliente_mountains': 'caliente_range',
 'calif_history': 'history_of_california',
 'calif_omar': 'umar',
 'califlower_ear': 'cauliflower_ear',
 'califon_productions': 'merv_griffin_enterprises',
 'california-nevada_railroad': 'california_and_nevada_railroad',
 'california/anaheim_angels': 'los_angeles_angels_of_anaheim',
 'california_1': 'california_state_route_1',
 'california_10': 'california_state_route_10',
 'california_101': 'u.s._route_101_in_california',
 'california_103': 'california_state_route_103',
 'california_107': 'california_state_route_107',
 'california_111': 'california_state_route_111',
 'california_118': 'california_state_route_118',
 'california_126': 'california_state_route_126',
 'california_127': 'california_state_route_127',
 'california_133': 'california_state_route_133',
 'california_134': 'california_state_route_134',
 'california_138': 'california_state_route_138',
 'california_14': 'california_state_route_14',
 'california_14u': 'sierra_highway',
 'california_15': 'california_state_route_15',
 'california_163': 'california_state_route_163',
 'california_164': 'california_state_route_19',
 'california_170': 'california_state_route_170',
 'california_177': 'california_state_route_177',
 'california_178': 'california_state_route_178',
 'california_18': 'california_state_route_18',
 'california_19': 'california_state_route_19',
 'california_195': 'california_state_route_195',
 'california_2': 'california_state_route_2',
 'california_202': 'california_state_route_202',
 'california_212': 'valley_boulevard',
 'california_22': 'california_state_route_22',
 'california_23': 'california_state_route_23',
 'california_241': 'california_state_route_241',
 'california_261': 'california_state_route_261',
 'california_27': 'california_state_route_27',
 'california_3-way': 'multiway_switching',
 'california_31': 'interstate_15_in_california',
 'california_33': 'california_state_route_33',
 'california_330': 'california_state_route_330',
 'california_371': 'california_state_route_371',
 'california_38': 'california_state_route_38',
 'california_39': 'california_state_route_39',
 'california_395': 'u.s._route_395_in_california',
 'california_40': 'california_state_route_40',
 'california_47': 'california_state_route_47',
 'california_5': 'california_state_route_5',
 'california_52': 'california_state_route_52',
 'california_54': 'california_state_route_54',
 'california_55': 'california_state_route_55',
 'california_57': 'california_state_route_57',
 'california_58': 'california_state_route_58',
 'california_60': 'california_state_route_60',
 'california_605': 'interstate_605',
 'california_62': 'california_state_route_62',
 'california_67': 'california_state_route_67',
 'california_71': 'california_state_route_71',
 'california_710': 'interstate_710',
 'california_73': 'california_state_route_73',
 'california_74': 'california_state_route_74',
 'california_75': 'california_state_route_75',
 'california_78': 'california_state_route_78',
 'california_8': 'california_state_route_8',
 'california_80': 'california_state_route_80',
 'california_805': 'interstate_805',
 'california_86': 'california_state_route_86',
 'california_86s': 'california_state_route_86s',
 'california_90': 'california_state_route_90',
 'california_905': 'california_state_route_905',
 'california_91': 'california_state_route_91',
 'california_94': 'california_state_route_94',
 'california_95': 'california_state_route_95',
 'california_99': 'california_state_route_99',
 'california_adoption': 'adoption_in_california',
 'california_aidsride': 'aidsride',
 'california_air-pollution': 'climate_change_in_california',
 'california_ang': 'california_air_national_guard',
 'california_angelica': 'angelica_californica',
 'california_angels': 'los_angeles_angels_of_anaheim',
 'california_aquaduct': 'california_aqueduct',
 'california_aralia': 'aralia_californica',
 'california_arrowhead': 'sagittaria_montevidensis',
 'california_ash': 'fraxinus_dipetala',
 'california_assembly': 'california_state_assembly',
 'california_bay': 'umbellularia',
 'california_bay-laurel': 'umbellularia',
 'california_bayberry': 'myrica_californica',
 'california_bears': 'california_golden_bears',
 'california_beer': 'california_department_of_alcoholic_beverage_control',
 'california_bees': 'tibicos',
 'california_blackberry': 'rubus_ursinus',
 'california_blackout': 'fainting_game',
 'california_blackworm': 'lumbriculus_variegatus',
 'california_bluebell': 'phacelia_campanularia',
 'california_bluebird': 'western_bluebird',
 'california_boa': 'rosy_boa',
 'california_boxelder': 'acer_negundo',
 'california_boxthorn': 'lycium_californicum',
 'california_broom': 'lotus_scoparius',
 'california_buckeye': 'aesculus_californica',
 'california_buckthorn': 'rhamnus_californica',
 'california_buckwheat': 'eriogonum_fasciculatum',
 'california_burning': 'october_2007_california_wildfires',
 'california_burrito': 'carne_asada_fries',
 'california_capitol': 'california_state_capitol',
 'california_car': 'amtrak_california',
 'california_cars': 'calcars',
 'california_casino': 'california_cassino',
 'california_cheerleaders': 'laker_girls',
 'california_chronic': 'california',
 'california_clippers': 'oakland_clippers',
 'california_clusterlily': 'brodiaea_californica',
 'california_coast': 'coastal_california',
 'california_code': 'california_state_legislature',
 'california_coffeeberry': 'rhamnus_californica',
 'california_common': 'steam_beer',
 'california_comptroller': 'california_state_controller',
 'california_consitution': 'california_constitution',
 'california_controller': 'california_state_controller',
 'california_copperleaf': 'acalypha_californica',
 'california_corridor': 'california_high-speed_rail',
 'california_cougars': 'stockton_cougars',
 'california_courts': 'courts_of_california',
 'california_cowboyz': 'down_aka_kilo',
 'california_cranesbill': 'geranium_californicum',
 'california_culture': 'culture_of_california',
 'california_cycleway': 'pasadena_freeway',
 'california_dandelion': 'taraxacum_californicum',
 'california_delta': 'sacramento-san_joaquin_river_delta',
 'california_dialect': 'california_english',
 'california_dmv': 'california_department_of_motor_vehicles',
 'california_dogface': 'california_dogface_butterfly',
 'california_dot': 'california_department_of_transportation',
 'california_dreamer': 'at_mount_zoomer',
 'california_earthquakes': 'earthquakes_in_california',
 'california_economy': 'economy_of_california',
 'california_elections': 'elections_in_california',
 'california_emperors': 'california_kickers',
 'california_emporers': 'california_kickers',
 'california_encephalitis': 'california_encephalitis_virus',
 'california_epa': 'california_environmental_protection_agency',
 'california_epsilon': 'sigma_alpha_epsilon',
 'california_fagonbush': 'fagonia_laevis',
 'california_fescue': 'festuca_californica',
 'california_figwort': 'scrophularia_californica',
 'california_flag': 'flag_of_california',
 'california_flannelbush': 'fremontodendron_californicum',
 'california_flounder': 'california_halibut',
 'california_fuchsia': 'zauschneria',
 'california_geography': 'geography_of_california',
 'california_gilia': 'gilia_achilleifolia',
 'california_gily-flower': 'gilia_achilleifolia',
 'california_goldfields': 'lasthenia_californica',
 'california_goldrush': 'california_gold_rush',
 'california_goosefoot': 'chenopodium_californicum',
 'california_government': 'government_of_california',
 'california_governor': 'governor_of_california',
 'california_grunion': 'grunion',
 'california_hazelnut': 'corylus_cornuta',
 'california_headrush': 'fainting_game',
 'california_high': 'fainting_game',
 'california_highway': 'state_highways_in_california',
 'california_highways': 'state_highways_in_california',
 'california_history': 'history_of_california',
 'california_honeysuckle': 'lonicera_hispidula',
 'california_incense-cedar': 'calocedrus',
 'california_jay': 'western_scrub-jay',
 'california_jobcase': 'california_job_case',
 'california_juniper': 'juniperus_californica',
 'california_kingcroaker': 'california_corbina',
 'california_laureate': 'california_poet_laureate',
 'california_laurel': 'umbellularia',
 'california_laver': 'porphyra',
 'california_lazers': 'southern_california_lazers',
 'california_legislature': 'california_state_legislature',
 'california_lilac': 'ceanothus',
 'california_lottery': 'california_state_lottery',
 'california_lotto': 'california_state_lottery',
 'california_lynx': 'pacific_warriors',
 'california_man': 'encino_man',
 'california_manroot': 'marah_fabaceus',
 'california_mantis': 'stagmomantis_californica',
 'california_map': 'california',
 'california_meadow-mouse': 'california_vole',
 'california_militia': 'california_national_guard',
 'california_mission': 'spanish_missions_in_california',
 'california_missions': 'spanish_missions_in_california',
 'california_newspapers': 'newspapers_in_california',
 'california_northern': 'california_northern_railroad',
 'california_nutmeg': 'torreya_californica',
 'california_oatgrass': 'danthonia_californica',
 'california_octuplets': 'suleman_octuplets',
 'california_open': 'california_state_open',
 'california_pepper': 'schinus_molle',
 'california_pipevine': 'aristolochia_californica',
 'california_pizza': 'california-style_pizza',
 'california_plan': 'graduated_random_presidential_primary_system',
 'california_politics': 'politics_of_california',
 'california_pollution': 'climate_change_in_california',
 'california_poplar': 'populus_trichocarpa',
 'california_poppies': 'california_poppy',
 'california_postmiles': 'california_postmile',
 'california_primary': 'united_states_presidential_primary',
 'california_proposition': 'california_ballot_proposition',
 'california_propositions': 'california_ballot_proposition',
 'california_punk': 'punk_rock_in_california',
 'california_rail': 'california_high-speed_rail',
 'california_raisin': 'the_california_raisins',
 'california_raisins': 'the_california_raisins',
 'california_ramblers': 'the_california_ramblers',
 'california_rattlesnake': 'crotalus_oreganus',
 'california_redbud': 'cercis_occidentalis',
 'california_redwood': 'sequoia',
 'california_rolls': 'california_roll',
 'california_rose': 'rosa_californica',
 'california_ruby': 'pyrope',
 'california_sagebrush': 'artemisia_californica',
 'california_sciencenter': 'california_science_center',
 'california_scrub-jay': 'western_scrub-jay',
 'california_seal': 'seal_of_california',
 'california_sealion': 'california_sea_lion',
 'california_seals': 'california_golden_seals',
 'california_senate': 'california_state_senate',
 'california_shipbuilding': 'california_shipbuilding_corporation',
 'california_skullcap': 'scutellaria_californica',
 'california_smog': 'climate_change_in_california',
 'california_snowball': 'calcium_acetate',
 'california_snowballs': 'calcium_acetate',
 'california_speedway': 'auto_club_speedway',
 'california_spikenard': 'aralia_californica',
 'california_stars': 'mermaid_avenue',
 'california_state': 'california',
 'california_stinkweed': 'navarretia_squarrosa',
 'california_stop': 'stop_sign',
 'california_stories': 'kcet',
 'california_surfs': 'california_surf',
 'california_sycamore': 'platanus_racemosa',
 'california_thistle': 'cirsium_arvense',
 'california_thornback': 'thornback_guitarfish',
 'california_three-way': 'multiway_switching',
 'california_treefrog': 'california_tree_frog',
 'california_turkey': 'californian_turkey',
 'california_two-step': 'nightclub_two_step',
 'california_universities': 'university_of_california',
 'california_vervain': 'verbena_californica',
 'california_viticulture': 'california_wine',
 'california_walnut': 'juglans_californica',
 'california_washingtonia': 'washingtonia_filifera',
 'california_whiting': 'california_corbina',
 'california_wild': 'california_academy_of_sciences',
 'california_wines': 'california_wine',
 'california_wow': 'california_fitness',
 'california_yellow-sorrel': 'oxalis_albicans',
 'california_yellowtail': 'yellowtail_amberjack',
 'californian_bungalow': 'california_bungalow',
 'californian_condor': 'california_condor',
 'californian_cuisine': 'cuisine_of_california',
 'californian_current': 'california_current',
 'californian_english': 'california_english',
 'californian_governor': 'governor_of_california',
 'californian_history': 'history_of_california',
 'californian_honeysuckle': 'lonicera_involucrata',
 'californian_indian': 'population_of_native_california',
 'californian_lilac': 'ceanothus',
 'californian_lobelia': 'downingia_elegans',
 'californian_mission': 'spanish_missions_in_california',
 'californian_music': 'music_of_california',
 'californian_people': 'demographics_of_the_united_states',
 'californian_pilchard': 'south_american_pilchard',
 'californian_plants': 'california_native_plant_society',
 'californian_politics': 'politics_of_california',
 'californian_poppy': 'california_poppy',
 'californian_province': 'california_floristic_province',
 'californian_redwood': 'sequoia',
 'californian_sealion': 'california_sea_lion',
 'californian_stamps': 'stamp_mill',
 'californian_wine': 'california_wine',
 'califur_diego': 'furry_convention',
 'caliko_vision': 'colecovision',
 'caliper_brake': 'bicycle_brake_systems',
 'caliph_ali': 'ali',
 'caliph_omar': 'umar',
 'caliph_uthman': 'uthman_ibn_affan',
 'caliphate_army': 'kuva-i_inzibatiye',
 'calippic_cycle': 'callippic_cycle',
 'calippic_period': 'callippic_cycle',
 'caliraya_lake': 'lake_caliraya',
 'caliroa_cerasi': 'cherry_slug',
 'calistoga_water': 'calistoga_water_company',
 'calistus_i': 'pope_callixtus_i',
 'calistus_ii': 'pope_callixtus_ii',
 'calistus_iii': 'pope_callixtus_iii',
 'calixtlahuaca_head': 'tecaxic-calixtlahuaca_head',
 'calixto_chinchile': 'damian_kulash',
 'calixtus_caravario': 'martyr_saints_of_china',
 'calixtus_ii': 'pope_callixtus_ii',
 'calixtus_iii': 'pope_callixtus_iii',
 'call-air_a': 'callair_model_a',
 'call-air_a-2': 'callair_model_a',
 'call-air_a-3': 'callair_model_a',
 'call-air_a-4': 'callair_model_a',
 'call-air_a-5': 'callair_model_a',
 'call-air_a-6': 'callair_model_a',
 'call-detail_record': 'call_detail_record',
 'call-exner_body': 'call-exner_bodies',
 'call-in_show': 'talk_show',
 'call-level_interface': 'call_level_interface',
 'call_again': 'last-call_return',
 'call_back': 'callback',
 'call_backspread': 'backspread',
 'call_board': 'parts_of_a_theatre',
 'call_bomb': 'call_bombing',
 'call_box': 'callbox',
 'call_button': 'intercom',
 'call_center': 'call_centre',
 'call_centers': 'call_centre',
 'call_centres': 'call_centre',
 'call_chain': 'call_stack',
 'call_date': 'callable_bond',
 'call_distribution': 'automatic_call_distributor',
 'call_distributor': 'automatic_call_distributor',
 'call_forward': 'call_forwarding',
 'call_fwd': 'call_forwarding',
 'call_girls': 'call_girl',
 'call_hunting': 'line_hunting',
 'call_in': 'phone_in',
 'call_lane': 'the_calls',
 'call_letter': 'call_sign',
 'call_letters': 'call_sign',
 'call_liberty': 'liberty_medical',
 'call_loan': 'loan',
 'call_manager': 'cisco_unified_communications_manager',
 'call_monitoring': 'telephone_tapping',
 'call_name': 'german_name',
 'call_number': 'library_classification',
 'call_options': 'call_option',
 'call_originator': 'calling_party',
 'call_park': 'call_parking',
 'call_privacy': 'call_screening',
 'call_provisions': 'call_option',
 'call_recorder': 'telephone_tapping',
 'call_return': 'last-call_return',
 'call_screen': 'call_screening',
 'call_screener': 'talk_radio',
 'call_semantics': 'interface_description_language',
 'call_sheet': 'daily_call_sheet',
 'call_shotgun': 'riding_shotgun',
 'call_signs': 'call_sign',
 'call_spread': 'options_spread',
 'call_spreads': 'options_spread',
 'calla_aethiopica': 'zantedeschia_aethiopica',
 'calla_lily': 'zantedeschia',
 'calla_palustris': 'calla',
 'callable_bonds': 'callable_bond',
 'callacanthis_burtoni': 'spectacled_finch',
 'callaghan_government': 'callaghan_ministry',
 'callaghan_lake': 'callaghan_lake_provincial_park',
 'callagur_borneoensis': 'painted_batagur',
 'callahan_award': 'ultimate_players_association',
 'callahuaya_language': 'callawalla',
 'callahuaya_people': 'kallawaya_people',
 'callaici_bracari': 'bracari',
 'callair_a': 'callair_model_a',
 'callair_a-1': 'callair_model_a',
 'callair_a-2': 'callair_model_a',
 'callair_a-3': 'callair_model_a',
 'callair_a-4': 'callair_model_a',
 'callair_a-5': 'callair_model_a',
 'callair_a-6': 'callair_model_a',
 'callair_a-7': 'callair_model_a',
 'callanish_i': 'callanish_stones',
 'callanthias_allporti': 'splendid_sea_perch',
 'callao_department': 'callao',
 'callao_province': 'callao',
 'callao_region': 'callao',
 'callao_roads': 'callao',
 'callatis_mangalia': 'fc_callatis_mangalia',
 'callaway_award': 'joe_a._callaway_award_for_civic_courage',
 'callaway_c12': 'callaway_cars',
 'callaway_golf': 'callaway_golf_company',
 'callaway_park': 'calaway_park',
 'callaway_plantations': 'callaway_plantation',
 'calle_fahlund': 'calle_fahllund',
 'calle_gunnarsson': 'carl_gunnarsson',
 'calle_westergren': 'carl_westergren',
 'called_routine': 'subroutine',
 'calleguas_freeway': 'california_state_route_34',
 'callen_sisters': 'the_callen_sisters',
 'callen_tjader': 'cal_tjader',
 'caller_display': 'caller_id',
 'caller_identification': 'caller_id',
 'caller_location': 'enhanced_911',
 'caller_service': 'private_mail_bag',
 'callerton_parkway': 'callerton_parkway_metro_station',
 'callerton_station': 'callerton_parkway_metro_station',
 'calliagh_birra': 'cailleach',
 'calliana_pieridoides': 'capila_pieridoides',
 'callianassa_laticauda': 'pestarella_tyrrhena',
 'callianassa_stebbingi': 'pestarella_tyrrhena',
 'callianassa_tyrrhena': 'pestarella_tyrrhena',
 'calliandra_aristulata': 'chloroleucon_foliolosum',
 'calliandra_brevips': 'calliandra_brevipes',
 'calliandra_grisebachianum': 'chloroleucon_foliolosum',
 'calliandra_nicaraguensis': 'zapoteca_portoricensis_subsp._portoricensis',
 'calliandra_nogalensis': 'zapoteca_portoricensis_subsp._portoricensis',
 'calliandra_obovata': 'abarema_obovata',
 'calliandra_portoricensis': 'zapoteca_portoricensis_subsp._portoricensis',
 'calliandra_saman': 'albizia_saman',
 'calliandra_siltepecensis': 'zapoteca_portoricensis_subsp._portoricensis',
 'calliandra_spraguei': 'zapoteca_portoricensis_subsp._portoricensis',
 'callicebus_aureipalatii': 'goldenpalace.com_monkey',
 'callicebus_baptista': 'baptista_lake_titi',
 'callicebus_brunneus': 'brown_titi',
 'callicebus_caligatus': 'chestnut-bellied_titi',
 'callicebus_cinerascens': 'ashy_black_titi',
 'callicebus_cupreus': 'coppery_titi',
 'callicebus_discolor': 'white-tailed_titi',
 'callicebus_donacophilus': 'white-eared_titi',
 'callicebus_lucifer': 'lucifer_titi',
 'callicebus_lugens': 'black_titi',
 'callicebus_medemi': 'colombian_black-handed_titi',
 'callicebus_melanochir': 'coastal_black-handed_titi',
 'callicebus_modestus': 'rio_beni_titi',
 'callicebus_moloch': 'red-bellied_titi',
 'callicebus_nigrifrons': 'black-fronted_titi',
 'callicebus_oenanthe': 'rio_mayo_titi',
 'callicebus_ornatus': 'ornate_titi',
 'callicebus_pallescens': 'white-coated_titi',
 'callicebus_personatus': 'atlantic_titi',
 'callicebus_purinus': 'rio_purus_titi',
 'callicebus_regulus': 'red-headed_titi',
 'callicebus_torquatus': 'collared_titi',
 'callichthys_aeneus': 'bronze_corydoras',
 'callichthys_albidus': 'hoplosternum_littorale',
 'callichthys_barbatus': 'banded_corydoras',
 'callichthys_chiquitos': 'hoplosternum_littorale',
 'callichthys_laevigatus': 'hoplosternum_littorale',
 'callichthys_littoralis': 'hoplosternum_littorale',
 'callichthys_melampterus': 'hoplosternum_littorale',
 'callichthys_paleatus': 'corydoras_paleatus',
 'callichthys_splendens': 'emerald_catfish',
 'callichthys_subulatus': 'hoplosternum_littorale',
 'callicocca_tomentosa': 'psychotria_poeppigiana',
 'callicoma_serratifolia': 'callicoma',
 'callie_briggs': 'swat_kats:_the_radical_squadron',
 'callie_granade': 'callie_v._granade',
 'callie_hugher': 'lass_small',
 'callie_vernon': 'the_it_girl',
 'callierges_recondita': 'spodoptera_eridania',
 'callifaver_mullet': 'flathead_mullet',
 'calligraphic_scan': 'calligraphic_projection',
 'callimaco_limi': 'camillo_almici',
 'callimaco_mili': 'camillo_almici',
 'callimorpha_dominula': 'scarlet_tiger_moth',
 'callinan_j': 'ian_callinan',
 'callindra_arginalis': 'callindra',
 'callindra_gigantea': 'callindra',
 'callinectes_sapidus': 'blue_crab',
 'calling_cards': 'calling_card',
 'calling_center': 'call_centre',
 'calling_code': 'telephone_number',
 'calling_conventions': 'calling_convention',
 'calling_crab': 'fiddler_crab',
 'calling_feature': 'vertical_service_code',
 'calling_id': 'caller_id',
 'calling_melody': 'ringback_tone',
 'calling_shotgun': 'riding_shotgun',
 'calliodes_lanipes': 'donuca_lanipes',
 'calliodes_orbigera': 'donuca_orbigera',
 'calliodes_pallida': 'ctenusa_pallida',
 'calliodes_rubropicta': 'donuca_rubropicta',
 'calliodes_saturatior': 'donuca_castalia',
 'calliodes_xanthopyga': 'donuca_xanthopyga',
 'callionymus_ocellatus': 'synchiropus_ocellatus',
 'callionymus_sanctaehelenae': 'saint_helena_dragonet',
 'calliope_folk': 'calliope:_pittsburgh_folk_music_society',
 'calliope_house': 'calliope:_pittsburgh_folk_music_society',
 'calliope_pittsburgh': 'calliope:_pittsburgh_folk_music_society',
 'calliope_project': 'calliope_projects',
 'calliope_shire': 'shire_of_calliope',
 'calliope_torres': 'callie_torres',
 'calliophis_macclellandi': 'sinomicrurus_macclellandi',
 'calliopsis_elegans': 'plains_coreopsis',
 'calliostoma_pellucidum': 'calliostoma_pellucidum_pellucidum',
 'calliostoma_tigris': 'calliostoma_tigris_tigris',
 'callipepla_californica': 'california_quail',
 'callipepla_douglasii': 'elegant_quail',
 'callipepla_squamata': 'scaled_quail',
 'calliphlox_amethystina': 'amethyst_woodstar',
 'calliphlox_bryantae': 'magenta-throated_woodstar',
 'calliphlox_evelynae': 'bahama_woodstar',
 'calliphlox_mitchellii': 'purple-throated_woodstar',
 'calliphora_vomitoria': 'blue_bottle_fly',
 'callipic_cycle': 'callippic_cycle',
 'callipygian_venus': 'venus_kallipygos',
 'callisaurus_draconoides': 'zebra-tailed_lizard',
 'callisburg_isd': 'callisburg_independent_school_district',
 'callison_architects': 'callison',
 'callison_architecture': 'callison',
 'callista_adunca': 'dendrobium_aduncum',
 'callista_albosanguinea': 'dendrobium_albosanguineum',
 'callista_amabilis': 'dendrobium_amabile',
 'callista_amboinensis': 'dendrobium_amboinense',
 'callista_amethystoglossa': 'dendrobium_amethystoglossum',
 'callista_antennata': 'dendrobium_antennatum',
 'callista_aquea': 'dendrobium_aqueum',
 'callista_arachnites': 'dendrobium_dickasonii',
 'callista_aurea': 'dendrobium_heterocarpum',
 'callista_barbatula': 'dendrobium_barbatulum',
 'callista_boxaleii': 'dendrobium_gratiosissimum',
 'callista_brymerana': 'dendrobium_brymerianum',
 'callista_bursigera': 'dendrobium_secundum',
 'callista_calceola': 'dendrobium_moschatum',
 'callista_chione': 'smooth_clam',
 'callista_chrysantha': 'dendrobium_chrysanthum',
 'callista_chrysotoxa': 'dendrobium_chrysotoxum',
 'callista_clavata': 'dendrobium_densiflorum',
 'callista_cornuta': 'dendrobium_hasseltii',
 'callista_crepidata': 'dendrobium_crepidatum',
 'callista_crystallina': 'dendrobium_crystallinum',
 'callista_densiflora': 'dendrobium_densiflorum',
 'callista_devoniana': 'dendrobium_devonianum',
 'callista_falconeri': 'dendrobium_falconeri',
 'callista_farmeri': 'dendrobium_farmeri',
 'callista_fimbriata': 'dendrobium_fimbriatum',
 'callista_findlayana': 'dendrobium_findleyanum',
 'callista_flockhart': 'calista_flockhart',
 'callista_flockheart': 'calista_flockhart',
 'callista_formosa': 'dendrobium_formosum',
 'callista_gracilicaulis': 'dendrobium_gracilicaule',
 'callista_gratiosissima': 'dendrobium_gratiosissimum',
 'callista_guibertii': 'dendrobium_densiflorum',
 'callista_hasseltii': 'dendrobium_hasseltii',
 'callista_henderson': 'cally_henderson_tyrol',
 'callista_heterocarpa': 'dendrobium_heterocarpum',
 'callista_hookeriana': 'dendrobium_hookerianum',
 'callista_infundibulum': 'dendrobium_infundibulum',
 'callista_johannis': 'dendrobium_johannis',
 'callista_kuhlii': 'dendrobium_hasseltii',
 'callista_lasioglossa': 'dendrobium_lasioglossum',
 'callista_lawiana': 'dendrobium_crepidatum',
 'callista_lituiflora': 'dendrobium_lituiflorum',
 'callista_longicornis': 'dendrobium_longicornu',
 'callista_luteola': 'dendrobium_luteolum',
 'callista_macrophylla': 'dendrobium_macrophyllum',
 'callista_moschata': 'dendrobium_moschatum',
 'callista_moulmeinensis': 'dendrobium_devonianum',
 'callista_mutabilis': 'dendrobium_mutabile',
 'callista_normalis': 'dendrobium_fimbriatum',
 'callista_oculata': 'dendrobium_fimbriatum',
 'callista_parishii': 'dendrobium_parishii',
 'callista_pulchella': 'dendrobium_pulchellum',
 'callista_ramosa': 'dendrobium_ruckeri',
 'callista_revoluta': 'dendrobium_revolutum',
 'callista_rhodopterygia': 'dendrobium_parishii',
 'callista_ruckeri': 'dendrobium_ruckeri',
 'callista_sanguinolenta': 'dendrobium_sanguinolentum',
 'callista_secunda': 'dendrobium_secundum',
 'callista_senilis': 'dendrobium_senile',
 'callista_suavissima': 'dendrobium_chrysotoxum',
 'callista_sulcata': 'dendrobium_sulcatum',
 'callista_taurina': 'dendrobium_taurinum',
 'callista_tetragona': 'dendrobium_tetragonum',
 'callista_thyrsiflora': 'dendrobium_thyrsiflorum',
 'callista_triflora': 'epigeneium_triflorum',
 'callista_tyrol': 'cally_henderson_tyrol',
 'callista_wattii': 'dendrobium_wattii',
 'callista_williamsonii': 'dendrobium_williamsonii',
 'callistege_mi': 'mother_shipton_moth',
 'callistemon_laevifolius': 'callistemon_rugulosus',
 'callistemon_macropunctatus': 'callistemon_rugulosus',
 'callistephus_chinensis': 'callistephus',
 'callisto_productions': 'callisto_corporation',
 'callistoctopus_magnocellatus': 'big_blue_octopus',
 'callistodermatium_violascens': 'callistodermatium',
 'callistomys_pictus': 'painted_tree-rat',
 'callistus_ballista': 'balista',
 'callistus_i': 'pope_callixtus_i',
 'callistus_ii': 'pope_callixtus_ii',
 'callistus_iii': 'pope_callixtus_iii',
 'calliteara_fascelina': 'dicallomera',
 'calliteuthis_meneghinii': 'reverse_jewell_squid',
 'calliteuthis_reversa': 'reverse_jewell_squid',
 'callithrix_acariensis': 'rio_acari_marmoset',
 'callithrix_argentata': 'silvery_marmoset',
 'callithrix_aurita': 'buffy-tufted_marmoset',
 'callithrix_chrysoleuca': 'gold-and-white_marmoset',
 'callithrix_flaviceps': 'buffy-headed_marmoset',
 'callithrix_geoffroyi': 'white-headed_marmoset',
 'callithrix_humeralifera': 'santarem_marmoset',
 'callithrix_jacchus': 'common_marmoset',
 'callithrix_leucippe': 'white_marmoset',
 'callithrix_manicorensis': 'manicore_marmoset',
 'callithrix_melanura': 'black-tailed_marmoset',
 'callithrix_monkey': 'green_monkey',
 'callithrix_nigriceps': 'black-headed_marmoset',
 'callithrix_penicillata': 'black-tufted_marmoset',
 'callithrix_pygmaea': 'pygmy_marmoset',
 'callitris_glaucophylla': 'callitris_columellaris',
 'callitris_gracilis': 'callitris_preissii',
 'callitris_intratropica': 'callitris_columellaris',
 'callitropsis_araucarioides': 'neocallitropsis',
 'callitropsis_arizonica': 'cupressus_arizonica',
 'callitropsis_leylandii': 'leyland_cypress',
 'callitropsis_macrocarpa': 'cupressus_macrocarpa',
 'callitropsis_pigmaea': 'cupressus_pigmaea',
 'callixtus_i': 'pope_callixtus_i',
 'callixtus_ii': 'pope_callixtus_ii',
 'callixtus_iii': 'pope_callixtus_iii',
 'callocephalon_fimbriatum': 'gang-gang_cockatoo',
 'callonetta_leucophrys': 'ringed_teal',
 'callophrys_chalybeia': 'thecla_chalybeia',
 'callophrys_eryphon': 'western_pine_elfin',
 'callophrys_eryphron': 'western_pine_elfin',
 'callophrys_leechii': 'thecla_leechii',
 'callophrys_mcfarlandi': 'sandia_hairstreak',
 'callophrys_rubi': 'green_hairstreak',
 'callopsis_volkensii': 'callopsis',
 'callorhinchus_callorhynchus': 'callorhinchus_callorynchus',
 'callorhinchus_capensis': 'cape_elephantfish',
 'callorhinchus_milii': 'australian_ghost_shark',
 'callorhinus_ursinus': 'northern_fur_seal',
 'callosciurus_adamsi': 'ear-spot_squirrel',
 'callosciurus_albescens': 'kloss_squirrel',
 'callosciurus_baluensis': 'kinabalu_squirrel',
 'callosciurus_caniceps': 'gray-bellied_squirrel',
 'callosciurus_inornatus': 'inornate_squirrel',
 'callosciurus_melanogaster': 'mentawai_squirrel',
 'callosciurus_nigrovittatus': 'black-striped_squirrel',
 'callosciurus_notatus': 'plantain_squirrel',
 'callosciurus_orestes': 'borneo_black-banded_squirrel',
 'callosciurus_pygerythrus': 'irrawaddy_squirrel',
 'calloselasma_rhodostoma': 'calloselasma',
 'calloselasma_rhodostomus': 'calloselasma',
 'calloselma_rhodostoma': 'calloselasma',
 'callosobruchus_chinensis': 'bean_weevil',
 'callout_verification': 'callback_verification',
 'calltech_communications': 'teleperformance',
 'callum_best': 'calum_best',
 'callum_elliot': 'calum_elliot',
 'callum_macrae': 'calum_macrae',
 'callum_willock': 'calum_willock',
 'calluna_vulgaris': 'calluna',
 'callused_catasetum': 'catasetum_callosum',
 'cally_berry': 'cailleach',
 'cally_harper': 'cally_harper_ewing',
 'cally_henderson': 'cally_henderson_tyrol',
 'cally_hughes': 'lass_small',
 'cally_tyrol': 'cally_henderson_tyrol',
 'calm_abiding': 'samatha',
 'calm_act': 'commercial_advertisement_loudness_mitigation_act',
 'calm_computing': 'mark_weiser',
 'calm_down': 'stoppit_and_tidyup',
 'calm_weather': 'weather',
 'calm_wind': 'beaufort_scale',
 'calman_commission': 'commission_on_scottish_devolution',
 'calmann_rothschild': 'carl_mayer_von_rothschild',
 'calmfors-driffill_model': 'calmfors-driffill_hypothesis',
 'calming_chico': 'divine_canine',
 'calmodulin-binding_protein': 'calmodulin-binding_proteins',
 'calmurid_hc': 'calmurid',
 'calo_nord': 'star_wars:_knights_of_the_old_republic',
 'calo_river': 'bay_river',
 'calocampa_drucei': 'acanthodica_drucei',
 'calocephalus_brownii': 'leucophyta',
 'calochaetes_coccineus': 'vermilion_tanager',
 'calochortus_coeruleus': 'calochortus_caeruleus',
 'calocitta_colliei': 'black-throated_magpie-jay',
 'calocitta_formosa': 'white-throated_magpie-jay',
 'caloenas_maculata': 'liverpool_pigeon',
 'caloenas_nicobarica': 'nicobar_pigeon',
 'calogero_hypothesis': 'calogero_conjecture',
 'calogero_minacore': 'carlos_marcello',
 'calomeria_amaranthoides': 'calomeria',
 'calomys_boliviae': 'bolivian_vesper_mouse',
 'calomys_callidus': 'crafty_vesper_mouse',
 'calomys_callosus': 'large_vesper_mouse',
 'calomys_expulsus': 'caatinga_vesper_mouse',
 'calomys_fecundus': 'fecund_vesper_mouse',
 'calomys_laucha': 'small_vesper_mouse',
 'calomys_lepidus': 'andean_vesper_mouse',
 'calomys_musculinus': 'drylands_vesper_mouse',
 'calomys_sorellus': 'peruvian_vesper_mouse',
 'calomys_tener': 'delicate_vesper_mouse',
 'calomys_tocantinsi': 'tocantins_vesper_mouse',
 'calomyscus_bailwardi': 'zagros_mountains_mouse-like_hamster',
 'calomyscus_baluchi': 'baluchi_mouse-like_hamster',
 'calomyscus_mustersi': 'baluchi_mouse-like_hamster',
 'calomyscus_mystax': 'great_balkhan_mouse-like_hamster',
 'calomyscus_urartensis': 'urar_mouse-like_hamster',
 'calon_bantara': 'ranks_in_gerakan_pramuka',
 'caloncoba_lophocarpa': 'oncoba_lophocarpa',
 'calonectria_cyanogena': 'gibberella_cyanogena',
 'calonectria_eburnea': 'albonectria_rigidiuscula',
 'calonectria_floridana': 'calonectria_kyotensis',
 'calonectria_graminicola': 'monographella_nivalis_var._nivalis',
 'calonectria_hederae': 'calonectria_pyrochroa',
 'calonectria_lichenigena': 'albonectria_rigidiuscula',
 'calonectria_morganii': 'calonectria_kyotensis',
 'calonectria_nivalis': 'monographella_nivalis_var._nivalis',
 'calonectria_reteaudii': 'calonectria_pyrochroa',
 'calonectria_rigidiuscula': 'albonectria_rigidiuscula',
 'calonectria_sulcata': 'albonectria_rigidiuscula',
 'calonectria_tetraspora': 'albonectria_rigidiuscula',
 'calonectria_uniseptata': 'calonectria_kyotensis',
 'calonectris_edwardsii': 'cape_verde_shearwater',
 'calonectris_leucomelas': 'streaked_shearwater',
 'calonema_longicaudum': 'caladenia_longicauda',
 'calonemorchis_longicauda': 'caladenia_longicauda',
 'calonemorchis_paludosa': 'caladenia_paludosa',
 'calonyction_aculeatum': 'ipomoea_alba',
 'caloosahatchie_river': 'caloosahatchee_river',
 'calopadiopsis_tayabasensis': 'calopadiopsis',
 'caloperdix_oculea': 'ferruginous_partridge',
 'caloperdix_oculeus': 'ferruginous_partridge',
 'calophyllum_brasiliensis': 'calophyllum_brasiliense',
 'calophyllum_tacamahaca': 'calophyllum',
 'calopisma_abacurum': 'mud_snake',
 'caloplusia_composita': 'syngrapha_composita',
 'caloplusia_hochenwarthi': 'syngrapha_hochenwarthi',
 'calopogon_pulchellus': 'calopogon',
 'caloporus_dichrous': 'gloeoporus_dichrous',
 'caloporus_spissus': 'ceriporia_spissa',
 'caloprymnus_campestris': 'desert_rat-kangaroo',
 'calopteryx_amata': 'superb_jewelwing',
 'calopteryx_maculata': 'ebony_jewelwing',
 'calopteryx_splendens': 'banded_demoiselle',
 'calopteryx_virgo': 'beautiful_demoiselle',
 'caloptilia_syringella': 'gracillaria_syringella',
 'calor_gas': 'calor',
 'caloramphus_fuliginosus': 'brown_barbet',
 'calore_river': 'calore_irpino',
 'calore_salernitano': 'calore_lucano',
 'caloric_engine': 'hot_air_engine',
 'caloric_fluid': 'caloric_theory',
 'caloric_polynomials': 'caloric_polynomial',
 'caloric_reflex': 'caloric_reflex_test',
 'caloric_restriction': 'calorie_restriction',
 'caloric_test': 'caloric_reflex_test',
 'caloric_tests': 'caloric_reflex_test',
 'caloric_theories': 'caloric_theory',
 'calorically_restricted': 'calorie_restriction',
 'calorie_bomb': 'calorimeter',
 'calorie_counter': 'calorie',
 'calorie_mate': 'caloriemate',
 'calorie_reduced': 'diet_food',
 'calorie_restrictions': 'calorie_restriction',
 'calorific_rays': 'infrared',
 'calorific_value': 'heat_of_combustion',
 'caloris_planitia': 'caloris_basin',
 'calosanthes_indica': 'oroxylum_indicum',
 'caloscypha_fulgens': 'caloscypha',
 'calotes_elliotti': 'calotes_ellioti',
 'calotes_liocephalus': 'spineless_forest_lizard',
 'calotes_versicolor': 'oriental_garden_lizard',
 'calothorax_lucifer': 'lucifer_hummingbird',
 'calothorax_pulcher': 'beautiful_hummingbird',
 'calotropis_procera': 'apple_of_sodom',
 'calotte_model': 'space-filling_model',
 'calotte_models': 'space-filling_model',
 'calotype_print': 'calotype',
 'caloundra_city': 'city_of_caloundra',
 'calpe_albivirgata': 'calyptra_albivirgata',
 'calpe_canadensis': 'calyptra_canadensis',
 'calpe_nubifera': 'africalpe_nubifera',
 'calpine_corp.': 'calpine',
 'calpine_corporation': 'calpine',
 'calpiogna_ti': 'calpiogna',
 'calpis_water': 'calpis',
 'calpoly_enineering': 'cal_poly_pomona_college_of_engineering',
 'calpolypomona_wikiproject': 'wikipedia:wikiproject_cal_poly_pomona',
 'calpurnia_adams': 'calpernia_addams',
 'calpurnius_pisus': 'gnaeus_calpurnius_piso',
 'calpurnius_siculus': 'titus_calpurnius_siculus',
 'calresources_llc': 'aera_energy',
 'calsequestrin-like_protein': 'calreticulin',
 'calshot_velodrome': 'calshot_activities_centre',
 'calsierra_airlines': 'cal_sierra_airlines',
 'calsoyasuchus_valliceps': 'calsoyasuchus',
 'calspan_corporation': 'calspan',
 'calstabin_2': 'fkbp1b',
 'caltanissetta_province': 'province_of_caltanissetta',
 'caltech_rival': 'massachusetts_institute_of_technology',
 'caltex_field': 'endeavour_field',
 'caltex_house': 'chevron_house',
 'caltex_masters': 'singapore_masters',
 'caltex_oil': 'caltex',
 'caltex_safeway': 'caltex_woolworths',
 'caltha-leaved_phacelia': 'phacelia_calthifolia',
 'calthrop_baronets': 'guy_calthrop',
 'calthus_palustris': 'caltha_palustris',
 'caltron_6-in-1': 'caltron',
 'caludon_castle': 'caludon_castle_school',
 'calueque_dam': 'calueque',
 'calukya_dynasty': 'chalukya_dynasty',
 'calum_cille': 'columba',
 'calum_gittens': 'calum_gittins',
 'calumet_college': 'calumet_college_of_st._joseph',
 'calumet_expressway': 'bishop_ford_freeway',
 'calumet_freeway': 'bishop_ford_freeway',
 'calumet_harbor': 'port_of_chicago',
 'calumet_mine': 'calumet_and_hecla_mining_company',
 'calumet_region': 'northwest_indiana',
 'calumet_skyway': 'chicago_skyway',
 'calumet_theatre': 'the_calumet_theatre',
 'calumma_tigris': 'seychelles_tiger_chameleon',
 'caluromys_lanatus': 'brown-eared_woolly_opossum',
 'caluromys_philander': 'bare-tailed_woolly_opossum',
 'caluromysiops_irrupta': 'black-shouldered_opossum',
 'calusa_indian': 'calusa',
 'caluyanun_language': 'caluyanon_language',
 'calvalieri_gaudenti': 'order_of_the_blessed_virgin_mary',
 'calvaria_major': 'tambalacoque',
 'calvaria_tree': 'tambalacoque',
 'calvary_comics': 'alec_stevens',
 'calvary_hill': 'calvary',
 'calvary_lutheran': 'calvary_lutheran_church',
 'calvatia_booniana': 'western_giant_puffball',
 'calvatia_caelata': 'calvatia_bovista',
 'calve-perths_disease': 'osteochondrosis',
 'calvein_clein': 'calvin_klein',
 'calvein_klein': 'calvin_klein',
 'calverley_baronets': 'calverley-blackett_baronets',
 'calvert_baronets': 'verney_baronets',
 'calvert_family': 'baron_baltimore',
 'calvert_formation': 'calvert_cliffs_state_park',
 'calvert_hall': 'calvert_hall_college_high_school',
 'calvert_isd': 'calvert_independent_school_district',
 'calverton_airpark': 'calverton_executive_airpark',
 'calverton_cemetery': 'calverton_national_cemetery',
 'calvi_airport': 'calvi_-_sainte-catherine_airport',
 'calvin-benson-bassham_cycle': 'calvin_cycle',
 'calvin-benson_cycle': 'calvin_cycle',
 'calvin_anderson': 'kelvin_anderson',
 'calvin_arye': 'calvin_ayre',
 'calvin_auditorium': 'calvin_auditory',
 'calvin_ball': 'calvin_and_hobbes',
 'calvin_best': 'krueger_middle_school',
 'calvin_brice': 'calvin_s._brice',
 'calvin_broadbent': 'j._leslie_broadbent',
 'calvin_broadus': 'snoop_dogg',
 'calvin_brown': 'calvin_l._brown',
 'calvin_bruton': 'cal_bruton',
 'calvin_butts': 'calvin_o._butts',
 'calvin_chaffee': 'calvin_c._chaffee',
 'calvin_clein': 'calvin_klein',
 'calvin_collette': 'the_swallows',
 'calvin_collidge': 'calvin_coolidge',
 'calvin_cooldige': 'calvin_coolidge',
 'calvin_cunningham': 'cal_cunningham',
 'calvin_dooley': 'cal_dooley',
 'calvin_fuller': 'calvin_souther_fuller',
 'calvin_gilfillan': 'calvin_willard_gilfillan',
 'calvin_harries': 'calvin_harris',
 'calvin_hernton': 'calvin_c._hernton',
 'calvin_hobbes': 'calvin_and_hobbes',
 'calvin_hulburd': 'calvin_t._hulburd',
 'calvin_kang': 'calvin_kang_li_loong',
 'calvin_kline': 'calvin_klein',
 'calvin_knox': 'robert_silverberg',
 'calvin_lechner': 'faber_drive',
 'calvin_mcvey': 'cal_mcvey',
 'calvin_parker': 'pascagoula_abduction',
 'calvin_rampton': 'calvin_l._rampton',
 'calvin_simmons': 'calvin_e._simmons',
 'calvin_stowe': 'harriet_beecher_stowe',
 'calvin_titus': 'calvin_pearl_titus',
 'calvin_toren': 'calvin_tower',
 'calvin_trilin': 'calvin_trillin',
 'calvin_trillan': 'calvin_trillin',
 'calvin_trilling': 'calvin_trillin',
 'calvin_ward': 'calvin_john_ward',
 'calvin_woodward': 'calvin_m._woodward',
 'calvin_zola-makongo': 'calvin_zola',
 'calvinist-arminian_debate': 'history_of_calvinist-arminian_debate',
 'calvinist_church': 'calvinism',
 'calvinist_terminology': 'calvinism',
 'calvinistic_baptist': 'reformed_baptist',
 'calvinistic_methodism': 'calvinistic_methodists',
 'calvinistic_methodist': 'calvinistic_methodists',
 'calvis_harris': 'calvin_harris',
 'calvo_group': 'grupo_calvo',
 'calyampudi_rao': 'calyampudi_radhakrishna_rao',
 'calycanthus_floridus': 'calycanthus',
 'calycanthus_occidentalis': 'calycanthus',
 'calycellinopsis_xishuangbanna': 'calycellinopsis',
 'calycopis_cecrops': 'red-banded_hairstreak',
 'calycopis_isobeon': 'red-banded_hairstreak',
 'calycoseris_parryi': 'yellow_tack-stem',
 'calycotome_spinosa': 'calicotome_spinosa',
 'calyculin_a': 'calyculin',
 'calydonian_boarhunt': 'calydonian_boar',
 'calydonian_hunt': 'calydonian_boar',
 'calymmatobacterium_granulomatis': 'klebsiella_granulomatis',
 'calymperastrum_latifolium': 'calymperastrum',
 'calyon_bank': 'calyon',
 'calypso_cavaliers': 'west_indies_cricket_team',
 'calypso_louie': 'louis_farrakhan',
 'calypso_monarch': 'calypso_music',
 'calypte_helenae': 'bee_hummingbird',
 'calyptellopsis_reticulata': 'calyptellopsis',
 'calyptochloa_gracillima': 'calyptochloa',
 'calyptocichla_serina': 'golden_greenbul',
 'calyptomena_viridis': 'green_broadbill',
 'calyptophilus_frugivorus': 'eastern_chat-tanager',
 'calyptophilus_tertius': 'western_chat-tanager',
 'calyptophractus_retusus': 'greater_fairy_armadillo',
 'calyptorhynchus_banksii': 'red-tailed_black_cockatoo',
 'calyptorhynchus_baudinii': 'long-billed_black_cockatoo',
 'calyptorhynchus_funereus': 'yellow-tailed_black_cockatoo',
 'calyptorhynchus_lathami': 'glossy_black_cockatoo',
 'calyptorhynchus_latirostris': 'short-billed_black_cockatoo',
 'calyptorhyncus_funereus': 'yellow-tailed_black_cockatoo',
 'calyptorhyncus_lathami': 'glossy_black_cockatoo',
 'calyptra_nubifera': 'africalpe_nubifera',
 'calyptraea_novaezelandiae': 'sigapatella_novaezelandiae',
 'calyptridium_monandrum': 'cistanthe_monandra',
 'calyptrosciadium_polycladum': 'calyptrosciadium',
 'calyptrostegia_flava': 'pimelea_flava',
 'calyptrostegia_microcephala': 'pimelea_microcephala',
 'calyptura_cristata': 'kinglet_calyptura',
 'calytrix_stowardii': 'calytrix_depressa',
 'calytrix_tenuifolia': 'calytrix_depressa',
 'calyx_krater': 'krater',
 'calyx_tube': 'sepal',
 'calzadito_admirable': 'colorful_puffleg',
 'calzadito_canoso': 'hoary_puffleg',
 'calzadito_patinegro': 'black-thighed_puffleg',
 'cam-ranh_bay': 'cam_ranh_bay',
 'cam_5.2': 'keratin_8',
 'cam_baerg': 'cameron_baerg',
 'cam_belt': 'timing_belt',
 'cam_bruce': 'cameron_bruce',
 'cam_cavasso': 'campbell_cavasso',
 'cam_cleat': 'cleat',
 'cam_deas': 'cameron_deas',
 'cam_fisher': 'the_clique_series',
 'cam_lasely': 'laz-d',
 'cam_lasley': 'laz-d',
 'cam_lock': 'camlock',
 'cam_mcconville': 'cameron_mcconville',
 'cam_mooney': 'cameron_mooney',
 'cam_pathway': 'crassulacean_acid_metabolism',
 'cam_photosynthesis': 'crassulacean_acid_metabolism',
 'cam_plant': 'crassulacean_acid_metabolism',
 'cam_plants': 'crassulacean_acid_metabolism',
 'cam_sensor': 'crank_sensor',
 'cam_sex': 'cybersex',
 'cam_shaft': 'camshaft',
 'cam_shafts': 'camshaft',
 'cam_siskowic': 'cameron_siskowic',
 'cam_studio': 'camstudio',
 'cam_wake': 'cameron_wake',
 'cam_watanabe': 'ninja_storm_power_rangers',
 'cam_white': 'cameron_white',
 'cam_wooley': 'cam_woolley',
 'cama_lake': 'lago_di_cama',
 'cama_livorno': 'libertas_livorno',
 'camak_syndrome': 'camfak_syndrome',
 'camaldese_benedictines': 'camaldolese',
 'camaldolese_congregation': 'camaldolese',
 'camaldolese_order': 'camaldolese',
 'camana_cotys': 'dacalana_cotys',
 'camanche_reservoir': 'mokelumne_river',
 'camani_griffin': 'khamani_griffin',
 'camara_defence': 'gunderam_defense',
 'camara_defense': 'gunderam_defense',
 'camarasaurus_alenquerensis': 'lourinhasaurus',
 'camarasaurus_grandis': 'camarasaurus',
 'camarasaurus_ischiaticus': 'aragosaurus',
 'camarasaurus_lentus': 'camarasaurus',
 'camarasaurus_supremus': 'camarasaurus',
 'camargue_bull': 'camargue_cattle',
 'camarhynchus_crassirostris': 'vegetarian_finch',
 'camarhynchus_heliobates': 'mangrove_finch',
 'camarhynchus_pallidus': 'woodpecker_finch',
 'camarhynchus_parvulus': 'small_tree-finch',
 'camarhynchus_pauper': 'medium_tree-finch',
 'camarhynchus_psittacula': 'large_tree-finch',
 'camaridium_squamatum': 'maxillaria_uncata',
 'camaridium_uncatum': 'maxillaria_uncata',
 'camarillo_eddy': 'terry_scott_taylor',
 'camarines_provinces': 'ambos_camarines',
 'camaro_z28': 'chevrolet_camaro',
 'camaroptera_brachyura': 'grey-backed_camaroptera',
 'camaroptera_brachyurus': 'grey-backed_camaroptera',
 'camaroptera_brevicaudata': 'grey-backed_camaroptera',
 'camaroptera_chloronota': 'olive-green_camaroptera',
 'camaroptera_fasciolata': 'southern_barred_warbler',
 'camaroptera_simplex': 'grey_wren_warbler',
 'camaroptera_superciliaris': 'yellow-browed_camaroptera',
 'camaroptera_undosa': 'miombo_barred_warbler',
 'camarosporium_mutilum': 'botryosphaeria_stevensii',
 'camarotella_astrocaryae': 'camarotella_acrocomiae',
 'camarthen_journal': 'carmarthen_journal',
 'camaruge_bull': 'camargue_cattle',
 'camas_books': 'camas_bookstore_and_infoshop',
 'camas_bookstore': 'camas_bookstore_and_infoshop',
 'camas_collective': 'camas_bookstore_and_infoshop',
 'camas_infoshop': 'camas_bookstore_and_infoshop',
 'camas_lily': 'camassia',
 'camas_papermakers': 'camas_high_school',
 'camassia_esculenta': 'camassia_quamash',
 'camaxtle_mixcoatl': 'mixcoatl',
 'cambambe_dam': 'cambambe_power_station',
 'cambania_fraseriana': 'dysoxylum_fraserianum',
 'cambarellus_montezumae': 'acocil',
 'cambarellus_zempaolensis': 'acocil',
 'cambaroides_japonicus': 'zarigani',
 'cambarus_cornutus': 'barbicambarus',
 'cambarus_hubricht': 'cambarus',
 'cambarus_montanus': 'cambarus_bartonii',
 'cambarus_pusillus': 'cambarus_bartonii',
 'cambay_civilization': 'marine_archaeology_in_the_gulf_of_cambay',
 'cambden_tablet': 'campden_tablets',
 'cambell_park': 'campbell_park',
 'cambell_soup': 'campbell_soup_company',
 'cambell_soups': 'campbell_soup_company',
 'cambeltown_airport': 'campbeltown_airport',
 'camberley_town': 'camberley_town_f.c.',
 'camberwell_beauty': 'nymphalis_antiopa',
 'camberwell_cobras': 'camberwell_football_club',
 'camberwell_college': 'camberwell_college_of_arts',
 'camberwell_grammar': 'camberwell_grammar_school',
 'camberwell_road': 'a215_road',
 'cambie_station': 'aberdeen_station',
 'cambio_charagua': 'change_charagua',
 'cambio_radical': 'radical_change',
 'cambior_inc.': 'cambior',
 'cambium_layer': 'cambium',
 'cambodia-greece_relations': 'foreign_relations_of_cambodia',
 'cambodia/transnational_issues': 'foreign_relations_of_cambodia',
 'cambodia_army': 'royal_cambodian_armed_forces',
 'cambodia_campaign': 'cambodian_campaign',
 'cambodia_daily': 'the_cambodia_daily',
 'cambodia_portal': 'portal:cambodia',
 'cambodia_scouts': 'national_association_of_cambodian_scouts',
 'cambodia_tribunal': 'extraordinary_chambers_in_the_courts_of_cambodia',
 'cambodian-greek_relations': 'foreign_relations_of_cambodia',
 'cambodian_alphabet': 'khmer_script',
 'cambodian_americans': 'cambodian_american',
 'cambodian_architecture': 'architecture_of_cambodia',
 'cambodian_army': 'royal_cambodian_army',
 'cambodian_buddhism': 'buddhism_in_cambodia',
 'cambodian_chinese': 'chinese_cambodian',
 'cambodian_cinema': 'cinema_of_cambodia',
 'cambodian_culture': 'culture_of_cambodia',
 'cambodian_food': 'cambodian_cuisine',
 'cambodian_genocide': 'khmer_rouge_rule_of_cambodia',
 'cambodian_government': 'politics_of_cambodia',
 'cambodian_greeting': 'sampeah',
 'cambodian_holocaust': 'khmer_rouge_rule_of_cambodia',
 'cambodian_incursion': 'cambodian_campaign',
 'cambodian_instruments': 'traditional_cambodian_musical_instruments',
 'cambodian_kickboxing': 'pradal_serey',
 'cambodian_language': 'khmer_language',
 'cambodian_literature': 'literature_of_cambodia',
 'cambodian_mint': 'vietnamese_coriander',
 'cambodian_monkey': 'monkey',
 'cambodian_music': 'music_of_cambodia',
 'cambodian_names': 'cambodian_name',
 'cambodian_people': 'demographics_of_cambodia',
 'cambodian_reil': 'cambodian_riel',
 'cambodian_scouts': 'national_association_of_cambodian_scouts',
 'cambodian_script': 'khmer_script',
 'cambodian_writing': 'khmer_script',
 'cambooya_shire': 'shire_of_cambooya',
 'cambozola_cheese': 'cambozola',
 'cambrai_memorial': 'cambrai_memorial_to_the_missing',
 'cambraic_wars': 'war_of_the_league_of_cambrai',
 'cambrain_snooze': 'cambrian_snooze',
 'cambray_war': 'war_of_the_league_of_cambrai',
 'cambrex_corp.': 'cambrex_corporation',
 'cambria_killgannon': 'the_amory_wars',
 'cambria_studios': 'cambria_productions',
 'cambrian_coast': 'cambrian_line',
 'cambrian_era': 'cambrian',
 'cambrian_fauna': 'cambrian',
 'cambrian_patrol': 'exercise_cambrian_patrol',
 'cambrian_period': 'cambrian',
 'cambrian_radiation': 'cambrian_explosion',
 'cambrian_railway': 'cambrian_railways',
 'cambrian_system': 'cambrian',
 'cambric_explosion': 'cambrian_explosion',
 'cambridge-barnesville_road': 'ohio_state_route_265',
 'cambridge-caldwell_road': 'ohio_state_route_821',
 'cambridge-newcomerstown_road': 'u.s._route_21',
 'cambridge_4': 'cambridge_five',
 'cambridge_5': 'cambridge_five',
 'cambridge_assessment': 'ucles',
 'cambridge_brands': 'tootsie_roll_industries',
 'cambridge_carrier': 'thomas_hobson',
 'cambridge_chimes': 'westminster_quarters',
 'cambridge_chronicle': 'gatehouse_media',
 'cambridge_cluster': 'silicon_fen',
 'cambridge_computers': 'sinclair_research',
 'cambridge_concordance': 'samuel_newman',
 'cambridge_consultants': 'cambridge_consultants_ltd',
 'cambridge_controversy': 'cambridge_capital_controversy',
 'cambridge_critics': 'new_criticism',
 'cambridge_declaration': 'the_cambridge_declaration',
 'cambridge_diet': 'the_cambridge_diet',
 'cambridge_document': 'schechter_letter',
 'cambridge_educational': 'infobase_publishing',
 'cambridge_footlights': 'footlights',
 'cambridge_four': 'cambridge_five',
 'cambridge_galleria': 'cambridgeside_galleria',
 'cambridge_lido': 'jesus_green_swimming_pool',
 'cambridge_mao': 'mao_zedong',
 'cambridge_milk-parsley': 'selinum_carvifolia',
 'cambridge_notation': 'siteswap',
 'cambridge_phenomenon': 'silicon_fen',
 'cambridge_platform': 'the_cambridge_platform',
 'cambridge_platonism': 'cambridge_platonists',
 'cambridge_platonist': 'cambridge_platonists',
 'cambridge_press': 'cambridge_university_press',
 'cambridge_preu': 'cambridge_pre-u',
 'cambridge_rufc': 'cambridge_r.u.f.c.',
 'cambridge_semiconductor': 'cambridge_semiconductor_limited',
 'cambridge_spies': 'cambridge_five',
 'cambridge_station': 'cambridge_railway_station',
 'cambridge_text': 'schechter_letter',
 'cambridge_town': 'camberley',
 'cambridge_transit': 'grand_river_transit',
 'cambridge_ucce': 'cambridge_university_cricket_club',
 'cambridge_uni': 'university_of_cambridge',
 'cambridge_union': 'cambridge_union_society',
 'cambridge_united': 'cambridge_united_f.c.',
 'cambridge_university': 'university_of_cambridge',
 'cambridge_utd': 'cambridge_united_f.c.',
 'cambridgeshire_c.c.c.': 'cambridgeshire_county_cricket_club',
 'cambridgeshire_ccc': 'cambridgeshire_county_cricket_club',
 'cambridgeshire_fa': 'cambridgeshire_county_football_association',
 'cambridgeshire_league': 'cambridgeshire_football_association_county_league',
 'cambridgeshire_police': 'cambridgeshire_constabulary',
 'cambser_lake': 'cambser_see',
 'cambulang_clergy': 'cambuslang_clergy',
 'cambuslang_f.c': 'cambuslang_f.c.',
 'cambuslang_rangers': 'cambuslang_rangers_f.c.',
 'cambuslang_station': 'cambuslang_railway_station',
 'cambusnethan_priory': 'cambusnethan_house',
 'cambuur_leeuwarden': 'sc_cambuur',
 'cambuur_lwrd': 'sc_cambuur',
 'cambyses_i': 'cambyses_i_of_anshan',
 'cambyses_ii': 'cambyses_ii_of_persia',
 'camden_28': 'the_camden_28',
 'camden_aquarium': 'adventure_aquarium',
 'camden_diocese': 'roman_catholic_diocese_of_camden',
 'camden_gazette': 'archant',
 'camden_hoppa': 'london_buses_route_c2',
 'camden_line': 'marc_train',
 'camden_markets': 'camden_market',
 'camden_road': 'camden_road_railway_station',
 'camden_rutgers': 'rutgers-camden',
 'camden_tablet': 'campden_tablets',
 'camden_tablets': 'campden_tablets',
 'camden_woollybutt': 'eucalyptus_macarthurii',
 'camden_yards': 'oriole_park_at_camden_yards',
 'came_out': 'coming_out',
 'cameco_corp.': 'cameco',
 'cameco_corporation': 'cameco',
 'camel_bak': 'camelbak',
 'camel_book': 'programming_perl',
 'camel_bush': 'trichodesma_zeylanicum',
 'camel_capabilities': 'customised_applications_for_mobile_networks_enhanced_logic',
 'camel_caps': 'camelcase',
 'camel_case': 'camelcase',
 'camel_cricket': 'rhaphidophoridae',
 'camel_family': 'camelid',
 'camel_gt': 'imsa_gt_championship',
 'camel_gtp': 'imsa_gt_championship',
 'camel_hair': 'brush',
 'camel_jockey': 'camel_racing',
 'camel_jockeys': 'camel_racing',
 'camel_joe': 'joe_camel',
 'camel_laird': 'cammell_laird',
 'camel_mail': 'mail_delivery_by_animal',
 'camel_mountain': 'tuoshan',
 'camel_naming': 'camelcase',
 'camel_notation': 'camelcase',
 'camel_post': 'mail_delivery_by_animal',
 'camel_rating': 'camels_ratings',
 'camel_ratings': 'camels_ratings',
 'camel_spider': 'solifugae',
 'camel_spiders': 'solifugae',
 'camel_spins': 'camel_spin',
 'camel_tail': 'cameltoe',
 'camel_text': 'camelcase',
 'camel_thorn': 'camelthorn',
 'camel_toe': 'cameltoe',
 'camel_toes': 'cameltoe',
 'camel_troops': 'camel_cavalry',
 'camel_valley': 'river_camel',
 'camel_warfare': 'camel_cavalry',
 'camel_xiangzi': 'rickshaw_boy',
 'camelback-shaped_arch': 'arch_bridge',
 'camelback_arch': 'arch_bridge',
 'cameleon_circuit': 'tardis',
 'cameley_lakes': 'cameley',
 'camelford_incident': 'camelford_water_pollution_incident',
 'camelia_entekhabi-fard': 'camelia_entekhabifard',
 'camelia_sinensis': 'camellia_sinensis',
 'camell_laird': 'cammell_laird',
 'camellia_assamica': 'camellia_sinensis',
 'camellia_heterophylla': 'camellia_reticulata',
 'camellia_hongkongensis': 'hong_kong_camellia',
 'camellia_oil': 'tea_seed_oil',
 'camellia_waldenae': 'camellia_sinensis',
 'camelon_f.c.': 'camelon_juniors_f.c.',
 'camelon_juniors': 'camelon_juniors_f.c.',
 'camelopardalis_attica': 'bohlinia',
 'camelopardalis_constellation': 'camelopardalis',
 'camelot_garden': 'kaori_yuki',
 'camelot_software': 'camelot_software_planning',
 'camelotia_borealis': 'camelotia',
 'camelpox_virus': 'camelpox',
 'camels_rating': 'camels_ratings',
 'camelus_bactriamus': 'bactrian_camel',
 'camelus_bactrianus': 'bactrian_camel',
 'camelus_dromedarius': 'dromedary',
 'camelus_ferus': 'bactrian_camel',
 'camelview_plaza': 'scottsdale_fashion_square',
 'camen_sandiego': 'carmen_sandiego',
 'camena_icetoides': 'pratapa_icetoides',
 'cameo-kid_records': 'cameo-kid',
 'cameo_appearances': 'cameo_appearance',
 'cameo_gonzaga': 'gonzaga_cameo',
 'cameo_kid': 'cameo-kid',
 'cameo_performance': 'cameo_appearance',
 'cameo_role': 'cameo_appearance',
 'cameo_roles': 'cameo_appearance',
 'camera_angles': 'camera_angle',
 'camera_apostolica': 'apostolic_camera',
 'camera_assistant': 'focus_puller',
 'camera_body': 'system_camera',
 'camera_calibration': 'camera_resectioning',
 'camera_crane': 'crane_shot',
 'camera_crew': 'film_crew',
 'camera_cue': 'tally_light',
 'camera_dial': 'mode_dial',
 'camera_flare': 'lens_flare',
 'camera_lens': 'photographic_lens',
 'camera_loader': 'clapper_loader',
 'camera_man': 'camera_operator',
 'camera_men': 'camera_operator',
 'camera_one': 'josh_joplin_group',
 'camera_operators': 'camera_operator',
 'camera_parameters': 'camera_resectioning',
 'camera_people': 'camera_operator',
 'camera_person': 'camera_operator',
 'camera_persons': 'camera_operator',
 'camera_phones': 'camera_phone',
 'camera_pill': 'capsule_endoscopy',
 'camera_raw': 'raw_image_format',
 'camera_sensor': 'image_sensor',
 'camera_stellata': 'star_chamber',
 'camera_system': 'virtual_camera_system',
 'camera_tossing': 'kinetic_photography',
 'camera_tracking': 'match_moving',
 'camera_types': 'still_camera',
 'camera_woman': 'camera_operator',
 'camera_women': 'camera_operator',
 'camera_world': 'ritz_camera_centers',
 'cameral_system': 'cameralism',
 'cameraman_joe': 'joe_previtera',
 'cameran_eubanks': 'the_real_world:_san_diego',
 'cameraria_ohridella': 'horse-chestnut_leaf_miner',
 'cameri_theatre': 'cameri_theater',
 'cameriere_segreto': 'papal_court',
 'camerman_joe': 'joe_previtera',
 'cameron-class_steamer': 'cameron_class_steamer',
 'cameron_alexander': 'american_history_x',
 'cameron_barker': 'cam_barker',
 'cameron_bell': 'cammy_bell',
 'cameron_brinkman': 'laguna_beach:_the_real_orange_county',
 'cameron_broten': 'cam_broten',
 'cameron_cairncross': 'cam_cairncross',
 'cameron_cleeland': 'cam_cleeland',
 'cameron_colvin': 'cam_colvin',
 'cameron_crigger': 'cameron_bright',
 'cameron_currie': 'cameron_mcgowan_currie',
 'cameron_devore': 'p._cameron_devore',
 'cameron_donlad': 'cameron_donald',
 'cameron_heights': 'cameron_heights_collegiate_institute',
 'cameron_hooker': 'kidnapping_of_colleen_stan',
 'cameron_hume': 'cameron_r._hume',
 'cameron_indoor': 'cameron_indoor_stadium',
 'cameron_isd': 'cameron_independent_school_district',
 'cameron_lasely': 'laz-d',
 'cameron_macintyre': 'cameron_mcintyre',
 'cameron_manheim': 'camryn_manheim',
 'cameron_mccabe': 'ernest_borneman',
 'cameron_mckenna': 'cms_cameron_mckenna',
 'cameron_mckenzie': 'cameron_mckenzie-mcharg',
 'cameron_morrison': 'cameron_a._morrison',
 'cameron_parsons': 'marjorie_cameron',
 'cameron_poe': 'con_air',
 'cameron_shephard': 'cameron_shepherd',
 'cameron_street': 'pennsylvania_route_230',
 'cameron_thom': 'cameron_e._thom',
 'cameron_townsend': 'william_cameron_townsend',
 'cameron_vale': 'scanners',
 'cameron_ward': 'cam_ward',
 'cameron_weaver': 'cam_weaver',
 'cameron_west': 'first_person_plural:_my_life_as_a_multiple',
 'cameron_willingham': 'cameron_todd_willingham',
 'cameroon-russia_relations': 'foreign_relations_of_cameroon',
 'cameroon/transnational_issues': 'foreign_relations_of_cameroon',
 'cameroon_francolin': 'mount_cameroon_francolin',
 'cameroon_grassfields': 'western_high_plateau',
 'cameroon_highlands': 'cameroon_line',
 'cameroon_mountain': 'mount_cameroon',
 'cameroon_mountains': 'cameroon_line',
 'cameroon_navy': 'military_of_cameroon',
 'cameroon_pidgin': 'cameroonian_pidgin_english',
 'cameroon_pigeon': 'cameroon_olive-pigeon',
 'cameroon_pipit': 'african_pipit',
 'cameroon_range': 'cameroon_line',
 'cameroon_speirops': 'mount_cameroon_speirops',
 'cameroon_union': 'cameroonian_union',
 'cameroonian_creole': 'cameroonian_pidgin_english',
 'cameroonian_dance': 'dance_in_cameroon',
 'cameroonian_music': 'music_of_cameroon',
 'cameroonian_pidgin': 'cameroonian_pidgin_english',
 'cameroons_town': 'douala',
 'camerton_branch': 'bristol_and_north_somerset_railway',
 'cami/fagnano_lake': 'cami_lake',
 'cami_edwards': 'laguna_beach:_the_real_orange_county',
 'cami_granato': 'cammi_granato',
 'camicie_rosse': 'redshirt',
 'camie_award': 'camie_awards',
 'camignolo_ti': 'camignolo',
 'camiguin_hanging-parrot': 'camiguin_hanging_parrot',
 'camiguin_province': 'camiguin',
 'camiguin_sur': 'camiguin',
 'camil_baciu': 'camillo_baciu',
 'camila_ashlend': 'camila_ashland',
 'camilaroi_language': 'gamilaraay_language',
 'camile_paglia': 'camille_paglia',
 'camileroi_language': 'gamilaraay_language',
 'camilien_houde': 'camillien_houde',
 'camilla_batmanghelidjh': 'camila_batmanghelidjh',
 'camilla_durham': 'whitey_durham',
 'camilla_finn': 'camila_finn',
 'camilla_koffler': 'ylla',
 'camilla_lyman': 'cam_lyman',
 'camilla_pisterello': 'camilla_pistorello',
 'camilla_rosso': 'camilla_and_rebecca_rosso',
 'camilla_sand': 'camilla_sand_andersen',
 'camilla_severi': 'big_brother_australia_2006',
 'camilla_wedgewood': 'camilla_wedgwood',
 'camille-ernest_labrousse': 'ernest_labrousse',
 'camille_corot': 'jean-baptiste-camille_corot',
 'camille_faust': 'camille_mauclair',
 'camille_gouvernec': 'camille_gourvenec',
 'camille_grammer': 'camille_donatacci',
 'camille_guttenstein': 'camille_gutt',
 'camille_hanks': 'bill_cosby',
 'camille_mauclaire': 'camille_mauclair',
 'camille_pisarro': 'camille_pissarro',
 'camille_pissaro': 'camille_pissarro',
 'camille_shamoun': 'camille_chamoun',
 'camille_shamun': 'camille_chamoun',
 'camille_vidan': 'kamille_bidan',
 'camillea_tinctor': 'hypoxylon_tinctor',
 'camilleri_andrea': 'andrea_camilleri',
 'camillia_temple': 'new_zealand_idol',
 'camillo-guarino_guarini': 'guarino_guarini',
 'camillo_caccia-dominioni': 'camillo_caccia_dominioni',
 'camillo_limi': 'camillo_almici',
 'camillo_pabis-ticci': 'camillo_pabis_ticci',
 'camillo_pamphilij': 'doria_pamphilj_gallery',
 'camillo_pamphilj': 'camillo_francesco_maria_pamphili',
 'camillo_ricci': 'camillo_rizzi',
 'camillo_tarocci': 'don_camillo',
 'camillo_ynitia': 'camilo_ynitia',
 'camillol_laurenti': 'camillo_laurenti',
 'camillus_commons': 'camillus_plaza',
 'camillus_cutlery': 'camillus_cutlery_company',
 'camillus_knives': 'camillus_cutlery_company',
 'camillus_maes': 'camillus_paul_maes',
 'camillus_mall': 'camillus_plaza',
 'camillus_tarquini': 'camillo_tarquini',
 'camilo_branco': 'camilo_castelo_branco',
 'camilo_lara': 'mexican_institute_of_sound',
 'camina_burana': 'carmina_burana',
 'camino_aragones': 'the_aragonese_way',
 'camino_arriba': 'el_camino_real_de_los_tejas',
 'camino_browser': 'camino',
 'camino_colombia': 'texas_state_highway_255',
 'camino_frances': 'the_french_way',
 'camino_real': 'el_camino_real',
 'camino_sierra': 'sierra_highway',
 'camisas_doradas': 'gold_shirts',
 'caml_light': 'caml',
 'cammal_laird': 'cammell_laird',
 'cammatti_poora': 'kamathipura',
 'cammel_laird': 'cammell_laird',
 'cammeraygal_people': 'cammeraygal',
 'cammie_green': 'aileen_wuornos',
 'cammin_bishopric': 'bishopric_of_cammin',
 'camminer_lake': 'camminer_see',
 'cammy_smith': 'cameron_smith',
 'cammy_white': 'cammy',
 'camomile_tea': 'matricaria_recutita',
 'camondo_family': 'house_of_camondo',
 'camonica_valley': 'val_camonica',
 'camonna_tong': 'the_elder_scrolls_iii:_morrowind',
 'camoradi_international': 'casner_motor_racing_division',
 'camoradi_usa': 'casner_motor_racing_division',
 'camorino_ti': 'camorino',
 'camotes_island': 'camotes_islands',
 'camouflage_animals': 'camouflage',
 'camouflage_cosmetic': 'cosmetic_camouflage',
 'camp-dependent_kinase': 'protein_kinase_a',
 'camp_4': 'camp_four',
 'camp_abbey': 'kamp_abbey',
 'camp_adirondack': 'adirondack_correctional_facility',
 'camp_al-adala': 'camp_justice',
 'camp_aldershot': 'lfaatc_aldershot',
 'camp_algonkin': 'seven_ranges_scout_reservation',
 'camp_allegheny': 'battle_of_camp_allegheny',
 'camp_anaconda': 'joint_base_balad',
 'camp_assistant': 'aide-de-camp',
 'camp_assistants': 'aide-de-camp',
 'camp_banzai': 'camp_justice',
 'camp_barneo': 'barneo',
 'camp_bb': 'camp_bb_-_riback',
 'camp_beale': 'beale_air_force_base',
 'camp_becket': 'camp_becket_-_chimney_corners_camp',
 'camp_bell': 'campbell',
 'camp_benning': 'fort_benning',
 'camp_bisco': 'disco_biscuits',
 'camp_borden': 'cfb_borden',
 'camp_bothin': 'scouting_in_california',
 'camp_butler': 'marine_corps_base_camp_smedley_d._butler',
 'camp_byng': 'scouting_and_guiding_in_british_columbia',
 'camp_cachalot': 'narragansett_council',
 'camp_campbell': 'fort_campbell',
 'camp_canada': 'canada_camp',
 'camp_car': 'crew_car',
 'camp_carpenter': 'scouting_in_new_hampshire',
 'camp_carson': 'fort_carson',
 'camp_cedar': 'los_angeles_area_council',
 'camp_century': 'project_iceworm',
 'camp_chaffee': 'fort_chaffee',
 'camp_chaos': 'bob_cesca',
 'camp_chesebrough': 'santa_clara_county_council',
 'camp_child': 'old_colony_council',
 'camp_clay': 'naval_air_station_atlanta',
 'camp_coach': 'camping_coach',
 'camp_coker': 'pee_dee_area_council',
 'camp_coleman': 'union_for_reform_judaism',
 'camp_constantin': 'circle_ten_council',
 'camp_cooke': 'vandenberg_air_force_base',
 'camp_cooking': 'outdoor_cooking',
 'camp_cory': 'ymca_camp_cory',
 'camp_counsellor': 'summer_camp',
 'camp_cross': 'episcopal_diocese_of_spokane',
 'camp_crowder': 'fort_crowder',
 'camp_cupcake': 'al_asad_airbase',
 'camp_currahee': 'halo:_ghosts_of_onyx',
 'camp_custer': 'fort_custer_training_center',
 'camp_davern': 'ywca_camp_davern',
 'camp_daze': 'camp_slaughter',
 'camp_debert': 'cfs_debert',
 'camp_decorah': 'scouting_in_wisconsin',
 'camp_delmont': 'musser_scout_reservation',
 'camp_detrick': 'fort_detrick',
 'camp_dix': 'fort_dix',
 'camp_dora': 'mittelbau-dora',
 'camp_dori': 'tel_hashomer',
 'camp_drake': 'prairielands_council',
 'camp_drum': 'drum_barracks',
 'camp_dundurn': 'cfad_dundurn',
 'camp_eastman': 'mississippi_valley_council',
 'camp_ederle': 'caserma_ederle',
 'camp_eglin': 'eglin_air_force_base',
 'camp_elliott': 'marine_corps_air_station_miramar',
 'camp_elmore': 'camp_allen',
 'camp_falcon': 'forward_operating_base_falcon',
 'camp_farouk': 'al_farouq_training_camp',
 'camp_farouq': 'al_farouq_training_camp',
 'camp_feral': 'furry_convention',
 'camp_ferrin-huggins': 'forward_operating_base_falcon',
 'camp_fever': 'typhus',
 'camp_fire': 'campfire',
 'camp_followers': 'camp_follower',
 'camp_forsyth': 'fort_riley',
 'camp_fourtet': 'clos_fourtet',
 'camp_futenma': 'marine_corps_air_station_futenma',
 'camp_gagetown': 'cfb_gagetown',
 'camp_gas': 'nickelodeon_games_and_sports_for_kids',
 'camp_geronimo': 'scouting_in_arizona',
 'camp_gordon': 'fort_gordon',
 'camp_gorham': 'ymca_camp_gorham',
 'camp_ground': 'campsite',
 'camp_hammer': 'camp_h.a.m.m.e.r.',
 'camp_hart': 'musser_scout_reservation',
 'camp_helen': 'camp_helen_state_park',
 'camp_hero': 'camp_hero_state_park',
 'camp_hi-sierra': 'santa_clara_county_council',
 'camp_holabird': 'fort_holabird',
 'camp_hood': 'fort_hood',
 'camp_hoover': 'rapidan_camp',
 'camp_iawah': 'cjce-fm',
 'camp_jam': 'camp_jam_co.',
 'camp_jesup': 'robert_peary',
 'camp_jewell': 'camp_jewell_ymca',
 'camp_josepho': 'scouting_in_california',
 'camp_kalsman': 'union_for_reform_judaism',
 'camp_kalsu': 'fob_kalsu',
 'camp_kawanhee': 'camp_kawanhee_for_boys',
 'camp_kearney': 'marine_corps_air_station_miramar',
 'camp_kearny': 'marine_corps_air_station_miramar',
 'camp_kelly': 'kelly_field_annex',
 'camp_kendrick': 'naval_air_engineering_station_lakehurst',
 'camp_khalden': 'khalden_training_camp',
 'camp_kingsley': 'revolutionary_trails_council',
 'camp_kwoneesum': 'camp_namanu',
 'camp_la-no-che': 'central_florida_council',
 'camp_lanoche': 'central_florida_council',
 'camp_laslo': 'camp_lazlo',
 'camp_lawrence': 'ymca_camp_lawrence',
 'camp_lawton': 'magnolia_springs_state_park',
 'camp_lazol': 'camp_lazlo',
 'camp_lejeune': 'marine_corps_base_camp_lejeune',
 'camp_lejuene': 'marine_corps_base_camp_lejeune',
 'camp_lejune': 'marine_corps_base_camp_lejeune',
 'camp_leona': 'fort_inge',
 'camp_lewis': 'fort_lewis',
 'camp_loll': 'scouting_in_utah',
 'camp_maas': 'tamarack_camps',
 'camp_malik': 'malek_military_center',
 'camp_mallo': 'russian_camp',
 'camp_manito-wish': 'camp_manito-wish_ymca',
 'camp_manitowish': 'camp_manito-wish_ymca',
 'camp_mariah': 'fresh_air_fund',
 'camp_massad.': 'camp_massad',
 'camp_massenetta': 'camp_massanetta',
 'camp_matthews': 'camp_calvin_b._matthews',
 'camp_mcclellan': 'fort_mcclellan',
 'camp_mckinley': 'scouting_in_ohio',
 'camp_meade': 'fort_george_g._meade',
 'camp_merrit': 'camp_merritt',
 'camp_minidoka': 'minidoka_national_historic_site',
 'camp_minsi': 'minsi_trails_council',
 'camp_mitigwa': 'mid-iowa_council',
 'camp_moshavah': 'camp_moshava',
 'camp_napowan': 'scouting_in_illinois',
 'camp_naue': 'camp_naue_ymca',
 'camp_netop': 'netop_summer_camp',
 'camp_no-be-bos-co': 'northern_new_jersey_council',
 'camp_nobebosco': 'scouting_in_new_jersey',
 'camp_oljato': 'scouting_in_california',
 'camp_on': 'last-call_return',
 'camp_ord': 'fort_ord',
 'camp_orkila': 'ymca_camp_orkila',
 'camp_oswego': 'phish_festivals',
 'camp_owasippe': 'owasippe_scout_reservation',
 'camp_palacios': 'camp_hulen',
 'camp_palila': 'pushmataha_area_council',
 'camp_parks': 'parks_reserve_forces_training_area',
 'camp_parsons': 'scouting_in_washington',
 'camp_pathway': 'camp-dependent_pathway',
 'camp_pendelton': 'marine_corps_base_camp_pendleton',
 'camp_pendleton': 'marine_corps_base_camp_pendleton',
 'camp_perrin': 'camp-perrin',
 'camp_petawawa': 'cfb_petawawa',
 'camp_picket': 'fort_pickett',
 'camp_pickett': 'fort_pickett',
 'camp_pinecrest': 'ymca_camp_pine_crest',
 'camp_pioneer': 'scouting_in_oregon',
 'camp_pitchess': 'los_angeles_area_council',
 'camp_pmi': 'national_capital_area_council',
 'camp_popolopen': 'popolopen',
 'camp_post': 'south_plains_council',
 'camp_rabideau': 'rabideau_ccc_camp',
 'camp_rabin': 'hakirya',
 'camp_radd': 'johnny_richter',
 'camp_rama': 'camp_ramah',
 'camp_ranachqua': 'greater_new_york_councils',
 'camp_rapidan': 'rapidan_camp',
 'camp_read': 'westchester-putnam_council',
 'camp_receptors': 'cyclic_amp_receptors',
 'camp_redemption': 'baghdad_central_prison',
 'camp_robinson': 'fort_robinson',
 'camp_rockmont': 'camp_rockmont_for_boys',
 'camp_roosevelt': 'scouting_in_maine',
 'camp_roswell': 'walker_air_force_base',
 'camp_ruby': 'fort_ruby',
 'camp_rufhah': 'rafha',
 'camp_russell': 'revolutionary_trails_council',
 'camp_salerno': 'fob_salerno',
 'camp_santanoni': 'santanoni_preserve',
 'camp_sasamat': 'sasamat_outdoor_centre',
 'camp_sather': 'sather_air_base',
 'camp_scherman': 'camp_joe_scherman',
 'camp_schneller': 'schneller_orphanage',
 'camp_seminole': 'pushmataha_area_council',
 'camp_shoemaker': 'parks_reserve_forces_training_area',
 'camp_site': 'campsite',
 'camp_skeel': 'wurtsmith_air_force_base',
 'camp_smith': 'camp_h._m._smith',
 'camp_snoopy': 'nickelodeon_universe',
 'camp_staaldraad': 'kamp_staaldraad',
 'camp_steiner': 'great_salt_lake_council',
 'camp_steward': 'frederick_campion_steward',
 'camp_stewart': 'fort_stewart',
 'camp_stiker': 'camp_striker',
 'camp_stool': 'faldstool',
 'camp_stools': 'faldstool',
 'camp_stotsenburg': 'fort_stotsenburg',
 'camp_stove': 'portable_stove',
 'camp_stuart': 'scouting_in_california',
 'camp_sumter': 'andersonville_national_historic_site',
 'camp_supply': 'fort_supply',
 'camp_sussex': 'sussex_military_camp',
 'camp_tahosa': 'scouting_in_colorado',
 'camp_taqaddum': 'al_taqaddum',
 'camp_teetonkah': 'great_sauk_trail_council',
 'camp_tengan': 'camp_courtney',
 'camp_tesomas': 'scouting_in_wisconsin',
 'camp_timberlane': 'camp_timberlane_for_boys',
 'camp_tomato': 'jason_webley',
 'camp_town': 'camptown',
 'camp_tuckahoe': 'york-adams_area_council',
 'camp_udairi': 'camp_buehring',
 'camp_wainwright': 'cfb_wainwright',
 'camp_wanake': 'wanake',
 'camp_wanocksett': 'nashua_valley_council',
 'camp_wawanakwa': 'total_drama_island',
 'camp_waziyatah': 'bug_juice',
 'camp_westwind': 'ywca_camp_westwind',
 'camp_wewa': 'central_florida_council',
 'camp_weygadt': 'minsi_trails_council',
 'camp_wickoff': 'theodore_roosevelt_county_park',
 'camp_wikoff': 'theodore_roosevelt_county_park',
 'camp_williams': 'camp_w._g._williams',
 'camp_wilson': 'marine_corps_air_ground_combat_center_twentynine_palms',
 'camp_wisdom': 'circle_ten_council',
 'camp_wokanda': 'scouting_in_illinois',
 'camp_wolters': 'fort_wolters',
 'camp_wycliffe': 'wycliffe_bible_translators',
 'camp_yawgoog': 'yawgoog_scout_reservation',
 'camp_zeist': 'scottish_court_in_the_netherlands',
 'camp_zone': 'campzone',
 'campa_languages': 'maipurean',
 'campaea_margaritata': 'light_emerald',
 'campagna_corporation': 'campagna_t-rex',
 'campagna_t/r': 'campagna_t-rex',
 'campagnano_romano': 'campagnano_di_roma',
 'campaign_ad': 'campaign_advertising',
 'campaign_ads': 'campaign_advertising',
 'campaign_bar': 'medal_bar',
 'campaign_buttons': 'campaign_button',
 'campaign_cap': 'garrison_cap',
 'campaign_clasp': 'medal_bar',
 'campaign_clasps': 'medal_bar',
 'campaign_consultant': 'campaign_manager',
 'campaign_contribution': 'campaign_finance',
 'campaign_contributions': 'campaign_finance',
 'campaign_expenses': 'campaign_finance',
 'campaign_financing': 'campaign_finance',
 'campaign_group': 'socialist_campaign_group',
 'campaign_iran': 'campaign_against_sanctions_and_military_intervention_in_iran',
 'campaign_journalism': 'news_propaganda',
 'campaign_life': 'campaign_life_coalition',
 'campaign_management': 'enterprise_campaign_management',
 'campaign_promise': 'election_promise',
 'campaign_settings': 'campaign_setting',
 'campaign_slogan': 'slogan',
 'campaign_staff': 'political_campaign_staff',
 'campaign_staffer': 'political_campaign_staff',
 'campaign_staffers': 'political_campaign_staff',
 'campaign_star': 'naval_star_awards',
 'campaign_stars': 'naval_star_awards',
 'campaign_streamers': 'campaign_streamer',
 'campaigns_wikia': 'wikia',
 'campana_admirable': 'admirable_campaign',
 'campana_collection': 'giampietro_campana',
 'campanorco_inauguralis': 'campanorco',
 'campanula_americanum': 'campanula_americana',
 'campanula_rapunculus': 'campanula',
 'campanula_vidalii': 'azorina',
 'campanulastrum_americanum': 'campanula_americana',
 'campanulorchis_globifera': 'eria_globifera',
 'campaspe_shire': 'shire_of_campaspe',
 'campbell-napier-railton_bluebird': 'campbell-napier-railton_blue_bird',
 'campbell-railton_bluebird': 'campbell-railton_blue_bird',
 'campbell_adams': 'campbell_w._adams',
 'campbell_bannerman': 'henry_campbell-bannerman',
 'campbell_beaumont': 'campbell_eben_beaumont',
 'campbell_berry': 'campbell_polson_berry',
 'campbell_black': 'campbell_armstrong',
 'campbell_bridges': 'campbell_r._bridges',
 'campbell_bros': 'campbell_brothers',
 'campbell_camels': 'campbell_fighting_camels',
 'campbell_cantrill': 'j._campbell_cantrill',
 'campbell_cricket': 'layzell_cricket',
 'campbell_ewald': 'campbell-ewald',
 'campbell_high': 'james_campbell_high_school',
 'campbell_highway': 'robert_campbell_highway',
 'campbell_isd': 'campbell_independent_school_district',
 'campbell_islands': 'campbell_island_group',
 'campbell_kneale': 'birchville_cat_motel',
 'campbell_law': 'norman_adrian_wiggins_school_of_law',
 'campbell_macpherson': 'campbell_leonard_macpherson',
 'campbell_mcalpine': 'british_new_church_movement',
 'campbell_mcneil': 'aereogramme',
 'campbell_playhouse': 'the_campbell_playhouse',
 'campbell_praed': 'rosa_campbell_praed',
 'campbell_ryce': 'jamal_campbell-ryce',
 'campbell_senor': 'campbell_brown',
 'campbell_soup': 'campbell_soup_company',
 'campbell_soups': 'campbell_soup_company',
 'campbell_teal': 'campbell_island_teal',
 'campbell_trophy': 'clarence_s._campbell_bowl',
 'campbell_white': 'campbell_p._white',
 'campbells_soup': 'campbell_soup_company',
 'campbellsville_college': 'campbellsville_university',
 'campbellton_tigers': 'restigouche_tigers',
 'campbelltown_city': 'city_of_campbelltown',
 'campbeltown_raid': 'st_nazaire_raid',
 'campden_tablet': 'campden_tablets',
 'campden_wonder': 'the_campden_wonder',
 'campdown_races': 'camptown_races',
 'campeachy_wood': 'haematoxylum_campechianum',
 'campeau_corp.': 'campeau_corporation',
 'campecarpus_fulcitus': 'campecarpus',
 'campeche_piratas': 'piratas_de_campeche',
 'campeche_pirates': 'piratas_de_campeche',
 'campeche_shark': 'campeche_catshark',
 'campeche_state': 'campeche',
 'campegius_vitringa': 'campeius_vitringa',
 'campeiro_bulldog': 'bulldog_campeiro',
 'campelli_lake': 'lago_campelli',
 'campellolebias_brucei': 'santa_catarina_sabrefin',
 'campeloma_decampi': 'slender_campeloma',
 'campeoanto_mineiro': 'campeonato_mineiro',
 'campeonato_centro': 'campeonato_regional_centro',
 'campeonato_descentralizado1975': 'campeonato_descentralizado_1975',
 'campeonato_piuaiense': 'campeonato_piauiense',
 'campeonato_rioplatense': 'copa_aldao',
 'campephaga_flava': 'black_cuckoo-shrike',
 'campephaga_lobata': 'western_wattled_cuckoo-shrike',
 'campephaga_oriolina': 'eastern_wattled_cuckoo-shrike',
 'campephaga_phoenicea': 'red-shouldered_cuckoo-shrike',
 'campephaga_quiscalina': 'purple-throated_cuckoo-shrike',
 'campephilius_principalis': 'ivory-billed_woodpecker',
 'campephilus_gayaquilensis': 'guayaquil_woodpecker',
 'campephilus_guatemalensis': 'pale-billed_woodpecker',
 'campephilus_haematogaster': 'crimson-bellied_woodpecker',
 'campephilus_imperialis': 'imperial_woodpecker',
 'campephilus_leucopogon': 'cream-backed_woodpecker',
 'campephilus_magellanicus': 'magellanic_woodpecker',
 'campephilus_melanoleucos': 'crimson-crested_woodpecker',
 'campephilus_pollens': 'powerful_woodpecker',
 'campephilus_principalis': 'ivory-billed_woodpecker',
 'campephilus_robustus': 'robust_woodpecker',
 'campephilus_rubricollis': 'red-necked_woodpecker',
 'camper_van': 'campervan',
 'camper_vans': 'campervan',
 'camperdown_park': 'camperdown_country_park',
 'campershell_dreams': 'just_like_the_fambly_cat',
 'campethera_abingoni': 'golden-tailed_woodpecker',
 'campethera_cailliautii': 'green-backed_woodpecker',
 'campethera_caroli': 'brown-eared_woodpecker',
 'campethera_maculosa': 'little_green_woodpecker',
 'campethera_mombassica': 'mombasa_woodpecker',
 'campethera_nivosa': 'buff-spotted_woodpecker',
 'campethera_notata': 'knysna_woodpecker',
 'campethera_nubica': 'nubian_woodpecker',
 'campethera_punctuligera': 'fine-spotted_woodpecker',
 'campfire_cooking': 'outdoor_cooking',
 'campfire_girls': 'camp_fire_usa',
 'campfire_headphase': 'the_campfire_headphase',
 'campfire_song': 'campfire_songs',
 'campfire_usa': 'camp_fire_usa',
 'campfire_yarn': 'shaggy_dog_story',
 'campgaw_mountain': 'campgaw_mountain_reservation',
 'camphill_communities': 'camphill_movement',
 'camphill_village': 'camphill_movement',
 'camphor_hall': 'dillard_university',
 'camphor_laurel': 'cinnamomum_camphora',
 'camphor_oil': 'camphor',
 'camphor_tree': 'cinnamomum_camphora',
 'camphorsulfonic_acid': 'camphor',
 'campi_family': 'campi',
 'campidanese_sardinian': 'sardu_campidanesu',
 'campiello_band': 'michael_nyman_band',
 'campinense_club': 'campinense_clube',
 'camping_grounds': 'camping',
 'camping_out': 'camping',
 'camping_resort': 'estadio_camping_resort',
 'camping_stove': 'portable_stove',
 'camping_trip': 'camping',
 'campionato_interregionale': 'serie_d',
 'campionato_primavera': 'trofeo_giacinto_facchetti',
 'campionato_sammarinese': 'campionato_sammarinese_di_calcio',
 'campo_formio': 'campoformido',
 'campo_meteorite': 'campo_del_cielo',
 'campo_pequeno': 'campo_pequeno_bullring',
 'campo_santo': 'camposanto_monumentale',
 'campo_suiriri': 'suiriri_flycatcher',
 'campo_tencia': 'pizzo_campo_tencia',
 'campo_troupial': 'campo_oriole',
 'campo_tures': 'sand_in_taufers',
 'campobasso_calcio': 'pol._nuovo_campobasso_calcio',
 'campobasso_province': 'province_of_campobasso',
 'campochaera_sloetii': 'golden_cuckoo-shrike',
 'campogramma_glaycos': 'vadigo',
 'camponotus_consobrinus': 'sugar_ant',
 'camponotus_pennsylvanicus': 'black_carpenter_ant',
 'campos_cerrados': 'cerrado',
 'campos_gp': 'campos_grand_prix',
 'campos_meta': 'campos_grand_prix',
 'campos_meta1': 'campos_grand_prix',
 'camposaurus_arizonensis': 'camposaurus',
 'campotosto_lake': 'lake_campotosto',
 'camps_cyclization': 'camps_quinoline_synthesis',
 'campsey_ash': 'campsea_ashe',
 'campsicnemus_mirabilis': 'emperoptera_mirabilis',
 'campsis_grandiflora': 'chinese_trumpet_vine',
 'campsis_radicans': 'trumpet_vine',
 'camptogramma_strangulata': 'anachloris_subochraria',
 'camptomelic_dysplasia': 'campomelic_dysplasia',
 'camptonotus_dispar': 'camptosaurus',
 'camptorhynchus_labradorius': 'labrador_duck',
 'camptosaurus_depressus': 'planicoxa',
 'camptosaurus_dispar': 'camptosaurus',
 'camptosorus_rhizophyllus': 'asplenium_rhizophyllum',
 'camptosorus_sibiricus': 'asplenium_ruprechtii',
 'camptostoma_imberbe': 'northern_beardless_tyrannulet',
 'camptostoma_obsoletum': 'southern_beardless_tyrannulet',
 'camptotheca_acuminata': 'camptotheca',
 'camptown_ladies': 'camptown_races',
 'campuan_hotel': 'tjampuhan_hotel',
 'campus_99.5': 'dwrt-fm',
 'campus_crusade': 'campus_crusade_for_christ',
 'campus_cult': 'confraternities_in_nigeria',
 'campus_golf': 'urban_golf',
 'campus_housing': 'dormitory',
 'campus_life': 'ignite_your_faith',
 'campus_magazine': 'campus_magazine_online',
 'campus_network': 'campusnetwork',
 'campus_newspaper': 'student_newspaper',
 'campus_newspapers': 'student_newspaper',
 'campus_one': 'university_of_ulster',
 'campus_security': 'campus_police',
 'campus_times': 'university_of_rochester',
 'campus_universities': 'campus_university',
 'campylobacter_enteritis': 'campylobacteriosis',
 'campylobacter_group': 'campylobacterales',
 'campylobacter_infection': 'campylobacteriosis',
 'campylobacter_infections': 'campylobacter',
 'campylobacter_pylori': 'helicobacter_pylori',
 'campylobacter_pyloridis': 'helicobacter_pylori',
 'campylocentrum_burchellii': 'campylocentrum_grisebachii',
 'campylocentrum_chlororhizum': 'campylocentrum_grisebachii',
 'campylocentrum_lankesteri': 'campylocentrum_fasciola',
 'campylocentrum_loretoense': 'campylocentrum_fasciola',
 'campylocentrum_multiflorum': 'campylocentrum_fasciola',
 'campylocentrum_sullivanii': 'campylocentrum_fasciola',
 'campylodon_ameghinoi': 'campylodoniscus',
 'campylodoniscus_ameghinoi': 'campylodoniscus',
 'campylopterus_cirrochloris': 'sombre_hummingbird',
 'campylopterus_curvipennis': 'wedge-tailed_sabrewing',
 'campylopterus_duidae': 'buff-breasted_sabrewing',
 'campylopterus_ensipennis': 'white-tailed_sabrewing',
 'campylopterus_excellens': 'long-tailed_sabrewing',
 'campylopterus_falcatus': 'lazuline_sabrewing',
 'campylopterus_hemileucurus': 'violet_sabrewing',
 'campylopterus_hyperythrus': 'rufous-breasted_sabrewing',
 'campylopterus_largipennis': 'grey-breasted_sabrewing',
 'campylopterus_macrourus': 'swallow-tailed_hummingbird',
 'campylopterus_phainopeplus': 'santa_marta_sabrewing',
 'campylopterus_rufus': 'rufous_sabrewing',
 'campylopterus_villaviscensio': 'napo_sabrewing',
 'campylorhamphus_falcularius': 'black-billed_scythebill',
 'campylorhamphus_procurvoides': 'curve-billed_scythebill',
 'campylorhamphus_pucherani': 'greater_scythebill',
 'campylorhamphus_pusillus': 'brown-billed_scythebill',
 'campylorhamphus_trochilirostris': 'red-billed_scythebill',
 'campylorhynchus_albobrunneus': 'white-headed_wren',
 'campylorhynchus_brunneicapillus': 'cactus_wren',
 'campylorhynchus_chiapensis': 'giant_wren',
 'campylorhynchus_fasciatus': 'fasciated_wren',
 'campylorhynchus_griseus': 'bicolored_wren',
 'campylorhynchus_gularis': 'spotted_wren',
 'campylorhynchus_megalopterus': 'grey-barred_wren',
 'campylorhynchus_nuchalis': 'stripe-backed_wren',
 'campylorhynchus_rufinucha': 'rufous-naped_wren',
 'campylorhynchus_turdinus': 'thrush-like_wren',
 'campylorhynchus_yucatanicus': 'yucatan_wren',
 'campylorhynchus_zonatus': 'band-backed_wren',
 'camrail_railways': 'camrail',
 'camranh_bay': 'cam_ranh_bay',
 'camry_hybrid': 'toyota_camry_hybrid',
 'camry_solara': 'toyota_camry_solara',
 'cams_56': 'cams_53',
 'cams_57': 'cams_53',
 'camsek_chin': 'elias_camsek_chin',
 'camster_loch': 'achairn_burn',
 'camu_camu': 'myrciaria_dubia',
 'camui_gackt': 'gackt',
 'camulod_chronicles': 'a_dream_of_eagles',
 'camunian_dialect': 'eastern_lombard_language',
 'camurati-engelmann_syndrome': 'camurati-engelmann_disease',
 'camus_ii': 'turnabout_intruder',
 'camus_language': 'camus_people',
 'camuy_caves': 'rio_camuy_caves',
 'camwyn_godfrey': 'the_ongoing_adventures_of_rocket_llama',
 'can-am_association': 'canadian_american_association_of_professional_baseball',
 'can-am_grays': 'the_grays',
 'can-am_spyder': 'brp_can-am_spyder_roadster',
 'can-base_studios': 'mushroom_studios',
 'can-spam_act': 'can-spam_act_of_2003',
 'can-west_global': 'canwest',
 'can._reg.': 'canons_regular',
 'can_am': 'can-am',
 'can_cam': 'cancam',
 'can_can': 'can-can',
 'can_con': 'canadian_content',
 'can_deposit': 'container-deposit_legislation',
 'can_hua': 'can_kim_hua',
 'can_lao': 'can_lao_party',
 'can_light': 'recessed_light',
 'can_liner': 'bin_bag',
 'can_liners': 'bin_bag',
 'can_number': 'common_vulnerabilities_and_exposures',
 'can_openers': 'can_opener',
 'can_redemption': 'container-deposit_legislation',
 'can_spam': 'can-spam_act_of_2003',
 'can_toi': 'can-toi',
 'can_tv': 'chicago_access_network_television',
 'cana_brava': 'gynerium_sagittatum',
 'cana_colihue': 'chusquea_culeou',
 'cana_fistula': 'golden_shower_tree',
 'cana_jars': 'lost_jars_of_cana',
 'canaan_fir': 'abies_balsamea',
 'canaanite_alphabet': 'proto-canaanite_alphabet',
 'canaanite_deity': 'canaanite_religion',
 'canaanite_dialects': 'canaanite_languages',
 'canaanite_gods': 'canaanite_religion',
 'canaanite_language': 'canaanite_languages',
 'canaanite_movement': 'canaanism',
 'canaanite_mythology': 'canaanite_religion',
 'canaanite_paganism': 'canaanite_religion',
 'canaanite_script': 'proto-canaanite_alphabet',
 'canaanites_canaan': 'canaan',
 'canacomyrica_monticola': 'canacomyrica',
 'canad_inn': 'canad_inns',
 'canada-armenia_relations': 'armenia-canada_relations',
 'canada-azerbaijan_relations': 'azerbaijan-canada_relations',
 'canada-chile_relations': 'foreign_relations_of_canada',
 'canada-finland_relations': 'foreign_relations_of_canada',
 'canada-greece_relations': 'foreign_relations_of_canada',
 'canada-indonesia_relations': 'foreign_relations_of_canada',
 'canada-italy_relations': 'foreign_relations_of_canada',
 'canada-lithuania_relations': 'foreign_relations_of_canada',
 'canada-luxembourg_relations': 'foreign_relations_of_canada',
 'canada-malaysia_relations': 'foreign_relations_of_canada',
 'canada-morocco_relations': 'foreign_relations_of_canada',
 'canada-nigeria_relations': 'foreign_relations_of_canada',
 'canada-peru_relations': 'foreign_relations_of_canada',
 'canada-philippines_relations': 'foreign_relations_of_canada',
 'canada-romania_relations': 'foreign_relations_of_canada',
 'canada-saskatchewan_soundstage': 'canada_saskatchewan_production_studios',
 'canada-singapore_relations': 'foreign_relations_of_canada',
 'canada-spain_relations': 'foreign_relations_of_canada',
 'canada-spanish_relations': 'foreign_relations_of_canada',
 'canada-swiss_relations': 'foreign_relations_of_canada',
 'canada-thailand_relations': 'foreign_relations_of_canada',
 'canada-tunisia_relations': 'foreign_relations_of_canada',
 'canada-vietnam_relations': 'foreign_relations_of_canada',
 'canada-zimbabwe_relations': 'foreign_relations_of_zimbabwe',
 'canada/prime_ministers': 'prime_minister_of_canada',
 'canada/transnational_issues': 'foreign_relations_of_canada',
 'canada_2000': 'canada_3000',
 'canada_act': 'canada_act_1982',
 'canada_anemone': 'anemone_canadensis',
 'canada_arm': 'canadarm',
 'canada_buffaloberry': 'shepherdia_canadensis',
 'canada_citizenship': 'canadian_nationality_law',
 'canada_constitution': 'constitution_of_canada',
 'canada_customs': 'canada_border_services_agency',
 'canada_demographics': 'demographics_of_canada',
 'canada_dollar': 'canadian_dollar',
 'canada_dollars': 'canadian_dollar',
 'canada_election': 'elections_in_canada',
 'canada_flag': 'flag_of_canada',
 'canada_gaa': 'canadian_gaa',
 'canada_game': 'canada_games',
 'canada_geese': 'canada_goose',
 'canada_geography': 'geography_of_canada',
 'canada_golden-rod': 'solidago_canadensis',
 'canada_goldenrod': 'solidago_canadensis',
 'canada_hand': 'dextre',
 'canada_hawkweed': 'hieracium_canadense',
 'canada_hoc': 'canadian_house_of_commons',
 'canada_holidays': 'public_holidays_in_canada',
 'canada_holly': 'ilex_verticillata',
 'canada_horsebalm': 'collinsonia_canadensis',
 'canada_immigration': 'citizenship_and_immigration_canada',
 'canada_jay': 'gray_jay',
 'canada_judiciary': 'court_system_of_canada',
 'canada_law': 'law_of_canada',
 'canada_life': 'canada_life_financial',
 'canada_lily': 'lilium_canadense',
 'canada_logo': 'federal_identity_program',
 'canada_lousewort': 'pedicularis_canadensis',
 'canada_lynx': 'canadian_lynx',
 'canada_mayflower': 'maianthemum_canadense',
 'canada_medicine': 'health_care_in_canada',
 'canada_military': 'canadian_forces',
 'canada_miners': 'western_canada_miners',
 'canada_mourning': 'canadian_national_vimy_memorial',
 'canada_newswire': 'cnw_group',
 'canada_olympics': 'canada_at_the_olympics',
 'canada_ontario': 'ontario',
 'canada_order': 'order_of_canada',
 'canada_pale': 'canadian_pale',
 'canada_parliament': 'parliament_of_canada',
 'canada_passport': 'canadian_passport',
 'canada_plum': 'prunus_nigra',
 'canada_police': 'law_enforcement_in_canada',
 'canada_portal': 'portal:canada',
 'canada_rice': 'wild_rice',
 'canada_root': 'butterfly_weed',
 'canada_senate': 'senate_of_canada',
 'canada_thistle': 'cirsium_arvense',
 'canada_tower': 'one_canada_square',
 'canada_turpentine': 'canada_balsam',
 'canada_violet': 'viola_canadensis',
 'canada_wine': 'canadian_wine',
 'canada_wines': 'canadian_wine',
 'canada_wmd': 'canada_and_weapons_of_mass_destruction',
 'canada_wordmark': 'federal_identity_program',
 'canada_wwii': 'military_history_of_canada_during_the_second_world_war',
 'canada_yew': 'taxus_canadensis',
 'canadaga_arctica': 'canadaga',
 'canadaian-croatian_relations': 'foreign_relations_of_canada',
 'canadaian_cuisine': 'canadian_cuisine',
 'canadain_horse': 'canadian_horse',
 'canadair_400': 'canadair_cl-44',
 'canadair_540': 'canadair_cl-66',
 'canadair_700': 'bombardier_crj700',
 'canadair_argus': 'canadair_cl-28',
 'canadair_brj': 'bombardier_cseries',
 'canadair_brj-x': 'bombardier_cseries',
 'canadair_brjx': 'bombardier_cseries',
 'canadair_challenger': 'bombardier_challenger',
 'canadair_cl-204': 'canadair_cl-215',
 'canadair_cl-227': 'canadair_cl-227_sentinel',
 'canadair_cl-289': 'canadair_cl-89',
 'canadair_cl-327': 'canadair_cl-227_sentinel',
 'canadair_cl-41': 'canadair_cl-41_tutor',
 'canadair_cl-415': 'bombardier_415',
 'canadair_cl-600': 'bombardier_challenger_600',
 'canadair_cl-601': 'bombardier_challenger_600',
 'canadair_cl-604': 'bombardier_challenger_600',
 'canadair_cl-90': 'canadair_cf-104',
 'canadair_cl215': 'canadair_cl-215',
 'canadair_crj': 'bombardier_crj200',
 'canadair_crj-100': 'bombardier_crj200',
 'canadair_crj-1000': 'bombardier_crj700',
 'canadair_crj-100er': 'bombardier_crj200',
 'canadair_crj-200': 'bombardier_crj200',
 'canadair_crj-440': 'bombardier_crj200',
 'canadair_crj-700': 'bombardier_crj700',
 'canadair_crj-900': 'bombardier_crj700',
 'canadair_crj440': 'bombardier_crj200',
 'canadair_ct-33': 't-33_shooting_star',
 'canadair_f-104': 'canadair_cf-104',
 'canadair_f-86': 'canadair_sabre',
 'canadair_f86': 'canadair_sabre',
 'canadair_five': 'canadair_north_star',
 'canadair_four': 'canadair_north_star',
 'canadair_guardian': 'canadair_cl-227_sentinel',
 'canadair_northstar': 'canadair_north_star',
 'canadair_sabrejet': 'canadair_sabre',
 'canadair_tutor': 'canadair_cl-41_tutor',
 'canadan_gaa': 'canadian_gaa',
 'canadarm_2': 'canadarm2',
 'canadas_name': 'name_of_canada',
 'canadian-born_chinese': 'chinese_canadian',
 'canadian-croatian_relations': 'foreign_relations_of_canada',
 'canadian-cyprus_relations': 'foreign_relations_of_cyprus',
 'canadian-danish_relations': 'foreign_relations_of_canada',
 'canadian-estonian_relations': 'foreign_relations_of_canada',
 'canadian-georgian_relations': 'foreign_relations_of_canada',
 'canadian-hungarian_relations': 'foreign_relations_of_canada',
 'canadian-icelandic_relations': 'foreign_relations_of_canada',
 'canadian-maltese_relations': 'foreign_relations_of_canada',
 'canadian-pacific_railway': 'canadian_pacific_railway',
 'canadian-paraguayan_relations': 'foreign_relations_of_canada',
 'canadian-polish_congress': 'canadian_polish_congress',
 'canadian-romanian_relations': 'foreign_relations_of_canada',
 'canadian-serbian_relations': 'foreign_relations_of_canada',
 'canadian-slovak_relations': 'foreign_relations_of_canada',
 'canadian-slovenian_relations': 'foreign_relations_of_canada',
 'canadian-style_football': 'canadian_football',
 'canadian-ukrainian_internment': 'ukrainian_canadian_internment',
 'canadian-zimbabwean_relations': 'foreign_relations_of_zimbabwe',
 'canadian_aboriginals': 'aboriginal_peoples_in_canada',
 'canadian_accent': 'canadian_english',
 'canadian_airborne': 'the_canadian_airborne_regiment',
 'canadian_amateur': 'canadian_amateur_championship',
 'canadian_americans': 'canadian_american',
 'canadian_animation': 'history_of_canadian_animation',
 'canadian_anthem': 'o_canada',
 'canadian_archipelago': 'canadian_arctic_archipelago',
 'canadian_architecture': 'architecture_of_canada',
 'canadian_arctic': 'northern_canada',
 'canadian_army': 'canadian_forces_land_force_command',
 'canadian_atlas': 'atlas_of_canada',
 'canadian_autoshow': 'canadian_international_autoshow',
 'canadian_bacon': 'back_bacon',
 'canadian_banknotes': 'banknotes_of_the_canadian_dollar',
 'canadian_beaver': 'north_american_beaver',
 'canadian_beer': 'beer_in_canada',
 'canadian_born-chinese': 'chinese_canadian',
 'canadian_british': 'canadians_in_the_united_kingdom',
 'canadian_budget': 'canadian_federal_budget',
 'canadian_buffaloberry': 'shepherdia_canadensis',
 'canadian_cabinet': 'cabinet_of_canada',
 'canadian_capitals': 'provinces_and_territories_of_canada',
 'canadian_cascades': 'north_cascades',
 'canadian_caver': 'the_canadian_caver',
 'canadian_census': 'census_in_canada',
 'canadian_championship': 'canadian_soccer_championship',
 'canadian_charter': 'canadian_charter_of_rights_and_freedoms',
 'canadian_chinese': 'chinese_canadian',
 'canadian_cinema': 'cinema_of_canada',
 'canadian_citizen': 'canadian_nationality_law',
 'canadian_citizens': 'canadian_nationality_law',
 'canadian_citizenship': 'canadian_nationality_law',
 'canadian_clipper': 'alberta_clipper',
 'canadian_coin': 'coins_of_the_canadian_dollar',
 'canadian_coinage': 'coins_of_the_canadian_dollar',
 'canadian_coins': 'coins_of_the_canadian_dollar',
 'canadian_columbine': 'aquilegia_canadensis',
 'canadian_comedy': 'canadian_humour',
 'canadian_command-in-chief': 'commander-in-chief_of_the_canadian_forces',
 'canadian_conservatism': 'conservatism_in_canada',
 'canadian_conservative': 'conservative_party_of_canada',
 'canadian_conservatives': 'conservative_party_of_canada',
 'canadian_conspiracy': 'the_canadian_conspiracy',
 'canadian_constitution': 'constitution_of_canada',
 'canadian_counties': 'census_geographic_units_of_canada',
 'canadian_cross': 'cross_compiler',
 'canadian_crown': 'monarchy_of_canada',
 'canadian_culture': 'culture_of_canada',
 'canadian_currency': 'canadian_dollar',
 'canadian_day': 'canada_day',
 'canadian_demographics': 'demographics_of_canada',
 'canadian_destroyer': 'petey_williams',
 'canadian_diamond': 'conflict-free_diamond',
 'canadian_diamonds': 'conflict-free_diamond',
 'canadian_division': 'nhl_canadian_division',
 'canadian_dncl': 'national_do_not_call_list',
 'canadian_dollars': 'canadian_dollar',
 'canadian_duties': 'canadian_import_duties',
 'canadian_earthquake': 'john_tenta',
 'canadian_economy': 'economy_of_canada',
 'canadian_education': 'education_in_canada',
 'canadian_egyptian': 'egyptian_canadian',
 'canadian_election': 'elections_in_canada',
 'canadian_elections': 'elections_in_canada',
 'canadian_encyclopaedia': 'the_canadian_encyclopedia',
 'canadian_encyclopedia': 'the_canadian_encyclopedia',
 'canadian_environment': 'environment_of_canada',
 'canadian_falls': 'horseshoe_falls',
 'canadian_fauna': 'fauna_of_canada',
 'canadian_federation': 'canada',
 'canadian_film': 'cinema_of_canada',
 'canadian_flag': 'flag_of_canada',
 'canadian_fleabane': 'conyza_canadensis',
 'canadian_food': 'canadian_cuisine',
 'canadian_gaeltacht': 'permanent_north_american_gaeltacht',
 'canadian_gaeltact': 'permanent_north_american_gaeltacht',
 'canadian_gallon': 'imperial_units',
 'canadian_game': 'canada_games',
 'canadian_games': 'canada_games',
 'canadian_gauge': 'indian_gauge',
 'canadian_geese': 'canada_goose',
 'canadian_geography': 'geography_of_canada',
 'canadian_gis': 'canada_geographic_information_system',
 'canadian_goldenrod': 'solidago_canadensis',
 'canadian_goose': 'canada_goose',
 'canadian_government': 'politics_of_canada',
 'canadian_gp': 'canadian_grand_prix',
 'canadian_grammar': 'canadian_english',
 'canadian_group': 'canadian_group_of_painters',
 'canadian_guards': 'the_canadian_guards',
 'canadian_healthcare': 'health_care_in_canada',
 'canadian_helicopters': 'chc_helicopter',
 'canadian_hemlock': 'tsuga_canadensis',
 'canadian_heritage': 'department_of_canadian_heritage',
 'canadian_history': 'history_of_canada',
 'canadian_holidays': 'public_holidays_in_canada',
 'canadian_holocaust': 'kevin_annett',
 'canadian_honourifics': 'canadian_honorifics',
 'canadian_horseweed': 'conyza_canadensis',
 'canadian_humor': 'canadian_humour',
 'canadian_hydro': 'canadian_hydro_developers',
 'canadian_immigrants': 'immigration_to_canada',
 'canadian_immigration': 'immigration_to_canada',
 'canadian_independence': 'canadian_confederation',
 'canadian_indian': 'first_nations',
 'canadian_indians': 'first_nations',
 'canadian_international': 'canadian_international_stakes',
 'canadian_isd': 'canadian_independent_school_district',
 'canadian_jay': 'gray_jay',
 'canadian_jewry': 'history_of_the_jews_in_canada',
 'canadian_jews': 'history_of_the_jews_in_canada',
 'canadian_language': 'spoken_languages_of_canada',
 'canadian_languages': 'spoken_languages_of_canada',
 'canadian_law': 'law_of_canada',
 'canadian_lawyer': 'law_of_canada',
 'canadian_legion': 'royal_canadian_legion',
 'canadian_liberalism': 'liberalism_in_canada',
 'canadian_lions': 'brampton_lions',
 'canadian_lock': 'soo_locks',
 'canadian_loonie': 'canadian_1_dollar_coin',
 'canadian_louis': 'ben_bassarab',
 'canadian_majesty': 'title_and_style_of_the_canadian_monarch',
 'canadian_maritime': 'maritimes',
 'canadian_maritimes': 'maritimes',
 'canadian_martyrs': 'north_american_martyrs',
 'canadian_may-lily': 'maianthemum_canadense',
 'canadian_media': 'media_of_canada',
 'canadian_medicine': 'health_care_in_canada',
 'canadian_military': 'canadian_forces',
 'canadian_mint': 'royal_canadian_mint',
 'canadian_mist': 'brown-forman_corporation',
 'canadian_monarch': 'monarchy_of_canada',
 'canadian_monarchy': 'monarchy_of_canada',
 'canadian_money': 'canadian_dollar',
 'canadian_moonseed': 'menispermum_canadense',
 'canadian_mountie': 'royal_canadian_mounted_police',
 'canadian_movies': 'cinema_of_canada',
 'canadian_municipalities': 'provinces_and_territories_of_canada',
 'canadian_music': 'music_of_canada',
 'canadian_muslim': 'islam_in_canada',
 'canadian_mvp': 'most_valuable_canadian',
 'canadian_national': 'canadian_national_railway',
 'canadian_nationalist': 'canadian_nationalism',
 'canadian_natural': 'canadian_natural_resources_limited',
 'canadian_navy': 'canadian_forces_maritime_command',
 'canadian_northern': 'canadian_northern_railway',
 'canadian_oak': 'american_chestnut',
 'canadian_oaks': 'woodbine_oaks',
 'canadian_obesity': 'obesity_in_canada',
 'canadian_occidental': 'nexen',
 'canadian_open': 'rbc_canadian_open',
 'canadian_oxford': 'canadian_oxford_dictionary',
 'canadian_pacfic': 'canadian_pacific_railway',
 'canadian_pacific': 'canadian_pacific_railway',
 'canadian_pageants': 'history_of_beauty_pageants_in_canada',
 'canadian_parliament': 'parliament_of_canada',
 'canadian_passports': 'canadian_passport',
 'canadian_pm': 'prime_minister_of_canada',
 'canadian_poetry': 'canadian_literature',
 'canadian_politeness': 'culture_of_canada',
 'canadian_politics': 'politics_of_canada',
 'canadian_porcupine': 'north_american_porcupine',
 'canadian_portal': 'portal:canada',
 'canadian_postcode': 'canadian_postal_code',
 'canadian_postcodes': 'canadian_postal_code',
 'canadian_postmaster-general': 'postmaster_general_of_canada',
 'canadian_prairie': 'canadian_prairies',
 'canadian_press': 'the_canadian_press',
 'canadian_province': 'provinces_and_territories_of_canada',
 'canadian_provinces': 'provinces_and_territories_of_canada',
 'canadian_rage': 'jason_reso',
 'canadian_ranger': 'canadian_rangers',
 'canadian_rap': 'canadian_hip_hop',
 'canadian_reformed': 'canadian_and_american_reformed_churches',
 'canadian_regional': 'canadian_regional_airlines',
 'canadian_republic': 'republic_of_canada',
 'canadian_republicanism': 'republicanism_in_canada',
 'canadian_revolution': 'rebellions_of_1837',
 'canadian_rising': 'canadian_raising',
 'canadian_roads': 'roads_in_canada',
 'canadian_sas': 'canadian_special_air_service_company',
 'canadian_scots': 'scottish_canadian',
 'canadian_scottish': 'canadian_gaelic',
 'canadian_scouting': 'scouting_and_guiding_in_canada',
 'canadian_securities': 'canadian_securities_regulation',
 'canadian_senate': 'senate_of_canada',
 'canadian_senator': 'senate_of_canada',
 'canadian_serviceberry': 'amelanchier_canadensis',
 'canadian_sheild': 'canadian_shield',
 'canadian_snakeroot': 'asarum_canadense',
 'canadian_soccer': 'soccer_in_canada',
 'canadian_soldier': 'mayfly',
 'canadian_soldiers': 'mayfly',
 'canadian_solicitor-general': 'solicitor_general_of_canada',
 'canadian_spelling': 'canadian_english',
 'canadian_stage': 'canadian_stage_company',
 'canadian_stud': 'five-card_stud',
 'canadian_subject': 'canadian_nationality_law',
 'canadian_subsurface': 'canadian_sub-surface',
 'canadian_superstore': 'real_canadian_superstore',
 'canadian_syllabics': 'canadian_aboriginal_syllabics',
 'canadian_tariff': 'canadian_import_duties',
 'canadian_tarriff': 'canadian_import_duties',
 'canadian_taxes': 'taxation_in_canada',
 'canadian_territory': 'provinces_and_territories_of_canada',
 'canadian_theater': 'theatre_of_canada',
 'canadian_theatre': 'theatre_of_canada',
 'canadian_tick-trefoil': 'desmodium_canadense',
 'canadian_time': 'time_in_canada',
 'canadian_tour': 'canadian_professional_golf_tour',
 'canadian_tribune': 'communist_party_of_canada',
 'canadian_tv': 'canadian_television',
 'canadian_tyre': 'canadian_tire',
 'canadian_wars': 'military_history_of_canada',
 'canadian_waterweed': 'elodea_canadensis',
 'canadian_west': 'western_canada',
 'canadian_whiskey': 'canadian_whisky',
 'canadian_wines': 'canadian_wine',
 'canadian_yew': 'taxus_canadensis',
 'canadien_national': 'canadian_national_railway',
 'canadinns_stadium': 'canad_inns_stadium',
 'canadon_leon': 'gobernador_gregores',
 'canaiolo_bianco': 'canaiolo',
 'canaiolo_nero': 'canaiolo',
 'canakkale_boazi': 'dardanelles',
 'canakkale_bogazi': 'dardanelles',
 'canakkale_savaslari': 'gallipoli_campaign',
 'canakkale_war': 'gallipoli_campaign',
 'canal_2': 'channel_2',
 'canal_33': 'el_33',
 'canal_5': 'xhgc-tv',
 'canal_6': 'repretel_6',
 'canal_bianco': 'tartaro-canalbianco-po_di_levante',
 'canal_caracol': 'caracol_tv',
 'canal_city': 'canal_city_hakata',
 'canal_danube-tisa-danube': 'danube-tisa-danube_canal',
 'canal_digitaal': 'canal_digitaal_satelliet',
 'canal_dos': 'channel_2',
 'canal_famille': 'vrak.tv',
 'canal_fox': 'fox_broadcasting_company',
 'canal_man': 'boatman',
 'canal_men': 'boatman',
 'canal_messier': 'messier_channel',
 'canal_moraleda': 'moraleda_channel',
 'canal_nou': 'canal_9',
 'canal_ocho': 'channel_8',
 'canal_once': 'once_tv',
 'canal_pore': 'lateral_line',
 'canal_ray': 'anode_ray',
 'canal_rays': 'anode_ray',
 'canal_rcn': 'rcn_tv',
 'canal_restoration': 'waterway_restoration',
 'canal_rideau': 'rideau_canal',
 'canal_sat': 'canalsat',
 'canal_satellite': 'canalsat',
 'canal_savoir': 'cftu-tv',
 'canal_seis': 'channel_6',
 'canal_surface': 'channel_surface',
 'canal_viaduct': 'viaduct',
 'canal_viaducts': 'viaduct',
 'canal_vorfeed': 'lost_universe',
 'canal_welland': 'welland_canal',
 'canalis_adductorius': 'adductor_canal',
 'canalis_condylaris': 'condylar_canal',
 'canalis_opticus': 'optic_canal',
 'canalis_pterygoidei': 'pterygoid_canal',
 'canalis_pterygoideus': 'pterygoid_canal',
 'canalis_pyloricus': 'pyloric_canal',
 'canalis_reuniens': 'canalis_reuniens_of_hensen',
 'canalsat_horizon': 'canalsat_horizons',
 'canam_association': 'canadian_american_association_of_professional_baseball',
 'canam_league': 'can-am_league',
 'canan_banana': 'canaan_banana',
 'canandaigua_treaty': 'treaty_of_canandaigua',
 'cananga_odorata': 'ylang-ylang',
 'cananga_oil': 'ylang-ylang',
 'cananore_canaries': 'cananore_football_club',
 'canard_aviation': 'aviafiber',
 'canard_digerateur': 'digesting_duck',
 'canarian_dialect': 'canarian_spanish',
 'canarian_nation': 'nationalisms_and_regionalisms_of_spain',
 'canarian_nationality': 'nationalisms_and_regionalisms_of_spain',
 'canarian_pine': 'pinus_canariensis',
 'canaries_current': 'canary_current',
 'canariomys_bravoi': 'tenerife_giant_rat',
 'canariomys_tamarani': 'canary_islands_giant_rat',
 'canarium_luzonicum': 'elemi',
 'canarium_ovatum': 'pili_nut',
 'canaroy_pelay': 'the_sims_3',
 'canarreos_islands': 'canarreos_archipelago',
 'canarsie_line': 'bmt_canarsie_line',
 'canarsie_railroad': 'bmt_canarsie_line',
 'canarsie_shuttle': 'rockaway_parkway_line',
 'canary-bird_flower': 'tropaeolum_peregrinum',
 'canary-shouldered_thorn': 'ennomos_alniaria',
 'canary-winged_finch': 'white-bridled_finch',
 'canary-winged_parakeet': 'white-winged_parakeet',
 'canary_ash': 'beilschmiedia_bancroftii',
 'canary_bird': 'domestic_canary',
 'canary_creeper': 'tropaeolum_peregrinum',
 'canary_dog': 'perro_de_presa_canario',
 'canary_fund': 'canary_foundation',
 'canary_grass': 'reed_canary_grass',
 'canary_island': 'canary_islands',
 'canary_islander': 'canarian_people',
 'canary_islanders': 'canarian_people',
 'canary_isles': 'canary_islands',
 'canary_melons': 'canary_melon',
 'canary_nasturtium': 'tropaeolum_peregrinum',
 'canary_pine': 'pinus_canariensis',
 'canary_pox': 'canarypox',
 'canary_seed': 'canary_grass',
 'canary_shrew': 'canarian_shrew',
 'canary_silands': 'canary_islands',
 'canary_speech': 'canarian_spanish',
 'canary_stone': 'chalcedony',
 'canary_value': 'buffer_overflow_protection',
 'canary_warf': 'canary_wharf',
 'canary_word': 'buffer_overflow_protection',
 'canary_yellow': 'auramine_o',
 'canarybird_flower': 'tropaeolum_peregrinum',
 'canarybird_vine': 'tropaeolum_peregrinum',
 'canarypox_virus': 'canarypox',
 'canavan_leukodystrophy': 'canavan_disease',
 'canaveral_afs': 'cape_canaveral_air_force_station',
 'canavirgella_banfieldii': 'canavirgella',
 'canberra_airport': 'canberra_international_airport',
 'canberra_b.2': 'english_electric_canberra',
 'canberra_b2': 'english_electric_canberra',
 'canberra_bomber': 'english_electric_canberra',
 'canberra_casino': 'casino_canberra',
 'canberra_city': 'canberra_city_sc',
 'canberra_class': 'canberra_class_landing_helicopter_dock',
 'canberra_comets': 'act_comets',
 'canberra_commission': 'canberra_commission_on_the_elimination_of_nuclear_weapons',
 'canberra_croatia': 'canberra_fc',
 'canberra_darters': 'ais_canberra_darters',
 'canberra_international': 'richard_luton_properties_canberra_international',
 'canberra_olympic': 'act_premier_league',
 'canberra_region': 'canberra_wine_region',
 'canberra_sc': 'canberra_city_sc',
 'canberra_station': 'canberra_railway_station',
 'canberra_times': 'the_canberra_times',
 'canberra_united': 'canberra_united_fc',
 'canberra_university': 'university_of_canberra',
 'canboulay_music': 'canboulay',
 'canby_jones': 't._canby_jones',
 'cancalle_bay': 'cancale',
 'cancel_message': 'control_message',
 'canceled_mortgage': 'the_canceled_mortgage',
 'cancellable_element': 'cancellation_property',
 'cancellaresca_corsiva': 'italic_script',
 'cancellaria_apostolica': 'chancery_of_apostolic_briefs',
 'cancellaria_reticulata': 'common_nutmeg',
 'cancellation_law': 'cancellation_property',
 'cancellation_ring': 'integral_domain',
 'cancellation_semigroup': 'cancellative_semigroup',
 'cancelled_project': 'project_cancellation',
 'cancelleria_apostolica': 'chancery_of_apostolic_briefs',
 'cancelleria_palace': 'palazzo_della_cancelleria',
 'cancelleria_relief': 'cancelleria_reliefs',
 'cancellous_bones': 'cancellous_bone',
 'cancellous_tissue': 'cancellous_bone',
 'cancer_anomalus': 'thalassina_anomala',
 'cancer_arctus': 'scyllarus_arctus',
 'cancer_aromatase': 'cancer',
 'cancer_bipes': 'nebalia_bipes',
 'cancer_borealis': 'jonah_crab',
 'cancer_bush': 'sutherlandia_frutescens',
 'cancer_cachexia': 'cachexia',
 'cancer_captivus': 'palaemon_serratus',
 'cancer_care': 'oncology',
 'cancer_cassivelaunus': 'corystes_cassivelaunus',
 'cancer_cell': 'cancer',
 'cancer_cells': 'cancer',
 'cancer_cetosus': 'cancer_setosus',
 'cancer_chemotherapy': 'history_of_cancer_chemotherapy',
 'cancer_clusters': 'cancer_cluster',
 'cancer_coast': 'cancer_cluster',
 'cancer_crangon': 'crangon_crangon',
 'cancer_drug': 'cancer',
 'cancer_induction': 'carcinogenesis',
 'cancer_initiation': 'carcinogenesis',
 'cancer_jalap': 'phytolacca_americana',
 'cancer_kazoo': 'mechanical_larynx',
 'cancer_magister': 'dungeness_crab',
 'cancer_man': 'cigarette_smoking_man',
 'cancer_medication': 'cancer',
 'cancer_metastasis': 'metastasis',
 'cancer_mouth': 'oral_cancer',
 'cancer_novaezealandiae': 'pie_crust_crab',
 'cancer_novaezelandiae': 'pie_crust_crab',
 'cancer_pagurus': 'edible_crab',
 'cancer_personatus': 'corystes_cassivelaunus',
 'cancer_registries': 'cancer_registry',
 'cancer_ride': 'the_ride_to_conquer_cancer',
 'cancer_sci': 'cancer_science',
 'cancer_sci.': 'cancer_science',
 'cancer_smear': 'pap_test',
 'cancer_sore': 'oral_ulcer',
 'cancer_stage': 'cancer_staging',
 'cancer_stages': 'cancer_staging',
 'cancer_stick': 'cigarette',
 'cancer_survivors': 'cancer_survivor',
 'cancer_tibicen': 'calcinus',
 'cancer_torrentium': 'austropotamobius_torrentium',
 'cancer_treatments': 'cancer',
 'cancer_tubularis': 'calcinus',
 'cancer_ursus': 'scyllarus_arctus',
 'cancer_vaccines': 'cancer_vaccine',
 'cancer_virus': 'carcinogenesis',
 'cancerous_tumor': 'cancer',
 'cancioneiro_colocci-brancuti': 'cancioneiro_da_biblioteca_nacional',
 'cancioneiro_colocci-brancutti': 'cancioneiro_da_biblioteca_nacional',
 'cancun_season': 'the_real_world:_cancun',
 'cand._med.': 'cand.med.',
 'cand._theol.': 'cand.theol.',
 'cand_bardai': 'chand_bardai',
 'cand_mag': 'cand.mag.',
 'candace-marie_chapman': 'candace_chapman',
 'candace_bergen': 'candice_bergen',
 'candace_brown': 'candace_michelle_brown',
 'candace_bure': 'candace_cameron_bure',
 'candace_cameron': 'candace_cameron_bure',
 'candace_cameron-bure': 'candace_cameron_bure',
 'candace_cayne': 'candis_cayne',
 'candace_gorman': 'h._candace_gorman',
 'candace_lightner': 'candy_lightner',
 'candace_michelle': 'candice_michelle',
 'candace_mossler': 'candy_mossler',
 'candace_p3': 'candace_parker',
 'candace_shenakdahkete': 'shanakdakhete',
 'candace_southern': 'candy_southern',
 'candace_talmadge': 'north_star_writers_group',
 'candace_wiggins': 'candice_wiggins',
 'candajarago_lake': 'canadarago_lake',
 'candance_jones': 'candace_jones',
 'candance_vogel': 'candace_vogler',
 'candas_dorsey': 'candas_jane_dorsey',
 'candela_corporation': 'candela_corp',
 'candela_laser': 'candela_corp',
 'candela_vetrano': 'maria_candela_vetrano',
 'candelabra_aloe': 'aloe_arborescens',
 'candelabra_base': 'edison_screw',
 'candelabra_bush': 'senna_alata',
 'candelabra_cactus': 'euphorbia_lactea',
 'candelabra_lily': 'brunsvigia_josephinae',
 'candelabra_plant': 'euphorbia_lactea',
 'candelabra_spurge': 'euphorbia_lactea',
 'candelabra_tower': 'candelabra',
 'candelabra_tree': 'araucaria_angustifolia',
 'candelabrum_tree': 'euphorbia_lactea',
 'candelaria_station': 'metro_candelaria',
 'candelospora_ilicicola': 'calonectria_ilicicola',
 'candelospora_theae': 'calonectria_theae',
 'candem_town': 'camden_town',
 'candesartan_cilexetil': 'candesartan',
 'candi_cetu': 'candi_cetho',
 'candi_divine': 'candi_devine',
 'candi_mendut': 'mendut',
 'candi_pawon': 'pawon',
 'candi_penataran': 'penataran_temple',
 'candi_prambanan': 'prambanan',
 'candi_station': 'candi_staton',
 'candi_surowono': 'candi_surawana',
 'candia_lake': 'lago_di_candia',
 'candia_ridley': 'inkubus_sukkubus',
 'candian_rockies': 'canadian_rockies',
 'candice_atherton': 'candy_atherton',
 'candice_beckman': 'candice_michelle',
 'candice_bushnell': 'candace_bushnell',
 'candice_cayne': 'candis_cayne',
 'candice_chan': 'edison_chen_photo_scandal',
 'candice_chen': 'edison_chen_photo_scandal',
 'candice_clot': 'eths',
 'candice_giannarelli': 'candice_alley',
 'candice_gingrich': 'candace_gingrich',
 'candice_lightner': 'candy_lightner',
 'candice_martinez': 'candice_rose_martinez',
 'candice_mcclure': 'kandyse_mcclure',
 'candice_parker': 'candace_parker',
 'candice_ransom': 'candice_f._ransom',
 'candice_woodcock': 'survivor:_cook_islands',
 'candid_magazine': 'candid_austin_teen_magazine',
 'candid_microphone': 'candid_camera',
 'candid_photograph': 'candid_photography',
 'candid_shot': 'candid_photography',
 'candida_colliculosa': 'torulaspora_delbrueckii',
 'candida_esophagitis': 'esophageal_candidiasis',
 'candida_guilliermondii': 'pichia_guilliermondii',
 'candida_kefyr': 'kluyveromyces_marxianus',
 'candida_lodderae': 'candida_viswanathii',
 'candida_lycett-green': 'candida_lycett_green',
 'candida_malicola': 'aureobasidium_pullulans',
 'candida_pseudotropicalis': 'kluyveromyces_marxianus',
 'candida_royal': 'candida_royalle',
 'candida_royale': 'candida_royalle',
 'candida_stellatoidea': 'candida_albicans',
 'candida_utilis': 'torula',
 'candida_vaginitis': 'candidal_vulvovaginitis',
 'candidal_esophagitis': 'esophageal_candidiasis',
 'candidata_juris': 'candidate_of_law',
 'candidata_medicinae': 'cand.med.',
 'candidate_degree': 'candidate_of_philosophy',
 'candidate_elimination': 'version_space',
 'candidate_planets': 'iau_definition_of_planet',
 'candidate_selection': 'preselection',
 'candidate_solutions': 'candidate_solution',
 'candidates_match': 'candidates_tournament',
 'candidates_matches': 'candidates_tournament',
 'candidatus_juris': 'candidate_of_law',
 'candidatus_magisterii': 'cand.mag.',
 'candidatus_medicinae': 'cand.med.',
 'candide_overture': 'overture_to_candide',
 'candido_portinan': 'candido_portinari',
 'candied_apple': 'candy_apple',
 'candied_apples': 'candy_apple',
 'candied_glass': 'sugar_glass',
 'candied_honey': 'whipped_honey',
 'candied_island': 'the_marvelous_misadventures_of_flapjack',
 'candied_peel': 'candied_fruit',
 'candied_rinds': 'succade',
 'candied_yams': 'sweet_potato',
 'candle_auction': 'english_auction',
 'candle_auctions': 'english_auction',
 'candle_bush': 'senna_alata',
 'candle_chart': 'candlestick_chart',
 'candle_clocks': 'candle_clock',
 'candle_coal': 'cannel_coal',
 'candle_demonstration': 'candle_demonstration_in_bratislava',
 'candle_fish': 'eulachon',
 'candle_holder': 'candlestick',
 'candle_light': 'candlelight',
 'candle_lighting': 'candlelight',
 'candle_line': 'candlestick_chart',
 'candle_millet': 'pearl_millet',
 'candle_nut': 'candlenut',
 'candle_power': 'candlepower',
 'candle_swain': 'hird',
 'candlebark_gum': 'eucalyptus_rubida',
 'candlegrease_bun': 'london_bun',
 'candlelight_memorial': 'candlelight_vigil',
 'candlemas_day': 'presentation_of_jesus_at_the_temple',
 'candlemass_day': 'presentation_of_jesus_at_the_temple',
 'candlenut_tree': 'candlenut',
 'candlestick_banksia': 'banksia_attenuata',
 'candlestick_graph': 'candlestick_chart',
 'candlestick_phone': 'candlestick_telephone',
 'candlestick_point': 'candlestick_point_state_recreation_area',
 'candlestick_tree': 'senna_alata',
 'cando_airport': 'cando_municipal_airport',
 'candollea_alsinoida': 'stylidium_alsinoides',
 'candollea_armeria': 'stylidium_armeria',
 'candollea_calcarata': 'stylidium_calcaratum',
 'candollea_capillaris': 'stylidium_capillare',
 'candollea_debilis': 'stylidium_debile',
 'candollea_diffusa': 'stylidium_diffusum',
 'candollea_eriorhiza': 'stylidium_eriorhizum',
 'candollea_fissiloba': 'stylidium_fissilobum',
 'candollea_floribunda': 'stylidium_floribundum',
 'candollea_graminifolia': 'stylidium_graminifolium',
 'candollea_imbricata': 'stylidium_imbricatum',
 'candollea_leptorrhiza': 'stylidium_leptorrhizum',
 'candollea_lobuliflora': 'stylidium_lobuliflorum',
 'candollea_muscicola': 'stylidium_muscicola',
 'candollea_pachyrrhiza': 'stylidium_pachyrrhizum',
 'candollea_pedunculata': 'stylidium_pedunculatum',
 'candollea_rotundifolia': 'stylidium_rotundifolium',
 'candollea_schizantha': 'stylidium_schizanthum',
 'candollea_serrulata': 'stylidium_graminifolium',
 'candollea_tenerrima': 'stylidium_tenerrimum',
 'candollea_trichopoda': 'stylidium_trichopodum',
 'candollea_uliginosa': 'stylidium_uliginosum',
 'candollea_umbellata': 'stylidium_armeria',
 'candover_investment': 'candover_investments',
 'candra_dynasty': 'candra',
 'candra_gupta': 'chandragupta',
 'candragupta_i': 'chandragupta_i',
 'candragupta_maurja': 'chandragupta_maurya',
 'candragupta_maurya': 'chandragupta_maurya',
 'candrel_mountains': 'cindrel_mountains',
 'candy-stick_snake': 'micrurus_fulvius',
 'candy-striped_leafhopper': 'graphocephala_coccinea',
 'candy_apples': 'candy_apple',
 'candy_band': 'the_candy_band',
 'candy_barbour': 'kandi_barbour',
 'candy_bars': 'candy_bar',
 'candy_bean': 'jelly_bean',
 'candy_beans': 'jelly_bean',
 'candy_bologna': 'virtus_bologna',
 'candy_bomber': 'gail_halvorsen',
 'candy_bombers': 'raisin_bombers',
 'candy_brothers': 'christian_and_nick_candy',
 'candy_canes': 'candy_cane',
 'candy_caps': 'candy_cap',
 'candy_caramella': 'space_goofs',
 'candy_cigarettes': 'candy_cigarette',
 'candy_cigarrette': 'candy_cigarette',
 'candy_crane': 'claw_vending_machine',
 'candy_divine': 'candi_devine',
 'candy_dufler': 'candy_dulfer',
 'candy_fad': 'camp_lazlo',
 'candy_floss': 'cotton_candy',
 'candy_flower': 'claytonia_sibirica',
 'candy_fundraiser': 'fundraiser',
 'candy_fundraisers': 'fundraiser',
 'candy_glass': 'sugar_glass',
 'candy_grass': 'eragrostis_cilianensis',
 'candy_kid': 'the_candy_kid',
 'candy_kirby': 'candace_kirby',
 'candy_machine': 'vending_machine',
 'candy_maker': 'confectionery',
 'candy_man': 'candyman',
 'candy_mason': 'candy_manson',
 'candy_milo': 'candi_milo',
 'candy_payne': 'candie_payne',
 'candy_pieces': 'candy',
 'candy_pumpkins': 'candy_pumpkin',
 'candy_raver': 'kandi_kid',
 'candy_ravers': 'kandi_kid',
 'candy_stick': 'stick_candy',
 'candy_sticks': 'stick_candy',
 'candy_store': 'confectionery_store',
 'candy_striper': 'hospital_volunteer',
 'candy_stripers': 'hospital_volunteer',
 'candy_trail': 'the_candy_trail',
 'candy_yu': 'candice_yu',
 'candyland_joe': 'my_daughter_the_broad',
 'candyman_2': 'candyman_2:_farewell_to_the_flesh',
 'cane_ash': 'fraxinus_americana',
 'cane_charge': 'baton_charge',
 'cane_cholla': 'cylindropuntia_imbricata',
 'cane_corsos': 'cane_corso',
 'cane_ethanol': 'ethanol_fuel_in_brazil',
 'cane_fencing': 'canne_de_combat',
 'cane_hockey': 'roller_hockey',
 'cane_holing': 'holing_cane',
 'cane_juice': 'sugarcane_juice',
 'cane_machete': 'cane_knife',
 'cane_montgomery': 'cane_ashby',
 'cane_rats': 'cane_rat',
 'cane_rattler': 'crotalus_horridus',
 'cane_spider': 'brown_huntsman_spider',
 'cane_sugar': 'sugarcane',
 'cane_sword': 'swordstick',
 'cane_toads': 'cane_toad',
 'cane_turtle': 'vijayachelys_silvatica',
 'caneaught_creek': 'conneaut_creek',
 'canebrake_rattler': 'crotalus_horridus',
 'canebrake_rattlesnake': 'crotalus_horridus',
 'canebrake_wren': 'plain_wren',
 'canebreak_rattler': 'crotalus_horridus',
 'canebreak_rattlesnake': 'crotalus_horridus',
 'canedo_fc': 'canedo_f.c.',
 'canefield_rat': 'dusky_field_rat',
 'caneggio_ti': 'caneggio',
 'canella_imbuia': 'ocotea_porosa',
 'canelo_casas': 'erick_casas',
 'canerio_map': 'caverio_map',
 'canery_islands': 'canary_islands',
 'canes_dwarf': 'canis_major_dwarf_galaxy',
 'canes_pugnaces': 'dogs_in_warfare',
 'canet_gun': 'canet_guns',
 'caney_fork': 'caney_fork_river',
 'canfield-niles_road': 'ohio_state_route_46',
 'canfield-poland_road': 'u.s._route_224',
 'canfield_house': 'cozzens_house_hotel',
 'canfor_corporation': 'canfor',
 'cang_jie': 'cangjie',
 'cangali_khan': 'canghali_of_kazan',
 'cangene_corp.': 'apotex',
 'cangjie_method': 'cangjie_input_method',
 'cango_1': 'cango',
 'cangrande_ii': 'cangrande_ii_della_scala',
 'cangshan_mountains': 'cangshan_mountain',
 'cangyan_mount': 'mount_cangyan',
 'cangyan_shan': 'mount_cangyan',
 'cangyuan_county': 'cangyuan_va_autonomous_county',
 'cani_pertiatzu': 'dogo_sardesco',
 'caniadaraga_lake': 'canadarago_lake',
 'caniapiscau_lake': 'caniapiscau_reservoir',
 'canibal_ox': 'cannibal_ox',
 'canica_as': 'canica',
 'caniculares_dies': 'dog_days',
 'canid_herpesvirus': 'canine_herpesvirus',
 'canidius_crassus': 'publius_canidius_crassus',
 'canigao_island': 'canigao',
 'canine_adenovirus': 'infectious_canine_hepatitis',
 'canine_companions': 'canine_companions_for_independence',
 'canine_diabetes': 'diabetes_in_cats_and_dogs',
 'canine_eminence': 'canine_tooth',
 'canine_family': 'canidae',
 'canine_flu': 'canine_influenza',
 'canine_freestyle': 'musical_canine_freestyle',
 'canine_gastroplexy': 'canine_gastropexy',
 'canine_herpes': 'canine_herpesvirus',
 'canine_intelligence': 'dog_intelligence',
 'canine_intercourse': 'canine_reproduction',
 'canine_longevity': 'aging_in_dogs',
 'canine_lymphoma': 'lymphoma_in_animals',
 'canine_mutiny': 'the_canine_mutiny',
 'canine_rehabilitation': 'canine_physical_therapy',
 'canine_squad': 'felix_ho',
 'canine_surgery': 'veterinary_surgery',
 'canine_teeth': 'canine_tooth',
 'canine_tvt': 'canine_transmissible_venereal_tumor',
 'caninus_muscle': 'levator_anguli_oris',
 'canirallus_kioloides': 'kioloides_rail',
 'canirallus_oculeus': 'grey-throated_rail',
 'canis_adustus': 'side-striped_jackal',
 'canis_africanus': 'xenocyon_lycaonoides',
 'canis_aureus': 'golden_jackal',
 'canis_canis': 'dog',
 'canis_dirus': 'dire_wolf',
 'canis_familaris': 'dog',
 'canis_familiaris': 'dog',
 'canis_hallstromi': 'new_guinea_singing_dog',
 'canis_himalayaensis': 'himalayan_wolf',
 'canis_indica': 'indian_wolf',
 'canis_latrans': 'coyote',
 'canis_lupus': 'gray_wolf',
 'canis_lycaon': 'eastern_wolf',
 'canis_mesomelas': 'black-backed_jackal',
 'canis_minoris': 'canis_minor',
 'canis_niger': 'red_wolf',
 'canis_pugnaces': 'dogs_in_warfare',
 'canis_pugnax': 'dogs_in_warfare',
 'canis_rufus': 'red_wolf',
 'canis_semiensis': 'ethiopian_wolf',
 'canis_simensis': 'ethiopian_wolf',
 'canis_sinus': 'ethiopian_wolf',
 'canis_walge': 'ethiopian_wolf',
 'canis_walgie': 'ethiopian_wolf',
 'canisius_hs': 'canisius_high_school',
 'canister_shots': 'canister_shot',
 'canje_pheasant': 'hoatzin',
 'canjet_918': 'canjet_flight_918',
 'canjet_airlines': 'canjet',
 'cankam_literature': 'sangam_literature',
 'cankao_xiaoxi': 'reference_news',
 'cankarjev_dom': 'cankar_hall',
 'canker_berry': 'solanum_bahamense',
 'canker_root': 'coptis',
 'canker_roots': 'coptis',
 'canker_sore': 'aphthous_ulcer',
 'canker_sores': 'aphthous_ulcer',
 'canker_worm': 'geometer_moth',
 'cankili_1': 'cankili_i',
 'cankili_segarasasekaran': 'cankili_i',
 'cankilli_ii': 'cankili_ii',
 'canlaon_volcano': 'kanlaon',
 'canmore_dynasty': 'house_of_dunkeld',
 'canna_altensteinii': 'canna_tuerckheimii',
 'canna_amambayensis': 'canna_paniculata',
 'canna_anahuacensis': 'canna_flaccida',
 'canna_nobutoshi': 'nobutoshi_canna',
 'cannabinoid_receptors': 'cannabinoid_receptor',
 'cannabis/health_issues': 'effects_of_cannabis',
 'cannabis/legal_issues': 'legality_of_cannabis',
 'cannabis_brownie': 'cannabis_foods',
 'cannabis_brownies': 'cannabis_foods',
 'cannabis_cake': 'cannabis_foods',
 'cannabis_cakes': 'cannabis_foods',
 'cannabis_cookie': 'cannabis_foods',
 'cannabis_cookies': 'cannabis_foods',
 'cannabis_culture': 'drug_subculture',
 'cannabis_food': 'cannabis_foods',
 'cannabis_indica': 'cannabis',
 'cannabis_intoxication': 'effects_of_cannabis',
 'cannabis_law': 'legality_of_cannabis',
 'cannabis_legality': 'legality_of_cannabis',
 'cannabis_legalization': 'legality_of_cannabis',
 'cannabis_ministry': 'thc_ministry',
 'cannabis_overdose': 'cannabis',
 'cannabis_party': 'cannabis_political_parties',
 'cannabis_prohibition': 'legality_of_cannabis',
 'cannabis_rasta': 'cannabis_sativa',
 'cannabis_reform': 'cannabis_rescheduling',
 'cannabis_reproduction': 'cannabis',
 'cannabis_ruderalis': 'cannabis',
 'cannabis_sacrament': 'thc_ministry',
 'cannabrick_construction': 'hempcrete',
 'cannaregio_canal': 'cannaregio',
 'canned_air': 'gas_duster',
 'canned_coffee': 'canned_liquid_coffee',
 'canned_food': 'canning',
 'canned_goods': 'canning',
 'canned_ham': 'ham',
 'canned_hunting': 'canned_hunt',
 'canned_laughter': 'laugh_track',
 'canned_oxygen': 'oxygen_bar',
 'canned_tan': 'sunless_tanning',
 'canned_tomatoes': 'canned_tomato',
 'cannellini_bean': 'common_bean',
 'cannellini_beans': 'common_bean',
 'cannery_casino': 'cannery_casino_and_hotel',
 'cannes_airport': 'cannes_-_mandelieu_airport',
 'cannes_festival': 'cannes_film_festival',
 'cannes_filmfestival': 'cannes_film_festival',
 'cannes_junior': 'cannes_film_festival',
 'cannes_lions': 'cannes_lions_international_advertising_festival',
 'cannibal_films': 'cannibal_film',
 'cannibal_frog': 'lechriodus',
 'cannibal_hymn': 'pyramid_texts',
 'cannibal_man': 'the_cannibal_man',
 'cannibal_movie': 'cannibal_film',
 'cannibal_orgy': 'spider_baby',
 'cannibal_snail': 'natalina',
 'cannibal_twin': 'parasitic_twin',
 'cannibalistic_infanticide': 'blood_libel',
 'cannibalistic_tree': 'man-eating_tree',
 'canning_industry': 'canning',
 'canning_jar': 'mason_jar',
 'cannington_hill': 'cannington_camp',
 'cannington_swamp': 'yule_brook_botany_reserve',
 'cannington_swamps': 'yule_brook_botany_reserve',
 'cannister_shot': 'canister_shot',
 'cannizaro_reaction': 'cannizzaro_reaction',
 'cannock_college': 'cannock_chase_technical_college',
 'cannock_hc': 'cannock_hockey_club',
 'cannogenin_thevetoside': 'peruvoside',
 'cannolo_siciliano': 'cannoli',
 'cannomys_badius': 'lesser_bamboo_rat',
 'cannon-ball_tree': 'couroupita_guianensis',
 'cannon_afb': 'cannon_air_force_base',
 'cannon_alley': 'qualcomm_stadium',
 'cannon_ball': 'cannonball',
 'cannon_balls': 'cannonball',
 'cannon_cinema': 'associated_british_cinemas',
 'cannon_cinemas': 'associated_british_cinemas',
 'cannon_connector': 'xlr_connector',
 'cannon_films': 'the_cannon_group',
 'cannon_fist': 'chen_style_tai_chi_chuan',
 'cannon_fuse': 'visco_fuse',
 'cannon_green': 'princeton_university',
 'cannon_group': 'the_cannon_group',
 'cannon_mills': 'cannon_mills_company',
 'cannon_net': 'cannon-netting',
 'cannon_netting': 'cannon-netting',
 'cannon_plug': 'xlr_connector',
 'cannon_powershot': 'canon_powershot',
 'cannon_shooting': 'cannon_shooting_at_the_1900_summer_olympics',
 'cannon_tower': 'age_of_empires_ii:_the_age_of_kings',
 'cannon_types': 'naval_artillery_in_the_age_of_sail',
 'cannonadu_nieddu': 'grenache',
 'cannonau_selvaggio': 'grenache',
 'cannonball_adderly': 'cannonball_adderley',
 'cannonball_baker': 'erwin_baker',
 'cannonball_butler': 'jim_butler',
 'cannonball_fun': 'mario_party_6',
 'cannonball_tree': 'couroupita_guianensis',
 'cannondale_cup': 'mountain_bike_rally',
 'cannone_guarnerius': 'il_cannone_guarnerius',
 'cannonia_australis': 'cannonia',
 'cannons_stringybark': 'eucalyptus_macrorhyncha',
 'cannonville_member': 'entrada_sandstone',
 'cannot_compute': 'does_not_compute',
 'cannot_hide': 'lifelines',
 'canny_operator': 'canny_edge_detector',
 'canoa_abajo': 'canoa',
 'canoa_arriba': 'canoa',
 'canoa_internacional': 'canoa',
 'canoas_fc': 'canoas_futebol_clube',
 'canobbio_ti': 'canobbio',
 'canobolas_lake': 'lake_canobolas',
 'canoe/kayak_flatwater': 'canoe_racing',
 'canoe_birch': 'betula_papyrifera',
 'canoe_cedar': 'thuja_plicata',
 'canoe_england': 'british_canoe_union',
 'canoe_man': 'john_darwin_disappearance_case',
 'canoe_marathon': 'canoe_racing',
 'canoe_paddling': 'canoe',
 'canoe_rental': 'canoe_livery',
 'canoe_slalom': 'whitewater_slalom',
 'canoe_sprint': 'canoe_racing',
 'canoe_tripping': 'canoe_camping',
 'canol_project': 'canol_road',
 'canol_trail': 'canol_heritage_trail',
 'canola_oil': 'canola',
 'canoli_canal': 'canoly_canal',
 'canolly_canal': 'canoly_canal',
 'canon_1000d': 'canon_eos_1000d',
 'canon_10d': 'canon_eos_10d',
 'canon_1ds': 'canon_eos-1ds',
 'canon_20d': 'canon_eos_20d',
 'canon_2335': 'christianity_and_freemasonry',
 'canon_300d': 'canon_eos_300d',
 'canon_30d': 'canon_eos_30d',
 'canon_332': 'papal_resignation',
 'canon_350d': 'canon_eos_350d',
 'canon_400d': 'canon_eos_400d',
 'canon_40d': 'canon_eos_40d',
 'canon_450d': 'canon_eos_450d',
 'canon_500d': 'canon_eos_500d',
 'canon_50d': 'canon_eos_50d',
 'canon_5d': 'canon_eos_5d',
 'canon_7d': 'canon_eos_7d',
 'canon_a500': 'canon_powershot_a',
 'canon_a510': 'canon_powershot_a',
 'canon_a520': 'canon_powershot_a',
 'canon_a530': 'canon_powershot_a',
 'canon_a540': 'canon_powershot_a',
 'canon_a620': 'canon_powershot',
 'canon_ae-1p': 'canon_ae-1_program',
 'canon_ae1': 'canon_ae-1',
 'canon_ae1p': 'canon_ae-1_program',
 'canon_angel': 'buffyverse_canon',
 'canon_ball': 'cannonball',
 'canon_buffy': 'buffyverse_canon',
 'canon_buffyverse': 'buffyverse_canon',
 'canon_d20': 'canon_eos_20d',
 'canon_d30': 'canon_eos_d30',
 'canon_d60': 'canon_eos_d60',
 'canon_ef-s': 'canon_ef-s_lens_mount',
 'canon_efs': 'canon_ef-s_lens_mount',
 'canon_eos-10d': 'canon_eos_10d',
 'canon_eos-20d': 'canon_eos_20d',
 'canon_eos-300d': 'canon_eos_300d',
 'canon_eos-30d': 'canon_eos_30d',
 'canon_eos-350d': 'canon_eos_350d',
 'canon_eos-400d': 'canon_eos_400d',
 'canon_eos-5d': 'canon_eos_5d',
 'canon_eos-d30': 'canon_eos_d30',
 'canon_eos1d': 'canon_eos-1d',
 'canon_f-1n': 'canon_f-1',
 'canon_fd': 'canon_fd_lens_mount',
 'canon_g1': 'canon_powershot_g',
 'canon_g10': 'canon_powershot_g',
 'canon_g2': 'canon_powershot_g',
 'canon_g3': 'canon_powershot_g',
 'canon_g5': 'canon_powershot_g',
 'canon_g6': 'canon_powershot_g',
 'canon_g7': 'canon_powershot_g',
 'canon_g9': 'canon_powershot_g',
 'canon_gl-2': 'canon_gl2',
 'canon_group': 'the_cannon_group',
 'canon_ixus': 'canon_elph',
 'canon_ixy': 'canon_elph',
 'canon_lawyer': 'canon_law',
 'canon_lawyers': 'canon_law',
 'canon_league': 'the_football_league',
 'canon_missae': 'canon_of_the_mass',
 'canon_moyes': 'james_moyes',
 'canon_muratori': 'muratorian_fragment',
 'canon_mx850': 'canon_pixma_mx850',
 'canon_pro1': 'canon_powershot_pro1',
 'canon_rawnsley': 'hardwicke_rawnsley',
 'canon_rc-1': 'canon_eos_100',
 'canon_rebel': 'canon_eos',
 'canon_regular': 'canons_regular',
 'canon_s1': 'canon_powershot_s',
 'canon_s3is': 'canon_powershot_s',
 'canon_s400': 'canon_digital_ixus_400',
 'canon_sheehan': 'patrick_augustine_sheehan',
 'canon_speedlite': 'canon_eos_flash_system',
 'canon_t-50': 'canon_t50',
 'canon_t-60': 'canon_t60',
 'canon_t-70': 'canon_t70',
 'canon_t-80': 'canon_t80',
 'canon_t-90': 'canon_t90',
 'canon_t1i': 'canon_eos_500d',
 'canon_table': 'eusebian_canons',
 'canon_tables': 'eusebian_canons',
 'canon_tierney': 'mark_aloysius_tierney',
 'canon_wordtank': 'wordtank',
 'canon_xsi': 'canon_eos_450d',
 'canon_xti': 'canon_eos_400d',
 'canonbury_east': 'canonbury',
 'canoness_regular': 'canons_regular',
 'canongate_church': 'kirk_of_the_canongate',
 'canongate_kirk': 'kirk_of_the_canongate',
 'canongate_kirkyard': 'kirk_of_the_canongate',
 'canongate_press': 'canongate_books',
 'canonic_election': 'canonical_election',
 'canonical_1-form': 'tautological_one-form',
 'canonical_adoption': 'canonical_impediment',
 'canonical_bifunctor': 'hom_functor',
 'canonical_class': 'canonical_bundle',
 'canonical_conjugate': 'conjugate_variables',
 'canonical_coordinate': 'canonical_coordinates',
 'canonical_coronation': 'papal_bull',
 'canonical_curve': 'canonical_bundle',
 'canonical_decomposition': 'unicode_equivalence',
 'canonical_distribution': 'canonical_ensemble',
 'canonical_distributions': 'canonical_ensemble',
 'canonical_divisor': 'canonical_bundle',
 'canonical_equivalence': 'unicode_equivalence',
 'canonical_erection': 'canonical_erection_of_a_monastery',
 'canonical_gospel': 'gospel',
 'canonical_gospels': 'gospel',
 'canonical_gravity': 'canonical_general_relativity',
 'canonical_hour': 'canonical_hours',
 'canonical_impediments': 'canonical_impediment',
 'canonical_injection': 'inclusion_map',
 'canonical_investiture': 'investiture_controversy',
 'canonical_irregularity': 'canonical_impediment',
 'canonical_law': 'canon_law',
 'canonical_limited': 'canonical_ltd.',
 'canonical_ltd': 'canonical_ltd.',
 'canonical_map': 'canonical_mapping',
 'canonical_model': 'canonical_ring',
 'canonical_momenta': 'canonical_commutation_relation',
 'canonical_momentum': 'canonical_coordinates',
 'canonical_office': 'canonical_hours',
 'canonical_one-form': 'tautological_one-form',
 'canonical_password': 'canonical_account',
 'canonical_potential': 'markov_random_field',
 'canonical_prayerbook': 'qolusta',
 'canonical_representation': 'canonicalization',
 'canonical_sheaf': 'canonical_bundle',
 'canonical_singularities': 'canonical_singularity',
 'canonical_synthesis': 'database_normalization',
 'canonical_transformation': 'symplectomorphism',
 'canonical_transformations': 'canonical_transformation',
 'canonical_visitor': 'canonical_visitation',
 'canonically_crowned': 'papal_bull',
 'canonically_equivalent': 'unicode_equivalence',
 'canonically_quantised': 'canonical_quantization',
 'canonically_quantized': 'canonical_quantization',
 'canoo_ulc': 'ultralightclient',
 'canopic_jars': 'canopic_jar',
 'canopus_decree': 'decree_of_canopus',
 'canopus_dvstorm2': 'canopus_corporation',
 'canopy_door': 'vehicle_canopy',
 'canopy_doors': 'vehicle_canopy',
 'canopy_microclimate': 'macroclimate',
 'canopy_tents': 'tent',
 'canopy_walkways': 'canopy_walkway',
 'canouan_island': 'canouan',
 'canova_lake': 'canovasee',
 'canova_laptop': 'v12_design',
 'canova_see': 'canovasee',
 'canrenoate_potassium': 'potassium_canrenoate',
 'canrenoic_acid': 'potassium_canrenoate',
 'cans_festival': 'the_cans_festival',
 'canso_strait': 'strait_of_canso',
 'canstatter_wasen': 'cannstatter_wasen',
 'cansumys_canus': 'gansu_hamster',
 'cant._r.': 'shir_ha-shirim_rabbah',
 'cant_bomber': 'cant_z.1007',
 'cant_z.506b': 'cant_z.506',
 'canta_historia': 'cantastoria',
 'canta_storia': 'cantastoria',
 'cantabria_lobos': 'cantabria_baloncesto',
 'cantabria_province': 'cantabria',
 'cantabrian_language': 'cantabrian_dialect',
 'cantabrian_mithology': 'cantabrian_mythology',
 'cantabrian_sea': 'bay_of_biscay',
 'cantabrian_war': 'cantabrian_wars',
 'cantabric_sea': 'bay_of_biscay',
 'cantala_stakes': 'emirates_stakes',
 'cantalever_bridge': 'cantilever_bridge',
 'cantaloupe_melon': 'cantaloupe',
 'cantaloupe_records': 'cantaloupe_music',
 'cantarella_eva': 'eva_cantarella',
 'cantareus_apertus': 'helix_aperta',
 'cantareus_aspersus': 'helix_aspersa',
 'cantareus_mazzullii': 'helix_mazzullii',
 'cantata_mundi': 'adiemus_ii:_cantata_mundi',
 'cantate_domino': 'psalm_98',
 'cantatus_diabolicus': 'tritone',
 'cante_chico': 'cante_flamenco',
 'cante_hondo': 'cante_jondo',
 'cantebury_tales': 'the_canterbury_tales',
 'canted_angle': 'dutch_angle',
 'cantelever_bridge': 'cantilever_bridge',
 'cantell_school': 'cantell_secondary_school',
 'cantellated_16-cell': 'rectified_24-cell',
 'cantellated_cube': 'rhombicuboctahedron',
 'cantellated_octahedron': 'rhombicuboctahedron',
 'cantellated_pentachoron': 'cantellated_5-cell',
 'cantellated_tetrahedron': 'cuboctahedron',
 'cantemir_county': 'cantemir_district',
 'cantemus_domino': 'song_of_moses',
 'canter_fitzgerald': 'cantor_fitzgerald',
 'canter_time': 'canter_rhythm',
 'canter_timing': 'canter_rhythm',
 'canterbury-bankstown_bulldogs': 'bulldogs_rugby_league_football_club',
 'canterbury_afl': 'canterbury_australian_football_league',
 'canterbury_bell': 'campanula_medium',
 'canterbury_bells': 'campanula_medium',
 'canterbury_bulldogs': 'bulldogs_rugby_league_football_club',
 'canterbury_cardinals': 'canterbury_country_cardinals',
 'canterbury_city': 'city_of_canterbury',
 'canterbury_downs': 'canterbury_park',
 'canterbury_east': 'canterbury_east_railway_station',
 'canterbury_flames': 'canterbury_tactix',
 'canterbury_galaxias': 'common_river_galaxias',
 'canterbury_gospels': 'st_augustine_gospels',
 'canterbury_manuscript': 'anglo-saxon_chronicle',
 'canterbury_pilgrims': 'canterbury_association',
 'canterbury_rfu': 'canterbury_rugby_football_union',
 'canterbury_sound': 'canterbury_scene',
 'canterbury_square': 'oriel_square',
 'canterbury_tales': 'the_canterbury_tales',
 'canterbury_uni': 'university_of_canterbury',
 'canterbury_university': 'university_of_canterbury',
 'canterbury_way': 'a282_road',
 'canterbury_west': 'canterbury_west_railway_station',
 'canterno_lake': 'lago_di_canterno',
 'cantharellus_cibarius': 'chanterelle',
 'cantharidus_iris': 'cantharidus_opalus_opalus',
 'cantharis_noctiluca': 'lampyris_noctiluca',
 'canthigaster_callisterna': 'clown_toado',
 'canthigaster_callisternus': 'clown_toado',
 'canthium_odoratum': 'psydrax_odorata',
 'cantho_university': 'can_tho_university',
 'canthopomus_montebelloi': 'ixinandria_steinbachi',
 'canthylidia_albida': 'heliocheilus_pallida',
 'canthylidia_aleurota': 'heliocheilus_aleurota',
 'canthylidia_canusina': 'heliocheilus_canusina',
 'canthylidia_capnoneura': 'heliocheilus_cramboides',
 'canthylidia_cistella': 'heliocheilus_cistella',
 'canthylidia_intacta': 'heliocheilus_canusina',
 'canthylidia_intensa': 'heliocheilus_cramboides',
 'canthylidia_mesoleuca': 'heliocheilus_mesoleuca',
 'canthylidia_pallescens': 'heliocheilus_moribunda',
 'canthylidia_pallida': 'heliocheilus_pallida',
 'canthylidia_semigrisea': 'heliocheilus_cramboides',
 'canthylidia_semiochrea': 'heliocheilus_cramboides',
 'canthylidia_spissata': 'heliocheilus_aleurota',
 'canthylidia_tenuistria': 'heliocheilus_eodora',
 'canti_carnascialeschi': 'carnival_song',
 'canti_fermi': 'cantus_firmus',
 'canti_firmi': 'cantus_firmus',
 'canticles_rabbah': 'shir_ha-shirim_rabbah',
 'canticum_graduum': 'song_of_ascents',
 'cantigny_park': 'cantigny',
 'cantil_cobrizo': 'agkistrodon_contortrix',
 'cantilever_beam': 'cantilever',
 'cantilever_bridges': 'cantilever_bridge',
 'cantilever_park': 'warrington_town_f.c.',
 'cantilever_truss': 'cantilever_bridge',
 'cantillation_mark': 'cantillation',
 'cantillation_marks': 'cantillation',
 'cantina_tollo-carrier': 'cantina_tollo',
 'cantina_tollo-cobo': 'cantina_tollo',
 'canting_keels': 'canting_keel',
 'canting_strut': 'canting_keel',
 'cantino_map': 'cantino_planisphere',
 'cantique_suisse': 'swiss_psalm',
 'cantish_town': 'kentish_town',
 'cantitruncated_16-cell': 'truncated_24-cell',
 'cantitruncated_8-cell': 'cantitruncated_tesseract',
 'cantitruncated_pentachoron': 'cantitruncated_5-cell',
 'cantlop_bridge': 'cantlop',
 'canto_carnascialesco': 'carnival_song',
 'canto_fermo': 'cantus_firmus',
 'canto_generale': 'canto_general',
 'canto_gregoriano': 'gregorian_chant',
 'canto_inc': 'canto_software',
 'canto_pop': 'cantopop',
 'canton-alliance_road': 'u.s._route_62',
 'canton-louisville_road': 'u.s._route_62',
 'canton-massillon_msa': 'canton-massillon_metropolitan_area',
 'canton-massillon_road': 'ohio_state_route_172',
 'canton-navarre_road': 'u.s._route_62',
 'canton-steubenville_road': 'ohio_state_route_43',
 'canton_aargau': 'aargau',
 'canton_ave': 'canton_avenue',
 'canton_ave.': 'canton_avenue',
 'canton_azoguez': 'azogues_canton',
 'canton_bazaar': 'central_market',
 'canton_berne': 'canton_of_bern',
 'canton_branch': 'providence/stoughton_line',
 'canton_coyotes': 'mid-missouri_mavericks',
 'canton_crocodiles': 'washington_wild_things',
 'canton_crusaders': 'american_indoor_soccer_league',
 'canton_cuisine': 'cantonese_cuisine',
 'canton_danio': 'white_cloud_mountain_minnow',
 'canton_factories': 'thirteen_factories',
 'canton_isd': 'canton_independent_school_district',
 'canton_island': 'kanton_island',
 'canton_journal': 'gatehouse_media',
 'canton_metro': 'guangzhou_metro',
 'canton_province': 'guangdong',
 'canton_repository': 'the_repository',
 'canton_schwyz': 'canton_of_schwyz',
 'canton_south': 'canton_south_high_school',
 'canton_street': 'canton_avenue',
 'canton_subway': 'guangzhou_metro',
 'canton_thurgau': 'thurgau',
 'canton_ticino': 'ticino',
 'canton_trade': 'canton_system',
 'canton_uprising': 'guangzhou_uprising',
 'canton_valais': 'valais',
 'canton_xpress': 'canton_ice_patrol',
 'cantone_ticino': 'ticino',
 'cantonese_chinese': 'yue_chinese',
 'cantonese_dialect': 'canton_dialect',
 'cantonese_food': 'cantonese_cuisine',
 'cantonese_grammer': 'cantonese_grammar',
 'cantonese_language': 'yue_chinese',
 'cantonese_pinyin': 'standard_cantonese_pinyin',
 'cantonese_pop': 'cantopop',
 'cantonese_swearing': 'cantonese_profanity',
 'cantonese_wedding': 'southern_chinese_wedding',
 'cantonese_wine': 'chinese_alcoholic_beverages',
 'cantonist_laws': 'cantonist',
 'cantonist_school': 'cantonist',
 'cantonist_schools': 'cantonist',
 'cantonment_board': 'secunderabad_cantonment_board',
 'cantonment_davis': 'fort_johnson',
 'cantons_eure': 'cantons_of_the_eure_department',
 'cantopop_singer': 'cantopop',
 'cantor-bendixson_theorem': 'perfect_set_property',
 'cantor-dedekind_theorem': 'cantor-dedekind_axiom',
 'cantor-lebesgue_function': 'cantor_function',
 'cantor_comb': 'cantor_set',
 'cantor_connectendess': 'uniformly_connected_space',
 'cantor_gaming': 'cantor_fitzgerald',
 'cantor_measure': 'cantor_distribution',
 'cantor_topology': 'cantor_space',
 'cantoro_mauro': 'roberto_mauro_cantoro',
 'cantref_arllechwedd': 'arllechwedd',
 'cantref_dunoding': 'dunoding',
 'cantref_lake': 'cantref_reservoir',
 'cantref_mechain': 'mechain',
 'cantril_farm': 'stockbridge_village',
 'cantua_aggregata': 'ipomopsis_aggregata',
 'cantubury_tales': 'the_canterbury_tales',
 'canturbury_tales': 'the_canterbury_tales',
 'cantus_firmi': 'cantus_firmus',
 'cantv_movilnet': 'cantv',
 'cantv_servicios': 'cantv',
 'canucks_hockey': 'vancouver_canucks',
 'canudos_war': 'war_of_canudos',
 'canut_revolt': 'canut_revolts',
 'canute_ericson': 'canute_i_of_sweden',
 'canute_i': 'canute_i_of_sweden',
 'canute_iii': 'harthacnut',
 'canute_iv': 'canute_iv_of_denmark',
 'canute_sweynson': 'cnut_the_great',
 'canute_v': 'canute_v_of_denmark',
 'canute_vi': 'canute_vi_of_denmark',
 'canutillo_isd': 'canutillo_independent_school_district',
 'canuts_revolt': 'canut_revolts',
 'canuts_revolts': 'canut_revolts',
 'canvas_2': 'canvas_2:_niji_iro_no_sketch',
 'canvas_curse': 'kirby:_canvas_curse',
 'canvas_printing': 'canvas_print',
 'canvas_prints': 'canvas_print',
 'canvas_tarps': 'tent',
 'canvas_white': 'canvass_white',
 'canvasback_duck': 'canvasback',
 'canvassing_board': 'canvassing',
 'canwest_canspell': 'canspell_national_spelling_bee',
 'canwest_global': 'canwest',
 'canx_program': 'canadian_advanced_nanospace_experiment_program',
 'canyon_catastrophe': 'otto_undercover',
 'canyon_crest': 'canyon_crest_academy',
 'canyon_elementary': 'peoria_unified_school_district',
 'canyon_expressway': 'interstate_27',
 'canyon_gooseberry': 'ribes_menziesii',
 'canyon_isd': 'canyon_independent_school_district',
 'canyon_live-forever': 'dudleya_cymosa',
 'canyon_lizard': 'sceloporus_merriami',
 'canyon_oak': 'quercus_chrysolepis',
 'canyon_prince': 'leymus_condensatus',
 'canyon_ragweed': 'ambrosia_ambrosioides',
 'canyon_sage': 'salvia_lycioides',
 'canyon_treefrog': 'hyla_arenicolor',
 'canyon_vista': 'canyon_vista_middle_school',
 'canyonlands_desert': 'san_rafael_swell',
 'canzone_napolitana': 'canzone_napoletana',
 'canzone_villanesca': 'villanella',
 'cao_boi': 'survivor:_cook_islands',
 'cao_da-hua': 'cho_tat_wah',
 'cao_dahua': 'cho_tat_wah',
 'cao_day': 'cao_dai',
 'cao_dei': 'cao_dai',
 'cao_ge': 'gary_chaw',
 'cao_gio': 'gua_sha',
 'cao_gu': 'volvariella_volvacea',
 'cao_guo': 'black_cardamom',
 'cao_guojiu': 'royal_uncle_cao',
 'cao_huaidong': 'huai-dong_cao',
 'cao_kui-xian': 'kyuhyun',
 'cao_kuixian': 'kyuhyun',
 'cao_oradea': 'ca_oradea',
 'cao_phong': 'cao_phong_district',
 'cao_qin': 'rebellion_of_cao_qin',
 'cao_s': 'computer_assisted_orthopedic_surgery',
 'cao_xiaoming': 'cao_xianming',
 'cao_xuein': 'cao_xueqin',
 'cao_zhan': 'cao_xueqin',
 'caochangdi_village': 'caochangdi',
 'caolas_shodhaigh': 'soay_sound',
 'caorso_npp': 'caorso_nuclear_power_plant',
 'caoz_ltd.': 'caoz',
 'cap-chur_equipment': 'tranquilliser_gun',
 'cap-chur_gun': 'tranquilliser_gun',
 'cap-de-long_lake': 'lac_de_cap-de-long',
 'cap-saint-jacques_park': 'cap-saint-jacques_nature_park',
 'cap-vert_peninsula': 'cap-vert',
 'cap_1': 'cap-1',
 'cap_4': 'cap-4',
 'cap_5': 'cap-5',
 'cap_alert': 'childcare_action_project',
 'cap_aurora': 'romanian_black_sea_resorts',
 'cap_aviation': 'apex_aircraft',
 'cap_badges': 'cap_badge',
 'cap_camarat': 'saint-tropez',
 'cap_carden': 'cap_r._carden',
 'cap_center': 'capital_centre',
 'cap_centre': 'capital_centre',
 'cap_classique': 'sparkling_wine',
 'cap_code': 'coded_anti-piracy',
 'cap_codes': 'coded_anti-piracy',
 'cap_college': 'capilano_university',
 'cap_colonne': 'capo_colonna',
 'cap_cure': 'prostate_cancer_foundation',
 'cap_eraser': 'eraser',
 'cap_formentor': 'cap_de_formentor',
 'cap_gauge': 'cape_gauge',
 'cap_gemini': 'capgemini',
 'cap_gris-nez': 'cap_gris_nez',
 'cap_griz-nez': 'cap_gris_nez',
 'cap_group': 'cap_scientific',
 'cap_horse': 'riderless_horse',
 'cap_island': 'nga_ying_chau',
 'cap_joyner': 'w._r._joyner',
 'cap_jubi': 'cape_juby',
 'cap_juby': 'cape_juby',
 'cap_lamp': 'headlamp',
 'cap_lathrop': 'austin_e._lathrop',
 'cap_lock': 'caplock_mechanism',
 'cap_lopez': 'ss_cap_lopez',
 'cap_malheureux': 'cape_malheureux',
 'cap_martin': 'cape_martin',
 'cap_mcgann': 'dan_mcgann',
 'cap_ministry': 'childcare_action_project',
 'cap_nut': 'acorn_nut',
 'cap_pistol': 'cap_gun',
 'cap_pont': 'cappont',
 'cap_ranger': 'civil_air_patrol_ranger',
 'cap_rangers': 'civil_air_patrol_ranger',
 'cap_raper': 'battle_raper_2',
 'cap_rast': 'rast_test',
 'cap_rate': 'capitalization_rate',
 'cap_rates': 'capitalization_rate',
 'cap_refill': 'capillary_refill',
 'cap_room': 'payroll_room',
 'cap_rooney': 'any_given_sunday',
 'cap_saint-jacques': 'cap-saint-jacques_nature_park',
 'cap_screw': 'bolted_joint',
 'cap_seal': 'induction_sealing',
 'cap_sealer': 'induction_sealing',
 'cap_sealing': 'induction_sealing',
 'cap_skiring': 'cap_skirring',
 'cap_space': 'salary_cap',
 'cap_spartel': 'cape_spartel',
 'cap_standard': 'common_alerting_protocol',
 'cap_stick': 'capstick',
 'cap_streeter': 'george_streeter',
 'cap_tourmente': 'cap_tourmente_national_wildlife_area',
 'cap_trafalgar': 'sms_cap_trafalgar',
 'cap_turner': 'c.a.p._turner',
 'cap_u': 'capilano_university',
 'cap_university': 'capilano_university',
 'cap_verde': 'cape_verde',
 'cap_vert': 'cap-vert',
 'cap_weinberger': 'caspar_weinberger',
 'cap_wigington': 'clarence_w._wigington',
 'capa_agency': 'robert_capa',
 'capa_cocha': 'child_sacrifice_in_pre-columbian_cultures',
 'capabilities_approach': 'capability_approach',
 'capability_addressing': 'capability-based_addressing',
 'capability_architecture': 'capability-based_security',
 'capability_green': 'luton',
 'capability_security': 'capability-based_security',
 'capability_system': 'capability-based_security',
 'capac_inca': 'sapa_inca',
 'capacitance_diode': 'varicap',
 'capacitative_coupling': 'capacitive_coupling',
 'capacitive-discharge_ignition': 'capacitor_discharge_ignition',
 'capacitive_reactance': 'electrical_reactance',
 'capacitor_bank': 'power_factor',
 'capacity_dimension': 'hausdorff_dimension',
 'capacity_gear': 'intelligence_support_activity',
 'capacity_utilisation': 'capacity_utilization',
 'capagh_killings': 'the_troubles_in_cappagh',
 'capaha_arrow': 'southeast_missouri_state_university',
 'capalaba_bulldogs': 'capalaba_football_club',
 'capanahua_language': 'capanahua',
 'capanema_palace': 'gustavo_capanema_palace',
 'capari_opstina': 'capari',
 'caparisoned_horse': 'riderless_horse',
 'capbreton_blanc': 'chenin_blanc',
 'capbreton_rouge': 'cabernet_franc',
 'capchur_gun': 'tranquilliser_gun',
 'capcom_5': 'capcom_five',
 'capcom_city': 'capcom',
 'capcom_generation': 'capcom_generations',
 'cape-cairo_railway': 'cape_to_cairo_railway',
 'cape-verdean_creole': 'cape_verdean_creole',
 'cape_7': 'cape_no._7',
 'cape_aghulas': 'cape_agulhas',
 'cape_andreas': 'cape_apostolos_andreas',
 'cape_anne': 'cape_ann',
 'cape_ant-eater': 'aardvark',
 'cape_arcona': 'cape_arkona',
 'cape_ashizuri': 'ashizuri-uwakai_national_park',
 'cape_baboon': 'chacma_baboon',
 'cape_beale': 'cape_beale_light',
 'cape_bee': 'apis_mellifera_capensis',
 'cape_berkeley': 'hms_empire_battleaxe',
 'cape_blanc': 'ras_nouadhibou',
 'cape_bon': 'cap_bon',
 'cape_boujdour': 'cape_bojador',
 'cape_branco': 'ponta_do_seixas',
 'cape_bretoners': 'cape_breton_island',
 'cape_britain': 'cape_breton_island',
 'cape_buffalo': 'african_buffalo',
 'cape_bystrov': 'cape_bystrova',
 'cape_bystrow': 'cape_bystrova',
 'cape_calimere': 'point_calimere',
 'cape_carnaval': 'cape_canaveral',
 'cape_castle': 'cape_coast_castle',
 'cape_catoche': 'cabo_catoche',
 'cape_cedar': 'widdringtonia_cedarbergensis',
 'cape_chersonesos': 'chersonesos',
 'cape_chestnut': 'calodendrum_capense',
 'cape_circumcision': 'cape_circoncision',
 'cape_class': 'cape-class',
 'cape_clawless': 'african_clawless_otter',
 'cape_club': 'edinburgh_cape_club',
 'cape_colored': 'cape_coloureds',
 'cape_coloured': 'cape_coloureds',
 'cape_comfort': 'old_point_comfort',
 'cape_commorin': 'kanyakumari',
 'cape_comorin': 'kanyakumari',
 'cape_cormin': 'kanyakumari',
 'cape_corrientes': 'cabo_corrientes',
 'cape_corso': 'cap_corse',
 'cape_dan': 'kulusuk',
 'cape_dandelion': 'arctotheca_calendula',
 'cape_decision': 'cape_decision_light',
 'cape_dezhnyov': 'cape_dezhnev',
 'cape_diamond': 'cap_diamant',
 'cape_drake': 'red-throated_loon',
 'cape_durchmusterung': 'durchmusterung',
 'cape_elizavety': 'cape_of_elisabeth',
 'cape_espichel': 'cabo_espichel',
 'cape_everard': 'point_hicks',
 'cape_falcon': 'oswald_west_state_park',
 'cape_feather': 'super_mario_world',
 'cape_feet': 'cape_foot',
 'cape_ferrat': 'cap_ferrat',
 'cape_ferret': 'cap_ferret',
 'cape_figwort': 'phygelius_capensis',
 'cape_fisterra': 'cape_finisterre',
 'cape_fligeli': 'cape_fligely',
 'cape_flora': 'northbrook_island',
 'cape_florida': 'bill_baggs_cape_florida_state_park',
 'cape_formentor': 'cap_de_formentor',
 'cape_frio': 'cabo_frio',
 'cape_fuchsia': 'phygelius_capensis',
 'cape_glossy-starling': 'red-shouldered_glossy-starling',
 'cape_gooseberries': 'physalis_peruviana',
 'cape_gooseberry': 'physalis_peruviana',
 'cape_gopher': 'cape_gopher_snake',
 'cape_gracias': 'cape_gracias_a_dios',
 'cape_grass-warbler': 'cape_grassbird',
 'cape_greko': 'cape_greco',
 'cape_griffon': 'cape_vulture',
 'cape_gris-nez': 'cap_gris_nez',
 'cape_grisnez': 'cap_gris_nez',
 'cape_gull': 'kelp_gull',
 'cape_gun': 'combination_gun',
 'cape_hafun': 'hafun',
 'cape_hartebeest': 'red_hartebeest',
 'cape_heart-stone': 'cape_serdtse-kamen',
 'cape_hen': 'white-chinned_petrel',
 'cape_hinchinbrook': 'cape_hinchinbrook_light',
 'cape_honeysuckle': 'tecoma_capensis',
 'cape_hoorn': 'cape_horn',
 'cape_hope': 'cape_of_good_hope',
 'cape_hudson': 'mawson_peninsula',
 'cape_hyrax': 'rock_hyrax',
 'cape_iris': 'dietes_iridioides',
 'cape_jaffa': 'kingston_district_council',
 'cape_jasmine': 'gardenia_jasminoides',
 'cape_jessamine': 'gardenia_jasminoides',
 'cape_jubi': 'cape_juby',
 'cape_kaliakra': 'kaliakra',
 'cape_kamoiwakka': 'cape_koritsky',
 'cape_kamuiwakka': 'cape_koritsky',
 'cape_kazantyp': 'kazantyp',
 'cape_kennedy': 'cape_canaveral',
 'cape_killer': 'superhuman_restraint_unit',
 'cape_kingdom': 'cape_floristic_region',
 'cape_kiwanda': 'cape_kiwanda_state_natural_area',
 'cape_koritskiy': 'cape_koritsky',
 'cape_kumukaki': 'ss_flying_enterprise',
 'cape_lagullas': 'cape_agulhas',
 'cape_lancewood': 'curtisia',
 'cape_lark': 'long-billed_lark',
 'cape_lefkada': 'lefkada',
 'cape_liberty': 'cape_liberty_cruise_port',
 'cape_lilac': 'melia_azedarach',
 'cape_malay': 'cape_malays',
 'cape_marguerite': 'dimorphotheca_ecklonis',
 'cape_mcclear': 'cape_maclear',
 'cape_misenum': 'misenum',
 'cape_misenus': 'cape_miseno',
 'cape_molotov': 'arctic_cape',
 'cape_no.7': 'cape_no._7',
 'cape_non': 'cape_chaunar',
 'cape_nordkyn': 'cape_nordkinn',
 'cape_noshappu': 'cape_nosappu',
 'cape_nossapu': 'cape_nosappu',
 'cape_oliutorskii': 'cape_olyutorsky',
 'cape_ortegal': 'ortegal',
 'cape_otter': 'african_clawless_otter',
 'cape_pachynum': 'capo_passero',
 'cape_pachynus': 'capo_passero',
 'cape_pangolin': 'ground_pangolin',
 'cape_passaro': 'capo_passero',
 'cape_passero': 'capo_passero',
 'cape_peloro': 'punta_del_faro',
 'cape_pelorus': 'punta_del_faro',
 'cape_penduline-tit': 'southern_penduline-tit',
 'cape_penguin': 'african_penguin',
 'cape_periwinkle': 'catharanthus_roseus',
 'cape_perrymennyy': 'cape_peremennyy',
 'cape_piai': 'tanjung_piai',
 'cape_pigeon': 'cape_petrel',
 'cape_platanna': 'cape_clawed_toad',
 'cape_police': 'south_african_police',
 'cape_posillipo': 'posillipo',
 'cape_primroses': 'streptocarpus',
 'cape_pygmy-owl': 'baja_pygmy-owl',
 'cape_rachado': 'tanjung_tuan',
 'cape_rainga': 'cape_reinga',
 'cape_raven': 'white-necked_raven',
 'cape_reclus': 'reclus_peninsula',
 'cape_region': 'cape_floristic_region',
 'cape_riesling': 'crouchen',
 'cape_robin': 'cape_robin-chat',
 'cape_roca': 'cabo_da_roca',
 'cape_rock-jumper': 'rufous_rock-jumper',
 'cape_rockjumper': 'rufous_rock-jumper',
 'cape_rook': 'cape_crow',
 'cape_ruby': 'pyrope',
 'cape_sandblast': 'cape_san_blas',
 'cape_sarichef': 'cape_sarichef_airport',
 'cape_sarych': 'sarych',
 'cape_sengi': 'cape_elephant_shrew',
 'cape_shag': 'cape_cormorant',
 'cape_shamrock': 'oxalis_bowiei',
 'cape_shoveller': 'cape_shoveler',
 'cape_snoek': 'thyrsites_atun',
 'cape_sorrel': 'oxalis_pes-caprae',
 'cape_sounio': 'sounion',
 'cape_sounion': 'sounion',
 'cape_spurfowl': 'cape_francolin',
 'cape_station': 'south_atlantic_station',
 'cape_stolbchatiy': 'cape_stolbchaty',
 'cape_sundew': 'drosera_capensis',
 'cape_suzette': 'talespin',
 'cape_tainaron': 'cape_matapan',
 'cape_tech': 'cape_peninsula_university_of_technology',
 'cape_technikon': 'cape_peninsula_university_of_technology',
 'cape_thick-knee': 'spotted_thick-knee',
 'cape_thick-knees': 'spotted_thick-knee',
 'cape_tian-ya-hai-jiao': 'tianya_haijiao',
 'cape_toads': 'capensibufo',
 'cape_tragbigzanda': 'cape_ann',
 'cape_tulip': 'haemanthus',
 'cape_turtle-dove': 'ring-necked_dove',
 'cape_united': 'vodacom_league',
 'cape_university': 'university_of_the_cape_of_good_hope',
 'cape_verde/communications': 'telecommunications_in_cape_verde',
 'cape_verde/economy': 'economy_of_cape_verde',
 'cape_verde/geography': 'geography_of_cape_verde',
 'cape_verde/government': 'politics_of_cape_verde',
 'cape_verde/history': 'history_of_cape_verde',
 'cape_verde/military': 'military_of_cape_verde',
 'cape_verde/people': 'demographics_of_cape_verde',
 'cape_verde/transportation': 'transport_in_cape_verde',
 'cape_verdean-american': 'cape_verdean_american',
 'cape_verdes': 'cape_verde',
 'cape_verdian': 'cape_verde',
 'cape_vert': 'cap-vert',
 'cape_viper': 'causus_rhombeatus',
 'cape_virgins': 'cape_virgenes',
 'cape_weed': 'arctotheca_calendula',
 'cape_wing-nut': 'atalaya_capensis',
 'cape_yasun': 'cape_jason',
 'capea_biruncinata': 'ecklonia_radiata',
 'capea_radiata': 'ecklonia_radiata',
 'capecci_joseph': 'joseph_capecci',
 'caped_crusader': 'batman',
 'caped_stalker': 'aurelia_and_blue_moon',
 'capel_curio': 'capel_curig',
 'capel_manor': 'capel_manor_college',
 'capelica_oxylopha': 'egone_atrisquamata',
 'capell_weems': 'capell_l._weems',
 'capella_coloniensis': 'cappella_coloniensis',
 'capella_islands': 'capella_island',
 'capella_paolina': 'cappella_paolina',
 'capella_sistina': 'sistine_chapel',
 'capellirallus_karamu': 'snipe-rail',
 'capello_romano': 'cappello_romano',
 'capensibufo_rosei': 'cape_mountain_toad',
 'caper_berries': 'caper',
 'caper_berry': 'caper',
 'caper_film': 'heist_film',
 'caper_genre': 'heist_film',
 'caper_movie': 'heist_film',
 'caper_novel': 'caper_story',
 'caper_novels': 'caper_story',
 'caper_spurge': 'euphorbia_lathyris',
 'caper_stories': 'caper_story',
 'caperea_marginata': 'pygmy_right_whale',
 'capertee_stringybark': 'eucalyptus_macrorhyncha',
 'capetian_dinasty': 'capetian_dynasty',
 'capetian_kings': 'capetian',
 'capeverdean_crioulo': 'cape_verdean_creole',
 'capgemini_tme': 'capgemini',
 'capgras_syndome': 'capgras_delusion',
 'capgras_syndrome': 'capgras_delusion',
 'caphekar_brothers': 'chapekar_brothers',
 'caphias_cain': 'ciaphas_cain',
 'caphouse_colliery': 'national_coal_mining_museum_for_england',
 'capilano_canyon': 'capilano_river',
 'capilano_college': 'capilano_university',
 'capilano_courier': 'the_capilano_courier',
 'capilano_drive': 'wayne_gretzky_drive',
 'capilano_freeway': 'wayne_gretzky_drive',
 'capilano_stadium': 'nat_bailey_stadium',
 'capilano_u': 'capilano_university',
 'capilary_action': 'capillary_action',
 'capillary-alveolar_membrane': 'alveolar-capillary_barrier',
 'capillary_attraction': 'capillary_action',
 'capillary_bed': 'capillary',
 'capillary_beds': 'capillary',
 'capillary_effect': 'capillary_action',
 'capillary_electrometer': 'lippmann_electrometer',
 'capillary_equilibrium': 'capillary_pressure',
 'capillary_flow': 'capillary_action',
 'capillary_force': 'capillary_action',
 'capillary_motion': 'capillary_action',
 'capillary_osmosis': 'diffusiphoresis',
 'capillary_permeability': 'vascular_permeability',
 'capillary_rise': 'capillary_action',
 'capillary_system': 'capillary',
 'capillary_tube': 'capillary_action',
 'capillary_tubing': 'capillary_action',
 'capillary_waves': 'capillary_wave',
 'capillataspora_corticola': 'capillataspora',
 'capita_snowboards': 'capita_super',
 'capitaine_danjou': 'jean_danjou',
 'capitaine_flam': 'captain_future',
 'capital-gains_tax': 'capital_gains_tax',
 'capital-pi_notation': 'multiplication',
 'capital-saratoga_area': 'capital_district',
 'capital_106.3': 'kptl',
 'capital_adequacy': 'capital_requirement',
 'capital_airport': 'abraham_lincoln_capital_airport',
 'capital_allowance': 'writing_down_allowance',
 'capital_appreciation': 'appreciation',
 'capital_area': 'capital_region',
 'capital_artist': 'capital_artists',
 'capital_assets': 'capital_asset',
 'capital_budget': 'capital_budgeting',
 'capital_bullets': 'washington_wizards',
 'capital_carnage': 'wwf_capital_carnage',
 'capital_case': 'capital_punishment',
 'capital_center': 'capital_centre',
 'capital_centralisation': 'capital_accumulation',
 'capital_centralization': 'capital_accumulation',
 'capital_chat': 'kiny',
 'capital_cities': 'capital_cities_communications',
 'capital_cities/abc': 'capital_cities_communications',
 'capital_concentration': 'capital_accumulation',
 'capital_connect': 'first_capital_connect',
 'capital_consumption': 'depreciation',
 'capital_controls': 'capital_control',
 'capital_controversy': 'cambridge_capital_controversy',
 'capital_corridor': 'capitol_corridor',
 'capital_costs': 'capital_cost',
 'capital_crime': 'capital_punishment',
 'capital_district': 'capital_districts_and_territories',
 'capital_equipment': 'machine',
 'capital_expenditures': 'capital_expenditure',
 'capital_expenses': 'capital_expenditure',
 'capital_federal': 'buenos_aires',
 'capital_fund': 'venture_capital',
 'capital_gains': 'capital_gain',
 'capital_goods': 'capital_good',
 'capital_governorate': 'al_asimah',
 'capital_grill': 'the_capital_grille',
 'capital_grille': 'the_capital_grille',
 'capital_growth': 'capital_gain',
 'capital_gymnasium': 'capital_indoor_stadium',
 'capital_health': 'alberta_health_services_-_capital_health',
 'capital_increase': 'seasoned_equity_offering',
 'capital_intensive': 'capital_intensity',
 'capital_investment': 'investment',
 'capital_investments': 'investment',
 'capital_kyoto': 'kyoto',
 'capital_lake': 'capitol_lake',
 'capital_lakefair': 'lakefair',
 'capital_lease': 'finance_lease',
 'capital_letters': 'capital_letter',
 'capital_lettre': 'capital_letter',
 'capital_lettres': 'capital_letter',
 'capital_limited': 'capitol_limited',
 'capital_losses': 'capital_gain',
 'capital_mall': 'westfield_capital',
 'capital_markets': 'capital_market',
 'capital_metro': 'capital_metropolitan_transportation_authority',
 'capital_movement': 'balance_of_payments',
 'capital_murder': 'murder',
 'capital_offence': 'capital_punishment',
 'capital_offense': 'capital_punishment',
 'capital_planning': 'capital_budgeting',
 'capital_police': 'shutokei',
 'capital_power': 'capital_power_corporation',
 'capital_privado': 'individual_capital',
 'capital_prophet': 'cp_records',
 'capital_punish': 'capital_punishment',
 'capital_punishing': 'capital_punishment',
 'capital_punishments': 'capital_punishment',
 'capital_q': 'dream_warriors',
 'capital_railway': 'ottawa_o-train',
 'capital_ratio': 'capital_adequacy_ratio',
 'capital_ratios': 'capital_requirement',
 'capital_records': 'capitol_records',
 'capital_reef': 'capitol_reef_national_park',
 'capital_regiment': 'capital_regiment_drum_and_bugle_corps',
 'capital_requirements': 'capital_requirement',
 'capital_revolution': 'beijing_coup',
 'capital_ships': 'capital_ship',
 'capital_sigma': 'sigma',
 'capital_sins': 'seven_deadly_sins',
 'capital_spending': 'capital_expenditure',
 'capital_stadium': 'capital_indoor_stadium',
 'capital_steps': 'capitol_steps',
 'capital_studios': 'capitol_studios',
 'capital_territory': 'capital_districts_and_territories',
 'capital_theater': 'capitol_cinema/theatre',
 'capital_theatre': 'capitol_cinema/theatre',
 'capital_times': 'the_capital_times',
 'capital_traction': 'capital_traction_company',
 'capital_vessel': 'capital_ship',
 'capital_vice': 'seven_deadly_sins',
 'capital_vices': 'seven_deadly_sins',
 'capital_virtue': 'seven_virtues',
 'capital_virtues': 'seven_virtues',
 'capital_widening': 'capital_deepening',
 'capitaland_limited': 'capitaland',
 'capitales_rusticae': 'rustic_capitals',
 'capitalia_bank': 'capitalia',
 'capitalis_quadrata': 'roman_square_capitals',
 'capitalisation_rate': 'capitalization_rate',
 'capitalism/different_meanings': 'capitalism',
 'capitalism_2': 'capitalism_ii',
 'capitalist_anarchism': 'anarcho-capitalism',
 'capitalist_bomb': 'neutron_bomb',
 'capitalist_class': 'bourgeoisie',
 'capitalist_economy': 'capitalism',
 'capitalist_libertarianism': 'libertarianism',
 'capitalist_media': 'corporate_media',
 'capitalist_model': 'capitalism',
 'capitalist_pig-dog': 'capitalism',
 'capitalist_society': 'capitalism',
 'capitalist_state': 'capitalism',
 'capitalist_terrorism': 'united_states_and_state_terrorism',
 'capitalist_world': 'first_world',
 'capitalization_rule': 'capitalization',
 'capitalization_rules': 'capitalization',
 'capitalized_value': 'market_capitalization',
 'capitan_alatriste': 'captain_alatriste',
 'capitan_cook': 'world66',
 'capitan_correa': 'antonio_de_los_reyes_correa',
 'capitan_general': 'captain_general',
 'capitan_melao': 'javier_weyler',
 'capitan_miki': 'captain_miki',
 'capitan_tsubasa': 'captain_tsubasa',
 'capitani_reggenti': 'san_marino',
 'capitanias_hereditarias': 'captaincy',
 'capitano_generale': 'captain_general_of_the_church',
 'capitano_reggente': 'san_marino',
 'capitata_group': 'cabbage',
 'capitation_tax': 'poll_tax',
 'capitellu_lake': 'lac_de_capitellu',
 'capito_aelianus': 'sejanus',
 'capito_auratus': 'gilded_barbet',
 'capito_aurovirens': 'scarlet-crowned_barbet',
 'capito_brunneipectus': 'brown-chested_barbet',
 'capito_dayi': 'black-girdled_barbet',
 'capito_hypoleucus': 'white-mantled_barbet',
 'capito_maculicoronatus': 'spot-crowned_barbet',
 'capito_niger': 'black-spotted_barbet',
 'capito_quinticolor': 'five-coloured_barbet',
 'capito_squamatus': 'orange-fronted_barbet',
 'capito_wallacei': 'scarlet-banded_barbet',
 'capitol-saratoga_area': 'capital_district',
 'capitol_4th': 'a_capitol_fourth',
 'capitol_air': 'capitol_air_lines',
 'capitol_airlines': 'capitol_air_lines',
 'capitol_airways': 'capitol_air_lines',
 'capitol_beat': 'capital_beat',
 'capitol_broadcasting': 'capitol_broadcasting_company',
 'capitol_building': 'capitol',
 'capitol_carnage': 'wwf_capital_carnage',
 'capitol_cinema': 'capitol_cinema/theatre',
 'capitol_district': 'capital_district',
 'capitol_dome': 'united_states_capitol_dome',
 'capitol_fourth': 'a_capitol_fourth',
 'capitol_highway': 'oregon_route_99w',
 'capitol_music': 'capitol_music_group',
 'capitol_nashville': 'capitol_records',
 'capitol_one': 'capital_one',
 'capitol_park': 'capitol_park_historic_district',
 'capitol_press': 'capital_press',
 'capitol_punishment': 'capitol_punishment:_the_megadeth_years',
 'capitol_reef': 'capitol_reef_national_park',
 'capitol_rotunda': 'united_states_capitol_rotunda',
 'capitol_ship': 'capital_ship',
 'capitol_speedway': 'madison_international_speedway',
 'capitol_subdivision': 'capital_subdivision',
 'capitol_subway': 'united_states_capitol_subway_system',
 'capitol_theater': 'capitol_cinema/theatre',
 'capitol_theatre': 'capitol_cinema/theatre',
 'capitol_tower': 'capitol_records_building',
 'capitol_wrestling': 'world_wrestling_entertainment',
 'capitoline_museum': 'capitoline_museums',
 'capitolini_ludi': 'capitoline_games',
 'capitolinus_manlius': 'marcus_manlius',
 'capitonites_europaeus': 'capitonides',
 'capitula_abbonis': 'collections_of_ancient_canons',
 'capitular_vicar': 'diocesan_administrator',
 'capitularia_fabae': 'uromyces_viciae-fabae_var._viciae-fabae',
 'capiz_province': 'capiz',
 'caplio_g3': 'ricoh_caplio_g3',
 'caplio_gx100': 'ricoh_caplio_gx100',
 'caplio_r4': 'ricoh_caplio_r4',
 'caplio_rx': 'ricoh_caplio_rx',
 'capliog3_modelm': 'ricoh_caplio_g3',
 'capn._pierce': 'hawkeye_pierce',
 'capn_pierce': 'hawkeye_pierce',
 'capnocytophaga_sp.': 'capnocytophaga',
 'capnodium_mangiferae': 'capnodium_mangiferum',
 'capnoides_flavulum': 'corydalis_flavula',
 'capnophyllum_africanum': 'capnophyllum',
 'capo_decina': 'capodecina',
 'capo_jubi': 'cape_juby',
 'capo_juby': 'cape_juby',
 'capo_mandamento': 'mandamento',
 'capo_miseno': 'cape_miseno',
 'capo_palinuro': 'cape_palinuro',
 'capo_passaro': 'capo_passero',
 'capo_peloro': 'punta_del_faro',
 'capo_verde': 'cape_verde',
 'capodichino_airport': 'naples_international_airport',
 'capodimonte_gallery': 'national_museum_of_capodimonte',
 'capodimonte_museum': 'national_museum_of_capodimonte',
 'capodimonte_naples': 'capodimonte',
 'capodimonte_observatory': 'astronomical_observatory_of_capodimonte',
 'capoeira_regional': 'capoeira',
 'capoeira_song': 'capoeira_music',
 'capoeira_songs': 'capoeira_music',
 'capoeta_binotata': 'spotted_barb',
 'capoeta_chola': 'swamp_barb',
 'capoeta_conchonius': 'rosy_barb',
 'capoeta_denisonii': 'red_line_torpedo_barb',
 'capoeta_lanceolata': 'tanakia_lanceolata',
 'capoeta_limbata': 'oily_bitterling',
 'capoeta_nigrofasciatus': 'black_ruby_barb',
 'capoeta_oligolepis': 'checker_barb',
 'capoeta_pentazona': 'pentazona_barb',
 'capoeta_pestai': 'siraz_baligi',
 'capoeta_rhombea': 'acheilognathus_rhombeus',
 'capoeta_schuberti': 'gold_barb',
 'capoeta_schwanefeldi': 'tinfoil_barb',
 'capoeta_semifasciolata': 'gold_barb',
 'capoeta_semifasciolatus': 'gold_barb',
 'capoeta_sumatraus': 'tiger_barb',
 'capoeta_tetrazona': 'tiger_barb',
 'capoeta_titteya': 'cherry_barb',
 'capolago_ti': 'capolago',
 'capon_tree': 'capon_oak_tree',
 'capp_street': 'capp_street_project',
 'cappa_docia': 'cappadocia',
 'cappadocian_greek': 'cappadocian_greek_language',
 'cappadocian_john': 'john_the_cappadocian',
 'cappadocian_language': 'cappadocian_greek_language',
 'cappadocian_maple': 'acer_cappadocicum',
 'cappadocian_philosophers': 'cappadocian_fathers',
 'cappadocian_rascals': 'cappadocian_fathers',
 'cappadocian_theologians': 'cappadocian_fathers',
 'cappadox_river': 'delice_river',
 'capparis_aphylla': 'capparis_decidua',
 'capparis_mitchelii': 'capparis_mitchellii',
 'capparis_spinosa': 'caper',
 'capped_elbow': 'shoe_boil',
 'capped_monkey': 'capped_langur',
 'capped_pawn': 'chess_handicap',
 'capped_ram': 'battering_ram',
 'cappelan_confederation': 'capellan_confederation',
 'cappella_brancacci': 'brancacci_chapel',
 'cappella_emiliani': 'san_michele_in_isola',
 'cappella_niccolina': 'niccoline_chapel',
 'cappella_sassetti': 'sassetti_chapel',
 'cappella_scrovegni': 'scrovegni_chapel',
 'cappella_sistina': 'sistine_chapel',
 'cappella_tornabuoni': 'tornabuoni_chapel',
 'cappelle_medicee': 'medici_chapel',
 'cappellen_fc': 'r._cappellen_f.c.',
 'cappielow_park': 'cappielow',
 'capping_phrase': 'jakugo',
 'cappoquin_gaa': 'affane_cappoquin_gaa',
 'capps_i': 'computer_assisted_passenger_prescreening_system',
 'capps_ii': 'computer_assisted_passenger_prescreening_system_ii',
 'cappuccino_songs': 'the_cappuccino_songs',
 'cappy_cappon': 'franklin_cappon',
 'capra_aegagrus': 'wild_goat',
 'capra_caucasica': 'west_caucasian_tur',
 'capra_cylindricornis': 'east_caucasian_tur',
 'capra_falconeri': 'markhor',
 'capra_fritjof': 'fritjof_capra',
 'capra_hircus': 'goat',
 'capra_ibex': 'alpine_ibex',
 'capra_nubiana': 'nubian_ibex',
 'capra_pyrenaica': 'spanish_ibex',
 'capra_sibirica': 'siberian_ibex',
 'capra_sibrica': 'siberian_ibex',
 'capra_walie': 'walia_ibex',
 'capraia_island': 'capraia',
 'capraia_isola': 'capraia',
 'capranica_college': 'roman_colleges',
 'capraria_lanceolata': 'cestrum_aurantiacum',
 'capreolus_capreolus': 'roe_deer',
 'capreolus_pygargus': 'siberian_roe_deer',
 'capreomycin_sulfate': 'capreomycin',
 'caprera_island': 'caprera',
 'caprese_salad': 'insalata_caprese',
 'capri_cinema': 'capri_theatre',
 'capri_experiment': 'critical_assessment_of_prediction_of_interactions',
 'capri_island': 'capri',
 'capri_slacks': 'capri_pants',
 'capriasca_ti': 'capriasca',
 'capric_acid': 'decanoic_acid',
 'caprica_city': 'caprica',
 'caprice_classic': 'chevrolet_caprice',
 'capricola_fuscidula': 'capricola',
 'capricorn-bunker_group': 'capricornia_cays_national_park',
 'capricorn_1': 'capricorn_one',
 'capricorn_beetle': 'cerambyx',
 'capricorn_two': 'capricorn_one',
 'capricornis_crispus': 'japanese_serow',
 'capricornis_milneedwardsii': 'chinese_serow',
 'capricornis_rubidus': 'red_serow',
 'capricornis_sumatraensis': 'mainland_serow',
 'capricornis_swinhoei': 'taiwan_serow',
 'capricornis_thar': 'himalayan_serow',
 'capricornus_constellation': 'capricornus',
 'capricornus_dwarf': 'palomar_12',
 'caprimulgus_aegyptius': 'egyptian_nightjar',
 'caprimulgus_affinis': 'savanna_nightjar',
 'caprimulgus_andamanicus': 'andaman_nightjar',
 'caprimulgus_asiaticus': 'indian_nightjar',
 'caprimulgus_badius': 'yucatan_nightjar',
 'caprimulgus_binotatus': 'brown_nightjar',
 'caprimulgus_candicans': 'white-winged_nightjar',
 'caprimulgus_cayennensis': 'white-tailed_nightjar',
 'caprimulgus_celebensis': 'sulawesi_nightjar',
 'caprimulgus_clarus': 'slender-tailed_nightjar',
 'caprimulgus_climacurus': 'long-tailed_nightjar',
 'caprimulgus_cubanensis': 'greater_antillean_nightjar',
 'caprimulgus_ekmani': 'hispaniolan_nightjar',
 'caprimulgus_enarratus': 'collared_nightjar',
 'caprimulgus_europaeus': 'european_nightjar',
 'caprimulgus_eximius': 'golden_nightjar',
 'caprimulgus_fossii': 'square-tailed_nightjar',
 'caprimulgus_fraenatus': 'sombre_nightjar',
 'caprimulgus_hirundinaceus': 'pygmy_nightjar',
 'caprimulgus_indicus': 'indian_jungle_nightjar',
 'caprimulgus_inornatus': 'plain_nightjar',
 'caprimulgus_jotaka': 'grey_nightjar',
 'caprimulgus_longirostris': 'band-winged_nightjar',
 'caprimulgus_macrurus': 'large-tailed_nightjar',
 'caprimulgus_maculicaudus': 'spot-tailed_nightjar',
 'caprimulgus_maculosus': 'cayenne_nightjar',
 'caprimulgus_madagascariensis': 'madagascar_nightjar',
 'caprimulgus_manillensis': 'philippine_nightjar',
 'caprimulgus_natalensis': 'swamp_nightjar',
 'caprimulgus_nigrescens': 'blackish_nightjar',
 'caprimulgus_nigriscapularis': 'black-shouldered_nightjar',
 'caprimulgus_noctitherus': 'puerto_rican_nightjar',
 'caprimulgus_nubicus': 'nubian_nightjar',
 'caprimulgus_parvulus': 'little_nightjar',
 'caprimulgus_pectoralis': 'fiery-necked_nightjar',
 'caprimulgus_poliocephalus': 'montane_nightjar',
 'caprimulgus_ridgwayi': 'buff-collared_nightjar',
 'caprimulgus_ruficollis': 'red-necked_nightjar',
 'caprimulgus_rufigena': 'rufous-cheeked_nightjar',
 'caprimulgus_rufus': 'rufous_nightjar',
 'caprimulgus_ruwenzorii': 'ruwenzori_nightjar',
 'caprimulgus_salvini': 'tawny-collared_nightjar',
 'caprimulgus_saturatus': 'dusky_nightjar',
 'caprimulgus_sericocaudatus': 'silky-tailed_nightjar',
 'caprimulgus_solala': 'nechisar_nightjar',
 'caprimulgus_stellatus': 'star-spotted_nightjar',
 'caprimulgus_tristigma': 'freckled_nightjar',
 'caprimulgus_vociferus': 'whip-poor-will',
 'caprimulgus_whitelyi': 'roraiman_nightjar',
 'caprivi_strip/itenge': 'caprivi_strip',
 'caprock_express': 'caprock_chief',
 'caprock_xpress': 'caprock_chief',
 'caprodon_longimanus': 'pink_maomao',
 'caproic_acid': 'hexanoic_acid',
 'caproic_aldehdye': 'hexanal',
 'caprolace_lake': 'lago_di_caprolace',
 'caprolagus_hispidus': 'hispid_hare',
 'capromimus_abbreviatus': 'capro_dory',
 'capromimus_abreviatus': 'capro_dory',
 'capron_mill': 'bernat_mill',
 'capron_park': 'john_capron',
 'capron_pk4': 'caprolactam',
 'caproni-campini_cc.2': 'caproni_campini_n.1',
 'caproni-campini_cc2': 'caproni_campini_n.1',
 'caproni-campini_n.1': 'caproni_campini_n.1',
 'caproni-vizzola_calif': 'caproni_vizzola_calif',
 'caproni_161bis': 'caproni_ca.161',
 'caproni_ap.1': 'caproni_a.p.1',
 'caproni_ap/1': 'caproni_a.p.1',
 'caproni_ca.102': 'caproni_ca.101',
 'caproni_ca.123': 'caproni_ca.122',
 'caproni_ca.148': 'caproni_ca.133',
 'caproni_ca.30': 'caproni_ca.1',
 'caproni_ca.301': 'caproni_a.p.1',
 'caproni_ca.305': 'caproni_a.p.1',
 'caproni_ca.306': 'caproni_ca.308',
 'caproni_ca.307': 'caproni_a.p.1',
 'caproni_ca.31': 'caproni_ca.1',
 'caproni_ca.315': 'caproni_ca.313',
 'caproni_ca.32': 'caproni_ca.1',
 'caproni_ca.33': 'caproni_ca.3',
 'caproni_ca.34': 'caproni_ca.3',
 'caproni_ca.35': 'caproni_ca.3',
 'caproni_ca.36': 'caproni_ca.3',
 'caproni_ca.37': 'caproni_ca.3',
 'caproni_ca.39': 'caproni_ca.3',
 'caproni_ca.40': 'caproni_ca.4',
 'caproni_ca.41': 'caproni_ca.4',
 'caproni_ca.42': 'caproni_ca.4',
 'caproni_ca.43': 'caproni_ca.4',
 'caproni_ca.44': 'caproni_ca.5',
 'caproni_ca.45': 'caproni_ca.5',
 'caproni_ca.46': 'caproni_ca.5',
 'caproni_ca.47': 'caproni_ca.5',
 'caproni_ca.48': 'caproni_ca.4',
 'caproni_ca.50': 'caproni_ca.5',
 'caproni_ca.51': 'caproni_ca.4',
 'caproni_ca.52': 'caproni_ca.4',
 'caproni_ca.56': 'caproni_ca.1',
 'caproni_ca.57': 'caproni_ca.5',
 'caproni_ca.58': 'caproni_ca.4',
 'caproni_ca.59': 'caproni_ca.4',
 'caproni_ca.74': 'caproni_ca.73',
 'caproni_ca.80': 'caproni_ca.73',
 'caproni_ca.82': 'caproni_ca.73',
 'caproni_ca.88': 'caproni_ca.73',
 'caproni_ca.89': 'caproni_ca.73',
 'caproni_i.ca': 'caproni_ca.5',
 'caproni_monoplane': 'caproni_ca.18',
 'caproni_stipa': 'stipa-caproni',
 'caproni_trans-aero': 'caproni_ca.60',
 'caproni_triplane': 'caproni_ca.4',
 'caproni_vizzola': 'caproni',
 'capronic_acid': 'hexanoic_acid',
 'caproventuria_hanliniana': 'caproventuria',
 'capryl_alcohol': 'octanol',
 'caprylic_aldehyde': 'octanal',
 'caps_united': 'caps_united_f.c.',
 'capsaicin_receptor': 'trpv',
 'capsaspora_owczarzaki': 'capsaspora',
 'capsella_procumbens': 'hornungia_procumbens',
 'capsian_industry': 'capsian_culture',
 'capsian_period': 'capsian_culture',
 'capsicum_oleoresin': 'pepper_spray',
 'capsicum_pubescens': 'rocoto',
 'capsicum_sinense': 'capsicum_chinense',
 'capsicum_spray': 'pepper_spray',
 'capsid_bug': 'miridae',
 'capsid_proteins': 'capsid',
 'capsiempis_flaveola': 'yellow_tyrannulet',
 'capstan_effect': 'capstan',
 'capstan_lathe': 'turret_lathe',
 'capsula_adiposa': 'renal_capsule',
 'capsula_extrema': 'extreme_capsule',
 'capsular_ligament': 'articular_capsule',
 'capsular_ligaments': 'ligament',
 'capsule_camera': 'capsule_endoscopy',
 'capsule_motel': 'capsule_hotel',
 'capsule_pipeline': 'pneumatic_tube',
 'capsule_pipelines': 'pneumatic_tube',
 'capsule_tower': 'nakagin_capsule_tower',
 'capt._america': 'captain_america',
 'capt._beefheart': 'captain_beefheart',
 'capt._d.l.richardson': 'david_lester_richardson',
 'capt._harkness': 'jack_harkness',
 'capt._hook': 'captain_hook',
 'capt._metropolis': 'characters_of_watchmen',
 'capt._moroni': 'captain_moroni',
 'capt._pierce': 'hawkeye_pierce',
 'capt._rection': 'bill_demott',
 'capt._stottlemeyer': 'leland_stottlemeyer',
 'capt._sub': 'captain_submarine',
 'capt_beefheart': 'captain_beefheart',
 'capt_haddock': 'captain_haddock',
 'capt_harkness': 'jack_harkness',
 'capt_kirk': 'james_t._kirk',
 'capt_metropolis': 'characters_of_watchmen',
 'capt_pierce': 'hawkeye_pierce',
 'captain-class_frigate': 'captain_class_frigate',
 'captain_148': 'captain_britain_corps',
 'captain_airstrip-one': 'captain_britain_corps',
 'captain_albion': 'captain_britain_corps',
 'captain_alfred': 'dreyfus_affair',
 'captain_archer': 'jonathan_archer',
 'captain_bammer': 'drummer_hoff',
 'captain_barbel': 'captain_barbell',
 'captain_barbossa': 'hector_barbossa',
 'captain_barclay': 'robert_barclay_allardice',
 'captain_beaky': 'captain_beaky_and_his_band',
 'captain_bertin': 'joseph_bertin',
 'captain_bible': 'captain_bible_in_dome_of_darkness',
 'captain_blackbeard': 'blackbeard',
 'captain_blaney': 'michael_floud_blaney',
 'captain_bligh': 'william_bligh',
 'captain_bluebear': 'the_thirteen_and_a_half_lives_of_captain_bluebear',
 'captain_bobadil': 'every_man_in_his_humour',
 'captain_boers': 'christiaan_boers',
 'captain_bollons': 'john_bollons',
 'captain_boycot': 'captain_boycott',
 'captain_bridger': 'nathan_bridger',
 'captain_burago': 'aleksandr_burago',
 'captain_burgess': 'samuel_burgess',
 'captain_calhoun': 'mackenzie_calhoun',
 'captain_camara': 'moussa_dadis_camara',
 'captain_cane': 'university_of_tulsa',
 'captain_caprilli': 'federico_caprilli',
 'captain_car': 'edom_o_gordon',
 'captain_carnage': 'characters_of_watchmen',
 'captain_caveman': 'captain_caveman_and_the_teen_angels',
 'captain_chakotay': 'chakotay',
 'captain_charisma': 'jason_reso',
 'captain_claret': 'white-jacket',
 'captain_class': 'captain_class_frigate',
 'captain_comeback': 'roger_staubach',
 'captain_commonwealth': 'captain_britain_corps',
 'captain_cook': 'james_cook',
 'captain_cooke': 'james_cook',
 'captain_coram': 'thomas_coram',
 'captain_couch': 'john_h._couch',
 'captain_cousteau': 'jacques-yves_cousteau',
 'captain_crandall': 'teamo_supremo',
 'captain_crozier': 'francis_crozier',
 'captain_cyborg': 'kevin_warwick',
 'captain_danjou': 'jean_danjou',
 'captain_daryl': 'daryl_laub',
 'captain_debard': 'captain_debas',
 'captain_deebat': 'captain_debas',
 'captain_drakken': 'kim_possible',
 'captain_dreyfus': 'alfred_dreyfus',
 'captain_dyett': 'walter_dyett',
 'captain_eleven': 'captain_11',
 'captain_empire': 'captain_britain_corps',
 'captain_england': 'captain_britain_corps',
 'captain_ernie': 'ernie_mims',
 'captain_eyston': 'george_eyston',
 'captain_fear-not': 'david_w._patten',
 'captain_fearnot': 'david_w._patten',
 'captain_fiction': 'gordon_lish',
 'captain_fitzroy': 'robert_fitzroy',
 'captain_fortune': 'captain_fortune_show',
 'captain_fremantle': 'charles_fremantle',
 'captain_g': 'after_the_cape',
 'captain_gantu': 'gantu',
 'captain_gars': 'gustavus_adolphus_of_sweden',
 'captain_germany': 'hauptmann_deutschland',
 'captain_goddard': 'nichola_goddard',
 'captain_granbraten': 'captain_britain_corps',
 'captain_granbretan': 'captain_britain_corps',
 'captain_grant': 'in_search_of_the_castaways',
 'captain_gronow': 'rees_howell_gronow',
 'captain_hair': 'colin_mochrie',
 'captain_hampton': 'trevor_hampton',
 'captain_harkness': 'jack_harkness',
 'captain_hastings': 'arthur_hastings',
 'captain_hazelwood': 'joseph_hazelwood',
 'captain_hepburn': 'john_stuart_hepburn',
 'captain_herlock': 'captain_harlock',
 'captain_highpants': 'john_mark_karr',
 'captain_hodson': 'william_stephen_raikes_hodson',
 'captain_hollywood': 'captain_hollywood_project',
 'captain_howell': 'john_h._howell',
 'captain_huffenpuff': 'beany_and_cecil',
 'captain_hunnicutt': 'b._j._hunnicutt',
 'captain_iglo': 'captain_birdseye',
 'captain_insano': 'the_waterboy',
 'captain_invincible': 'the_return_of_captain_invincible',
 'captain_jackson': 'secret_trilogy',
 'captain_jammer': 'james_lyman',
 'captain_janeway': 'kathryn_janeway',
 'captain_jetes': 'derek_jeter',
 'captain_jim': 'james_de_wolf',
 'captain_kangeroo': 'captain_kangaroo',
 'captain_kentucky': 'the_pertwillaby_papers',
 'captain_keyes': 'keyes',
 'captain_keys': 'keyes',
 'captain_kid': 'william_kidd',
 'captain_kidd': 'william_kidd',
 'captain_killdozer': 'marvin_heemeyer',
 'captain_kipper': 'brave_captain_kipper',
 'captain_kirk': 'james_t._kirk',
 'captain_kloss': 'hans_kloss',
 'captain_lakshmi': 'lakshmi_sahgal',
 'captain_lang': 'high_seas_havoc',
 'captain_langsdorff': 'hans_langsdorff',
 'captain_lechuck': 'lechuck',
 'captain_leela': 'turanga_leela',
 'captain_lehmann': 'ernst_a._lehmann',
 'captain_lindemann': 'ernst_lindemann',
 'captain_lord': 'stanley_lord',
 'captain_lou': 'lou_albano',
 'captain_macaroni': 'the_cheesy_adventures_of_captain_mac_a._roni',
 'captain_mainwaring': 'captain_george_mainwaring',
 'captain_majid': 'captain_tsubasa',
 'captain_mal': 'malcolm_reynolds',
 'captain_manby': 'george_william_manby',
 'captain_mannering': 'captain_george_mainwaring',
 'captain_marryat': 'frederick_marryat',
 'captain_mcintyre': 'trapper_john_mcintyre',
 'captain_mclean': 'james_maclaine',
 'captain_melville': 'frank_mccallum',
 'captain_mike': 'mike_rotunda',
 'captain_miller': 'vallipuram_vasanthan',
 'captain_mission': 'libertatia',
 'captain_moonlight': 'captain_moonlite',
 'captain_mucilage': 'civic-minded_five',
 'captain_n': 'captain_n:_the_game_master',
 'captain_napalm': 'calvin_and_hobbes',
 'captain_noah': 'captain_noah_and_his_magical_ark',
 'captain_nolan': 'louis_nolan',
 'captain_oates': 'lawrence_oates',
 'captain_oats': 'lawrence_oates',
 'captain_onishima': 'jet_set_radio',
 'captain_pender': 'daniel_pender',
 'captain_picard': 'jean-luc_picard',
 'captain_pierce': 'hawkeye_pierce',
 'captain_pitt': 'captain_chesapeake',
 'captain_plugge': 'leonard_plugge',
 'captain_power': 'captain_power_and_the_soldiers_of_the_future',
 'captain_prat': 'captain_arturo_prat_base',
 'captain_rank': 'captain',
 'captain_raynor': 'jim_raynor',
 'captain_rection': 'bill_demott',
 'captain_redneck': 'dick_murdoch',
 'captain_rex': 'clone_trooper',
 'captain_reynolds': 'malcolm_reynolds',
 'captain_richards': 'george_henry_richards',
 'captain_righteous': 'the_powerpuff_girls',
 'captain_rik': 'ricicles',
 'captain_riker': 'william_riker',
 'captain_rockhopper': 'club_penguin',
 'captain_rogers': 'woodes_rogers',
 'captain_sanders': 'for_the_uniform',
 'captain_savage': 'leatherneck_raiders',
 'captain_saver': 'power_blade',
 'captain_scarlett': 'captain_scarlet_and_the_mysterons',
 'captain_scott': 'robert_falcon_scott',
 'captain_seeley': 'robert_seeley',
 'captain_seely': 'robert_seeley',
 'captain_sham': 'count_olaf',
 'captain_shaw': 'eyre_massey_shaw',
 'captain_shreve': 'captain_shreve_high_school',
 'captain_sisko': 'benjamin_sisko',
 'captain_skroeder': 'short_circuit',
 'captain_skyy': 'captain_sky',
 'captain_slow': 'james_may',
 'captain_sobel': 'herbert_sobel',
 'captain_spalding': 'groucho_marx',
 'captain_spangley': 'pet_alien',
 'captain_sparrow': 'jack_sparrow',
 'captain_speedy': 'tristram_speedy',
 'captain_stormalong': 'alfred_bulltop_stormalong',
 'captain_stottlemeyer': 'leland_stottlemeyer',
 'captain_stubby': 'tom_fouts',
 'captain_stubing': 'the_love_boat',
 'captain_styles': 'star_trek_iii:_the_search_for_spock',
 'captain_sullenberger': 'chesley_sullenberger',
 'captain_sully': 'chesley_sullenberger',
 'captain_sulu': 'hikaru_sulu',
 'captain_superintendent': 'admiral-superintendent',
 'captain_supermarket': 'army_of_darkness',
 'captain_tamisier': 'tamisier',
 'captain_tony': 'tony_tarracino',
 'captain_tory': 'the_mysteries_of_harris_burdick',
 'captain_toth': 'star_wars:_jedi_starfighter',
 'captain_tripps': 'captain_trips',
 'captain_troy': 'boxey',
 'captain_twenty': 'captain_20',
 'captain_tylor': 'the_irresponsible_captain_tylor',
 'captain_uk': 'captain_britain_corps',
 'captain_underwear': 'captain_underpants',
 'captain_undies': 'captain_underpants',
 'captain_vancouver': 'george_vancouver',
 'captain_victory': 'captain_victory_and_the_galactic_rangers',
 'captain_video': 'captain_video_and_his_video_rangers',
 'captain_wales': 'captain_britain_corps',
 'captain_webb': 'matthew_webb',
 'captain_weston': 'byron_weston',
 'captain_whacky': 'captain_wacky',
 'captain_whiskers': 'sonic_rush_adventure',
 'captain_yesterday': 'less_than_hero',
 'captain_zyrain': 'tradewars_2002',
 'captaincy_general': 'captaincy',
 'captains_chair': 'roman_chair',
 'captains_mast': 'nonjudicial_punishment',
 'captech_ventures': 'captech',
 'captial_punishment': 'capital_punishment',
 'captial_virtue': 'seven_virtues',
 'captian_america': 'captain_america',
 'captian_barbossa': 'hector_barbossa',
 'captian_jack': 'captain_jack',
 'captian_marvel': 'captain_marvel',
 'captian_underpants': 'captain_underpants',
 'captin_kidd': 'william_kidd',
 'captin_planet': 'captain_planet_and_the_planeteers',
 'captitive_verb': 'captative_verb',
 'captive_balloon': 'moored_balloon',
 'captive_bead': 'captive_bead_ring',
 'captive_bolt': 'captive_bolt_pistol',
 'captive_imports': 'captive_import',
 'captive_markets': 'captive_market',
 'captive_mind': 'the_captive_mind',
 'captive_orca': 'captive_orcas',
 'captivity_narratives': 'captivity_narrative',
 'captree_causeway': 'robert_moses_causeway',
 'capture_card': 'tv_tuner_card',
 'capture_fisheries': 'wild_fisheries',
 'capture_fishery': 'wild_fisheries',
 'capture_game': 'capture_go',
 'capture_gun': 'tranquilliser_gun',
 'capture_hypothesis': 'history_of_solar_system_formation_and_evolution_hypotheses',
 'capture_model': 'history_of_solar_system_formation_and_evolution_hypotheses',
 'capture_plan': 'takeover',
 'capture_theory': 'history_of_solar_system_formation_and_evolution_hypotheses',
 'capture_video': 'video_capture',
 'captured_lake': 'subglacial_lake',
 'capuchan_monkey': 'capuchin_monkey',
 'capuchin_catacombs': 'capuchin_catacombs_of_palermo',
 'capuchin_fathers': 'order_of_friars_minor_capuchin',
 'capuchin_franciscans': 'order_of_friars_minor_capuchin',
 'capuchin_friar': 'order_of_friars_minor_capuchin',
 'capuchin_friars': 'order_of_friars_minor_capuchin',
 'capuchin_monkeys': 'capuchin_monkey',
 'capuchin_monks': 'order_of_friars_minor_capuchin',
 'capuchin_order': 'order_of_friars_minor_capuchin',
 'capulin_volcano': 'capulin_volcano_national_monument',
 'capulus_nutatus': 'williamia_radiata_nutatus',
 'caput_baronium': 'caput',
 'caput_medusa': 'caput_medusae',
 'caput_mortem': 'caput_mortuum',
 'caput_tali': 'head_of_talus',
 'caput_trianguli': 'alpha_trianguli',
 'caqchikel_language': 'kaqchikel_language',
 'car-following_model': 'microscopic_traffic_flow_model',
 'car-free_area': 'pedestrian_zone',
 'car-free_cities': 'carfree_city',
 'car-free_place': 'pedestrian_zone',
 'car-free_walking': 'car_free_walking',
 'car-free_zone': 'pedestrian_zone',
 'car-free_zones': 'pedestrian_zone',
 'car-life_books': 'carlife',
 'car-pool_lane': 'high-occupancy_vehicle_lane',
 'car-sick_cars': 'carsick_cars',
 'car-tune_portrait': 'a_car-tune_portrait',
 'car_15': 'car-15',
 'car_accessories': ':category:automotive_accessories',
 'car_accident': 'traffic_collision',
 'car_accidents': 'traffic_collision',
 'car_adapter': 'cigar_lighter_receptacle',
 'car_adaptor': 'cigar_lighter_receptacle',
 'car_alarms': 'car_alarm',
 'car_algebra': 'ccr_and_car_algebras',
 'car_attack': 'assault',
 'car_auction': 'auto_auction',
 'car_automobile': 'automobile',
 'car_av': 'in_car_entertainment',
 'car_bahrain': 'arabian_magazines',
 'car_batteries': 'car_battery',
 'car_body': 'car_body_style',
 'car_bombing': 'car_bomb',
 'car_bombings': 'car_bomb',
 'car_bombs': 'car_bomb',
 'car_bonus': 'autobonus',
 'car_boy': 'carboy',
 'car_boys': 'carboy',
 'car_camping': 'camping',
 'car_care': 'auto_detailing',
 'car_charger': 'cigar_lighter_receptacle',
 'car_classifications': 'car_classification',
 'car_co-op': 'carsharing',
 'car_collision': 'traffic_collision',
 'car_color': 'car_body_style',
 'car_colour': 'car_body_style',
 'car_combat': 'vehicular_combat_game',
 'car_companies': 'automotive_industry',
 'car_computer': 'carputer',
 'car_crash': 'traffic_collision',
 'car_crashes': 'traffic_collision',
 'car_culture': 'effects_of_the_automobile_on_societies',
 'car_customization': 'car_tuning',
 'car_customizing': 'custom_car',
 'car_czar': 'presidential_task_force_on_the_auto_industry',
 'car_dealer': 'car_dealership',
 'car_dealerships': 'car_dealership',
 'car_deck': 'roll-on/roll-off',
 'car_decks': 'roll-on/roll-off',
 'car_dependency': 'automobile_dependency',
 'car_design': 'automotive_design',
 'car_designation': 'vehicle_registration_plate',
 'car_designer': 'automotive_design',
 'car_detailing': 'auto_detailing',
 'car_door': 'vehicle_door',
 'car_engine': 'internal_combustion_engine',
 'car_engineering': 'vehicle_engineering',
 'car_engines': 'internal_combustion_engine',
 'car_enthusiast': 'car_club',
 'car_explosion': 'vehicle_explosion',
 'car_factory': 'automotive_industry',
 'car_feature': 'feature',
 'car_festival': 'temple_car',
 'car_finance': 'vehicle_leasing',
 'car_fire': 'vehicle_fire',
 'car_hijacking': 'carjacking',
 'car_hire': 'car_rental',
 'car_hoare': 'c._a._r._hoare',
 'car_industry': 'automotive_industry',
 'car_insurance': 'vehicle_insurance',
 'car_jacking': 'carjacking',
 'car_jamming': 'combat_rock',
 'car_lazar': 'lazar_of_serbia',
 'car_lease': 'vehicle_leasing',
 'car_leasing': 'vehicle_leasing',
 'car_light': 'headlamp',
 'car_lighter': 'cigar_lighter_receptacle',
 'car_liver': 'camping',
 'car_loan': 'loan',
 'car_loans': 'loan',
 'car_magazines': 'automobile_magazine',
 'car_maker': 'automotive_industry',
 'car_makers': 'automotive_industry',
 'car_making': 'automotive_industry',
 'car_manufacture': 'automotive_industry',
 'car_manufacturer': 'automotive_industry',
 'car_manufacturers': 'automotive_industry',
 'car_manufacturing': 'automotive_industry',
 'car_market': 'automotive_industry',
 'car_mascot': 'hood_ornament',
 'car_mats': 'mat',
 'car_mechanic': 'auto_mechanic',
 'car_mirror': 'rear-view_mirror',
 'car_modding': 'car_tuning',
 'car_modification': 'car_tuning',
 'car_molding': 'automotive_molding',
 'car_motor': 'electric_motor',
 'car_navigation': 'automotive_navigation_system',
 'car_noise': 'roadway_noise',
 'car_oil': 'motor_oil',
 'car_park': 'parking_lot',
 'car_parks': 'parking_lot',
 'car_phones': 'car_phone',
 'car_plate': 'vehicle_registration_plate',
 'car_plates': 'vehicle_registration_plate',
 'car_platform': 'automobile_platform',
 'car_plug': 'cigar_lighter_receptacle',
 'car_pool': 'carpool',
 'car_pooling': 'carpool',
 'car_port': 'carport',
 'car_prowl': 'motor_vehicle_theft',
 'car_prowling': 'motor_vehicle_theft',
 'car_pursuit': 'car_chase',
 'car_pushpaka': 'vimana',
 'car_race': 'auto_racing',
 'car_racing': 'auto_racing',
 'car_rally': 'rallying',
 'car_rallying': 'rallying',
 'car_ramps': 'car_ramp',
 'car_recovery': 'vehicle_recovery',
 'car_reg': 'vehicle_registration_plates_of_the_united_kingdom',
 'car_registration': 'vehicle_registration',
 'car_rent': 'car_rental',
 'car_rentals': 'car_rental',
 'car_restoration': 'automotive_restoration',
 'car_running': 'keep_the_car_running',
 'car_safety': 'automobile_safety',
 'car_salesman': 'automobile_salesperson',
 'car_scrappage': 'scrappage_program',
 'car_seating': 'car_seat',
 'car_sector': 'automotive_industry',
 'car_security': 'car_alarm',
 'car_sensor': 'sensor',
 'car_service': 'taxicabs_of_the_united_states',
 'car_setup': 'racing_setup',
 'car_share': 'carsharing',
 'car_sharing': 'carsharing',
 'car_show': 'auto_show',
 'car_sick': 'motion_sickness',
 'car_sickness': 'motion_sickness',
 'car_simulator': 'driving_simulator',
 'car_smash': 'traffic_collision',
 'car_smashes': 'traffic_collision',
 'car_speakers': 'car_audio',
 'car_sprints': 'car_sprint',
 'car_stability': 'stability',
 'car_stereo': 'car_audio',
 'car_supermarkets': 'car_supermarket',
 'car_tax': 'vehicle_excise_duty',
 'car_theft': 'motor_vehicle_theft',
 'car_thefts': 'motor_vehicle_theft',
 'car_title': 'vehicle_title',
 'car_track': 'automatic_equipment_identification',
 'car_trak': 'automatic_equipment_identification',
 'car_tsar': 'presidential_task_force_on_the_auto_industry',
 'car_tuner': 'car_tuning',
 'car_tyre': 'tire',
 'car_warranty': 'warranty',
 'car_washing': 'car_wash',
 'car_wax': 'auto_detailing',
 'car_window': 'car_glass',
 'car_windows': 'car_glass',
 'car_wrap': 'wrap_advertising',
 'car_wrapping': 'wrap_advertising',
 'car_wreck': 'traffic_collision',
 'car_wrecks': 'traffic_collision',
 'car_yard': 'car_dealership',
 'cara_ashcraft': 'american_airlines_flight_1420',
 'cara_cara': 'cara_cara_navel',
 'cara_cognatio': 'caristia',
 'cara_ellis': 'robert_pickton',
 'cara_fawn-ballou': 'cara_fawn',
 'cara_foods': 'cara_operations',
 'cara_goucher': 'kara_goucher',
 'cara_merchant': 'quedagh_merchant',
 'cara_utility': 'risk_aversion',
 'cara_walker': 'sweet_valley_high',
 'carab_saalax': 'meheri',
 'carab_salax': 'meheri',
 'carabao_wallow': 'military_order_of_the_carabao',
 'carabayllo_district': 'carabayllo',
 'carabbia_ti': 'carabbia',
 'carabietta_ti': 'carabietta',
 'carabiner_98k': 'karabiner_98k',
 'carabobo_state': 'carabobo',
 'caracal_apc': 'plasan_sand_cat',
 'caracal_aurata': 'african_golden_cat',
 'caracal_caracal': 'caracal',
 'caracal_lynx': 'caracal',
 'caracal_serval': 'serval',
 'caracalla_baths': 'baths_of_caracalla',
 'caracara_cheriway': 'northern_caracara',
 'caracara_lutosa': 'guadalupe_caracara',
 'caracara_plancus': 'southern_caracara',
 'caracara_planus': 'northern_caracara',
 'caracara_tellustris': 'terrestrial_caracara',
 'caracas_lions': 'leones_del_caracas',
 'caracas_open': 'venezuela_open',
 'caracas_subway': 'caracas_metro',
 'caracatus_burke': 'supporting_harry_potter_characters',
 'caracol_internacional': 'caracol_tv_internacional',
 'caracol_noticias': 'noticias_caracol',
 'caracol_observatory': 'chichen_itza',
 'caracol_television': 'caracol_tv',
 'caractacus_pott': 'caractacus_potts',
 'caractors_document': 'reformed_egyptian',
 'caradja_family': 'caradja',
 'caradoc_breifbras': 'caradoc',
 'caradoc_freichfras': 'caradoc',
 'caradoc_vreichvras': 'caradoc',
 'caradog_freichfras': 'caradoc',
 'caradon_council': 'caradon',
 'caradon_district': 'caradon',
 'caradon_ltd': 'novar_plc',
 'caradon_plc': 'novar_plc',
 'caradrina_bilunata': 'caradrina_meralis',
 'caradrina_clavipalpis': 'paradrina_clavipalpis',
 'caradrina_paucifera': 'bocula_sejuncta',
 'caradrina_rebeli': 'paradrina_rebeli',
 'caraga_region': 'caraga',
 'caragana_species': 'caragana',
 'caragea_family': 'caradja',
 'carah_charnow': 'shiny_toy_guns',
 'carah_faye': 'shiny_toy_guns',
 'caraka_samhita': 'charaka_samhita',
 'carakan_script': 'javanese_script',
 'caral-supe_civilization': 'norte_chico_civilization',
 'caralho_voador': 'king_for_a_day..._fool_for_a_lifetime',
 'carambola_billiard': 'carom_billiards',
 'carambola_billiards': 'carom_billiards',
 'carambole_billiard': 'carom_billiards',
 'carambole_billiards': 'carom_billiards',
 'caramel-capped_psilocybe': 'psilocybe_cyanescens',
 'caramel_apples': 'caramel_apple',
 'caramel_bun': 'cinnamon_roll',
 'caramel_cake': 'cake',
 'caramel_coloring': 'caramel_color',
 'caramel_colour': 'caramel_color',
 'caramel_colouring': 'caramel_color',
 'caramel_cream': 'dulce_de_leche',
 'caramel_creme': 'dulce_de_leche',
 'caramel_dance': 'caramelldansen',
 'caramel_furanone': 'sotolon',
 'caramel_hohos': 'ho_hos',
 'caramel_macchiato': 'latte_macchiato',
 'caramel_popcorn': 'caramel_corn',
 'caramel_roll': 'sticky_bun',
 'caramel_slice': 'caramel_shortbread',
 'caramelized_garlic': 'caramelization',
 'caramelized_onions': 'caramelization',
 'caramell_dancen': 'caramelldansen',
 'caramell_dansen': 'caramelldansen',
 'caramilk_secret': 'cadbury_caramilk',
 'caramoor_festival': 'caramoor_international_music_festival',
 'caranday_palm': 'copernicia_alba',
 'carandiru_prison': 'carandiru_penitentiary',
 'carangoides_armatus': 'longfin_trevally',
 'carangoides_bajad': 'orangespotted_trevally',
 'carangoides_bartholomaei': 'yellow_jack',
 'carangoides_caeruleopinnatus': 'coastal_trevally',
 'carangoides_chrysophrys': 'longnose_trevally',
 'carangoides_coeruleopinnatus': 'coastal_trevally',
 'carangoides_dasson': 'whitefin_trevally',
 'carangoides_dinema': 'shadow_trevally',
 'carangoides_equula': 'whitefin_trevally',
 'carangoides_ferdau': 'blue_trevally',
 'carangoides_fulvoguttatus': 'yellowspotted_trevally',
 'carangoides_hedlandensis': 'bumpnose_trevally',
 'carangoides_humerosus': 'duskyshoulder_trevally',
 'carangoides_malabaricus': 'malabar_trevally',
 'carangoides_oblongus': 'coachwhip_trevally',
 'carangoides_orthogrammus': 'island_trevally',
 'carangoides_otrynter': 'threadfin_jack',
 'carangoides_plagiotaenia': 'barcheek_trevally',
 'carangoides_praeustus': 'brownback_trevally',
 'carangoides_ruber': 'bar_jack',
 'carangoides_talamparoides': 'imposter_trevally',
 'carangoides_uii': 'coastal_trevally',
 'carangue_comade': 'bar_jack',
 'carantanian_slavs': 'carantanians',
 'caranx_atropus': 'cleftbelly_trevally',
 'caranx_bartholomaei': 'yellow_jack',
 'caranx_bucculentus': 'bluespotted_trevally',
 'caranx_caballus': 'green_jack',
 'caranx_caninus': 'pacific_crevalle_jack',
 'caranx_crysos': 'blue_runner',
 'caranx_fischeri': 'longfin_crevalle_jack',
 'caranx_fusus': 'blue_runner',
 'caranx_heberi': 'blacktip_trevally',
 'caranx_hippos': 'crevalle_jack',
 'caranx_ignobilis': ':giant_trevally',
 'caranx_kalla': 'razorbelly_scad',
 'caranx_latus': 'horse-eye_jack',
 'caranx_melampygus': 'bluefin_trevally',
 'caranx_otrynter': 'threadfin_jack',
 'caranx_papuensis': 'brassy_trevally',
 'caranx_punctatus': 'round_scad',
 'caranx_rhonchus': 'false_scad',
 'caranx_rubber': 'bar_jack',
 'caranx_ruber': 'bar_jack',
 'caranx_sanctaehelenae': 'round_scad',
 'caranx_sem': 'blacktip_trevally',
 'caranx_senegallus': 'senegal_jack',
 'caranx_sexfasciatus': 'bigeye_trevally',
 'caranx_tille': 'tille_trevally',
 'caranx_vinctus': 'cocinero',
 'carara_kicks': 'carara_kicks_f.c.',
 'carassea_connexa': 'carassea',
 'carassius_auratus': 'goldfish',
 'carassius_carassius': 'crucian_carp',
 'carassius_gibelio': 'prussian_carp',
 'carasso_ti': 'carasso',
 'caratacus_burke': 'harry_potter_and_the_half-blood_prince',
 'caratao_grass': 'axonopus_fissifolius',
 'caratheodory_measure': 'outer_measure',
 'caratid_artery': 'common_carotid_artery',
 'caratosis_pilaris': 'keratosis_pilaris',
 'caratosis_pillaris': 'keratosis_pilaris',
 'caravaggio_merisi': 'caravaggio',
 'caravan_hound': 'mudhol_hound',
 'caravan_park': 'rv_park',
 'caravan_parks': 'rv_park',
 'caravan_route': 'trade_route',
 'caravan_trade': 'trans-saharan_trade',
 'caraway_oil': 'caraway',
 'caraway_seed': 'caraway',
 'caraway_seeds': 'caraway',
 'caraway_thyme': 'thymus_herba-barona',
 'carb_cycling': 'cyclic_ketogenic_diet',
 'carb_heat': 'carburetor_heat',
 'carb_icing': 'carburetor_icing',
 'carbamate_ester': 'carbamate',
 'carbamyl_phosphate': 'carbamoyl_phosphate',
 'carban_dioxide': 'carbon_dioxide',
 'carbapenem_antibiotics': 'carbapenem',
 'carbazochrome_salicylate': 'carbazochrome',
 'carbazotic_acid': 'picric_acid',
 'carbendazim_phosphate': 'carbendazim',
 'carbenicillin_disodium': 'carbenicillin',
 'carberry_hill': 'battle_of_carberry_hill',
 'carberry_sandhills': 'spruce_woods_provincial_park',
 'carbetapentane_tannate': 'pentoxyverine',
 'carbide_cannon': 'big-bang_cannon',
 'carbide_canon': 'big-bang_cannon',
 'carbide_planet': 'carbon_planet',
 'carbinoxamine_maleate': 'carbinoxamine',
 'carbo_auritus': 'double-crested_cormorant',
 'carbo_loading': 'carbohydrate_loading',
 'carbobenzoxy_method': 'carboxybenzyl',
 'carbocation_rearrangement': 'rearrangement_reaction',
 'carbody_unit': 'cab_unit',
 'carbohydrate_dehydrogenases': 'carbohydrate_dehydrogenase',
 'carbohydrate_intolerance': 'glucose-galactose_malabsorption',
 'carbohydrate_restriction': 'low-carbohydrate_diet',
 'carbolic_acid': 'phenol',
 'carbolic_smoke': 'carlill_v_carbolic_smoke_ball_company',
 'carbomoyl_phosphate': 'carbamoyl_phosphate',
 'carbon-14_dating': 'radiocarbon_dating',
 'carbon-based_life-form': 'carbon-based_life',
 'carbon-based_lifeform': 'carbon-based_life',
 'carbon-based_organism': 'carbon-based_life',
 'carbon-based_organisms': 'carbon-based_life',
 'carbon-beryllium_bond': 'group_2_organometallic_chemistry',
 'carbon-boron_bond': 'organoboron_chemistry',
 'carbon-bromine_bond': 'halocarbon',
 'carbon-button_amplifier': 'carbon_microphone',
 'carbon-carbon_bonds': 'carbon-carbon_bond',
 'carbon-carbon_ligases': 'category:ec_6.4',
 'carbon-carbon_lyases': 'category:ec_4.1',
 'carbon-containing_compounds': 'compounds_of_carbon',
 'carbon-hydrogen_bonds': 'carbon-hydrogen_bond',
 'carbon-hydrogen_star': 'ch_star',
 'carbon-lithium_bond': 'organolithium_reagent',
 'carbon-neutral_economy': 'low-carbon_economy',
 'carbon-neutral_footprint': 'carbon_footprint',
 'carbon-nitrogen-oxygen_cycle': 'cno_cycle',
 'carbon-nitrogen-oxygen_cycles': 'cno_cycle',
 'carbon-nitrogen_cycle': 'cno_cycle',
 'carbon-nitrogen_ligases': 'category:ec_6.3',
 'carbon-oxygen_ligases': 'category:ec_6.1',
 'carbon-oxygen_lyases': 'category:ec_4.2',
 'carbon-phosphorus_bond': 'organophosphorus',
 'carbon-silicate_cycle': 'carbonate-silicate_cycle',
 'carbon-sulfur_bond': 'organosulfur_compounds',
 'carbon-zinc_batteries': 'zinc-carbon_battery',
 'carbon-zinc_battery': 'zinc-carbon_battery',
 'carbon_12': 'carbon-12',
 'carbon_13': 'carbon-13',
 'carbon_14': 'carbon-14',
 'carbon_60': 'fullerene',
 'carbon_acid': 'carbanion',
 'carbon_allotropes': 'allotropes_of_carbon',
 'carbon_assimilation': 'carbon_fixation',
 'carbon_atom': 'carbon',
 'carbon_atoms': 'carbon',
 'carbon_audit': 'carbon_audit_regime',
 'carbon_balanced': 'world_land_trust',
 'carbon_bicycle': 'carbon_fiber-reinforced_polymer',
 'carbon_bisulfide': 'carbon_disulfide',
 'carbon_bisulphide': 'carbon_disulfide',
 'carbon_bromide': 'tetrabromomethane',
 'carbon_burning': 'carbon_burning_process',
 'carbon_capture': 'carbon_capture_and_storage',
 'carbon_chain': 'carbon',
 'carbon_chauvanism': 'carbon_chauvinism',
 'carbon_chauvinist': 'hypothetical_types_of_biochemistry',
 'carbon_chip': 'graphene',
 'carbon_chloride': 'carbon_tetrachloride',
 'carbon_clock': 'radiocarbon_dating',
 'carbon_committee': 'climate_change_act_2008',
 'carbon_copies': 'carbon_copy',
 'carbon_credits': 'carbon_credit',
 'carbon_cycling': 'carbon_cycle',
 'carbon_dated': 'radiocarbon_dating',
 'carbon_dating': 'radiocarbon_dating',
 'carbon_debt': 'greenhouse_gas',
 'carbon_disulphide': 'carbon_disulfide',
 'carbon_emission': 'greenhouse_gas',
 'carbon_emissions': 'greenhouse_gas',
 'carbon_engineering': 'greenhouse_gas_remediation',
 'carbon_equivalence': 'equivalent_carbon_content',
 'carbon_equivalent': 'equivalent_carbon_content',
 'carbon_fabric': 'carbon_fiber',
 'carbon_family': 'carbon_group',
 'carbon_fibere': 'carbon_fiber',
 'carbon_fibers': 'carbon_fiber',
 'carbon_fibre': 'carbon_fiber',
 'carbon_filament': 'carbon_fiber',
 'carbon_filter': 'carbon_filtering',
 'carbon_filtration': 'carbon_filtering',
 'carbon_hydrate': 'carbohydrate',
 'carbon_indulgence': 'carbon_offset',
 'carbon_iodide': 'carbon_tetraiodide',
 'carbon_isotope': 'isotopes_of_carbon',
 'carbon_management': 'low-carbon_economy',
 'carbon_market': 'emissions_trading',
 'carbon_markets': 'emissions_trading',
 'carbon_mic': 'carbon_microphone',
 'carbon_microphones': 'carbon_microphone',
 'carbon_mike': 'carbon_microphone',
 'carbon_monixide': 'carbon_monoxide',
 'carbon_monosulphide': 'carbon_monosulfide',
 'carbon_motors': 'carbon_motors_corporation',
 'carbon_nano-tube': 'carbon_nanotube',
 'carbon_nano-tubes': 'carbon_nanotube',
 'carbon_nanofibers': 'carbon_nanofiber',
 'carbon_nanotubes': 'carbon_nanotube',
 'carbon_nanotubule': 'carbon_nanotube',
 'carbon_nanotubules': 'carbon_nanotube',
 'carbon_neutalisation': 'carbon_offset',
 'carbon_neutral': 'carbon_neutrality',
 'carbon_neutralising': 'carbon_offset',
 'carbon_neutrality': 'carbon_offset',
 'carbon_nmr': 'carbon-13_nmr',
 'carbon_nucleophile': 'carbanion',
 'carbon_off-set': 'carbon_offset',
 'carbon_off-setting': 'carbon_offset',
 'carbon_offsets': 'carbon_offset',
 'carbon_offsetting': 'carbon_offset',
 'carbon_oil': 'kerosene',
 'carbon_oxide': 'oxocarbon',
 'carbon_oxychloride': 'phosgene',
 'carbon_oxysulfide': 'carbonyl_sulfide',
 'carbon_positive': 'carbon_neutrality',
 'carbon_price': 'emissions_trading',
 'carbon_pricing': 'emissions_trading',
 'carbon_principles': 'the_carbon_principles',
 'carbon_profile': 'carbon_profiling',
 'carbon_rationing': 'personal_carbon_trading',
 'carbon_rations': 'personal_carbon_trading',
 'carbon_reduction': 'carbon_neutrality',
 'carbon_selenide': 'carbon_diselenide',
 'carbon_sequestering': 'carbon_sequestration',
 'carbon_silicon': 'carbon/silicon',
 'carbon_sponge': 'carbon_sink',
 'carbon_stars': 'carbon_star',
 'carbon_steels': 'carbon_steel',
 'carbon_subnitride': 'dicyanoacetylene',
 'carbon_sulfide': 'carbon_disulfide',
 'carbon_sulphide': 'carbon_disulfide',
 'carbon_tet': 'carbon_tetrachloride',
 'carbon_tetrabromide': 'tetrabromomethane',
 'carbon_tetrafluoride': 'tetrafluoromethane',
 'carbon_tetrahydride': 'methane',
 'carbon_tetrahydroxide': 'methane',
 'carbon_trade': 'emissions_trading',
 'carbon_trifluoride': 'fluoroform',
 'carbon_triiodide': 'iodoform',
 'carbon_trimer': 'tricarbon',
 'carbon_trust': 'the_carbon_trust',
 'carbon_turnover': 'carbon_cycle',
 'carbonaceous_chondrites': 'carbonaceous_chondrite',
 'carbonaceous_films': 'carbonaceous_film',
 'carbonade_flamande': 'les_carbonades_flamandes',
 'carbonades_flamandes': 'les_carbonades_flamandes',
 'carbonarius_alexander': 'alexander_of_comana',
 'carbonate_alkalinty': 'carbonate_alkalinity',
 'carbonate_dehydratase': 'carbonic_anhydrase',
 'carbonate_ion': 'carbonate',
 'carbonate_mineral': 'carbonate_minerals',
 'carbonate_mound': 'carbonate_platform',
 'carbonate_rocks': 'carbonate_rock',
 'carbonate_water': 'carbonated_water',
 'carbonated_beverage': 'carbonation',
 'carbonated_beverages': 'carbonation',
 'carbonated_drink': 'carbonation',
 'carbonated_drinks': 'carbonation',
 'carbonated_waters': 'carbonated_water',
 'carbonation_tester': 'premix_and_postmix',
 'carboncopy_media': 'carbon_copy_media',
 'carboni_acid': 'carbonic_acid',
 'carbonia-iglesias_province': 'province_of_carbonia-iglesias',
 'carbonic_anhydrases': 'carbonic_anhydrase',
 'carbonic_anhydride': 'carbon_dioxide',
 'carbonic_gas': 'carbon_dioxide',
 'carbonic_oxide': 'carbon_monoxide',
 'carboniferous_era': 'carboniferous',
 'carboniferous_period': 'carboniferous',
 'carboniferous_system': 'carboniferous',
 'carbonless_copy': 'carbonless_copy_paper',
 'carbonless_form': 'carbonless_copy_paper',
 'carbonless_paper': 'carbonless_copy_paper',
 'carbonnade_flamande': 'les_carbonades_flamandes',
 'carbonnades_flamandes': 'les_carbonades_flamandes',
 'carbononitridic_bromide': 'cyanogen_bromide',
 'carbononitridic_chloride': 'cyanogen_chloride',
 'carbonothioic_dichloride': 'thiophosgene',
 'carbonous_acid': 'formic_acid',
 'carbonyl-ene_reaction': 'ene_reaction',
 'carbonyl_chloride': 'phosgene',
 'carbonyl_complex': 'metal_carbonyl',
 'carbonyl_compound': 'carbonyl',
 'carbonyl_compounds': 'carbonyl',
 'carbonyl_diamide': 'urea',
 'carbonyl_dichloride': 'phosgene',
 'carbonyl_difluoride': 'carbonyl_fluoride',
 'carbonyl_diimidazole': 'carbonyldiimidazole',
 'carbonyl_group': 'carbonyl',
 'carbonyl_process': 'mond_process',
 'carbonyl_sulphide': 'carbonyl_sulfide',
 'carbooroo_island': 'falcon_island',
 'carboprost_tromethamine': 'carboprost',
 'carborane_superacid': 'carborane',
 'carbosilfocon_a': 'rigid_gas_permeable',
 'carboxic_anhydrase': 'carbonic_anhydrase',
 'carboxy-terminal_domain': 'c-terminus',
 'carboxy_group': 'carboxylic_acid',
 'carboxyl_terminal': 'c-terminus',
 'carboxyl_terminus': 'c-terminus',
 'carboxylate_anion': 'carboxylate',
 'carboxylate_ion': 'carboxylate',
 'carboxylic_acids': 'carboxylic_acid',
 'carboxylic_anhydride': 'acid_anhydride',
 'carboxylic_ester': 'ester',
 'carboxylic_group': 'carboxylic_acid',
 'carboxymethyl_bromide': 'bromoacetic_acid',
 'carboxypeptidase_b': 'carboxypeptidase',
 'carboxypeptidase_c': 'cathepsin_a',
 'carboxypeptidase_d': 'carboxypeptidase',
 'carboxypeptidase_h': 'carboxypeptidase',
 'carboxypeptidase_u': 'carboxypeptidase',
 'carboxypeptidases_a': 'carboxypeptidase_a',
 'carburetor_ice': 'carburetor_icing',
 'carburetted_hydrogen': 'methane',
 'carbusters_magazine': 'carbusters',
 'carbylamine_test': 'carbylamine_reaction',
 'carcano_1891': 'carcano',
 'carcano_1918': 'carcano',
 'carcano_rifle': 'carcano',
 'carcasherdotcom_seocontest': 'seo_contest',
 'carcassonne_airport': 'carcassonne_salvaza_airport',
 'carcel_lamp': 'carcel_burner',
 'carcere_mamertino': 'mamertine_prison',
 'carcharhinus_acronotus': 'blacknose_shark',
 'carcharhinus_albimarginatus': 'silvertip_shark',
 'carcharhinus_altimus': 'bignose_shark',
 'carcharhinus_amblyrhynchoides': 'graceful_shark',
 'carcharhinus_amblyrhynchos': 'grey_reef_shark',
 'carcharhinus_amboinensis': 'pigeye_shark',
 'carcharhinus_borneensis': 'borneo_shark',
 'carcharhinus_brachyurus': 'copper_shark',
 'carcharhinus_brevipinna': 'spinner_shark',
 'carcharhinus_cautus': 'nervous_shark',
 'carcharhinus_dussumieri': 'whitecheek_shark',
 'carcharhinus_falciformis': 'silky_shark',
 'carcharhinus_fitzroyensis': 'creek_whaler',
 'carcharhinus_galapagenisis': 'galapagos_shark',
 'carcharhinus_galapagensis': 'galapagos_shark',
 'carcharhinus_hemiodon': 'pondicherry_shark',
 'carcharhinus_isodon': 'finetooth_shark',
 'carcharhinus_leiodon': 'smooth_tooth_blacktip_shark',
 'carcharhinus_leucas': 'bull_shark',
 'carcharhinus_limbatus': 'blacktip_shark',
 'carcharhinus_longimanus': 'oceanic_whitetip_shark',
 'carcharhinus_macloti': 'hardnose_shark',
 'carcharhinus_melanopterus': 'blacktip_reef_shark',
 'carcharhinus_obscurus': 'dusky_shark',
 'carcharhinus_perezi': 'caribbean_reef_shark',
 'carcharhinus_perezii': 'caribbean_reef_shark',
 'carcharhinus_plumbeus': 'sandbar_shark',
 'carcharhinus_porosus': 'smalltail_shark',
 'carcharhinus_sealei': 'blackspot_shark',
 'carcharhinus_signatus': 'night_shark',
 'carcharhinus_sorrah': 'spottail_shark',
 'carcharhinus_tilstoni': 'australian_blacktip_shark',
 'carcharhinus_wheeleri': 'grey_reef_shark',
 'carcharias_falciformis': 'silky_shark',
 'carcharias_taurus': 'grey_nurse_shark',
 'carcharias_tricuspidatus': 'indian_sand_tiger',
 'carcharocles_megalodon': 'megalodon',
 'carcharodon_carcharias': 'great_white_shark',
 'carcharodon_megalodon': 'megalodon',
 'carcharodontosaurus_iguidensis': 'carcharodontosaurus',
 'carcharodontosaurus_saharicus': 'carcharodontosaurus',
 'carcinoid_cancer': 'carcinoid',
 'carcinoid_syndrom': 'carcinoid_syndrome',
 'carcinoid_tumor': 'carcinoid',
 'carcinoid_tumors': 'carcinoid',
 'carcinoid_tumour': 'carcinoid',
 'carcinoma_cuniculatum': 'verrucous_carcinoma',
 'carcinoma_in-situ': 'carcinoma_in_situ',
 'carcinoma_pancreas': 'pancreatic_cancer',
 'carcinus_mediterraneus': 'carcinus_aestuarii',
 'card-pitt_combine': 'card-pitt',
 'card_acquirer': 'acquiring_bank',
 'card_board': 'cardboard',
 'card_captor': 'cardcaptor_sakura',
 'card_captors': 'cardcaptor_sakura',
 'card_castle': 'house_of_cards',
 'card_catalog': 'library_catalog',
 'card_catalogs': 'library_catalog',
 'card_catalogue': 'library_catalog',
 'card_cheat': 'card_sharp',
 'card_code': 'card_security_code',
 'card_collecting': 'trading_card',
 'card_condom': 'card_sleeve',
 'card_counter': 'card_counting',
 'card_deck': 'playing_card',
 'card_domains': 'card_domain',
 'card_fighters': 'snk_vs._capcom:_card_fighters_clash',
 'card_florisher': 'card_flourish',
 'card_florishers': 'card_flourish',
 'card_flourished': 'card_flourish',
 'card_flourisher': 'card_flourish',
 'card_flourishers': 'card_flourish',
 'card_flourishes': 'card_flourish',
 'card_flourishing': 'card_flourish',
 'card_games': 'card_game',
 'card_gaming': 'card_game',
 'card_holder': 'subscriber_identity_module',
 'card_ice': 'dry_ice',
 'card_images': 'card_image',
 'card_index': 'index_card',
 'card_indexed': 'index_card',
 'card_indexer': 'index_card',
 'card_indexers': 'index_card',
 'card_indexes': 'index_card',
 'card_indexing': 'index_card',
 'card_indices': 'index_card',
 'card_issuer': 'issuing_bank',
 'card_it': 'cardit',
 'card_jitsu': 'club_penguin',
 'card_magic': 'card_manipulation',
 'card_mechanic': 'card_sharp',
 'card_model': 'paper_model',
 'card_playing': 'card_game',
 'card_pond': 'cards_pond',
 'card_protectors': 'card_sleeve',
 'card_revolution': 'phantasy_star_online_episode_iii:_c.a.r.d._revolution',
 'card_room': 'cardroom',
 'card_shark': 'card_sharp',
 'card_shuffle': 'shuffling',
 'card_shuffling': 'shuffling',
 'card_sleeves': 'card_sleeve',
 'card_sleight': 'sleight_of_hand',
 'card_sleights': 'sleight_of_hand',
 'card_sorter': 'ibm_80_series_card_sorters',
 'card_space': 'windows_cardspace',
 'card_sport': 'card_game',
 'card_sports': 'card_game',
 'card_statement': 'chargeback',
 'card_stocks': 'card_stock',
 'card_studio': 'hallmark_card_studio',
 'card_stunts': 'card_stunt',
 'card_table': 'trestle_table',
 'card_tables': 'trestle_table',
 'card_throwing': 'card-throwing',
 'card_tower': 'house_of_cards',
 'card_trick': 'card_manipulation',
 'card_tricks': 'card_manipulation',
 'card_weaving': 'tablet_weaving',
 'cardamine_amara': 'cardamine',
 'cardamine_laciniata': 'cardamine_concatenata',
 'cardamon_mountains': 'cardamom_mountains',
 'cardan_coupling': 'universal_joint',
 'cardan_joint': 'universal_joint',
 'cardan_shaft': 'drive_shaft',
 'cardanic_formulae': 'cubic_function',
 'cardano_formula': 'cubic_function',
 'cardano_formulae': 'cubic_function',
 'cardaria_draba': 'whitetop',
 'cardassia_i': 'cardassian',
 'cardassia_prime': 'cardassian',
 'cardassian_empire': 'cardassian',
 'cardassian_union': 'cardassian',
 'cardboard_boat': 'cardboard_boat_race',
 'cardboard_boxes': 'cardboard_box',
 'cardboard_bun': 'chinese_cardboard_bun_hoax',
 'cardboard_cycad': 'zamia_furfuracea',
 'cardboard_engineering': 'cardboard_modeling',
 'cardboard_packaging': 'cardboard_box',
 'cardboard_palm': 'zamia_furfuracea',
 'cardcaptor_movies': 'cardcaptor_sakura',
 'cardcaptor_sukura': 'cardcaptor_sakura',
 'carded_athlete': 'athlete_assistance_program',
 'cardell_willis': 'cardis_cardell_willis',
 'cardellina_rubrifrons': 'red-faced_warbler',
 'cardemom_town': 'people_and_robbers_of_cardemon_town',
 'carden-loyd_tankette': 'carden_loyd_tankette',
 'carden_hall': 'lower_carden_hall',
 'cardene_sr': 'nicardipine',
 'cardenist_party': 'party_of_the_cardenist_front_of_national_reconstruction',
 'cardenolide_aglycones': 'cardenolide',
 'cardiac-limb_syndrome': 'holt-oram_syndrome',
 'cardiac_ablation': 'radiofrequency_ablation',
 'cardiac_arhythmia': 'cardiac_arrhythmia',
 'cardiac_arrhythmia/bradycardia': 'bradycardia',
 'cardiac_arrhythmia/tachycardia': 'tachycardia',
 'cardiac_arrhythmias': 'cardiac_arrhythmia',
 'cardiac_arrythmia': 'cardiac_arrhythmia',
 'cardiac_auscultation': 'heart_sounds',
 'cardiac_bruit': 'bruit',
 'cardiac_bypass': 'coronary_artery_bypass_surgery',
 'cardiac_catherisation': 'cardiac_catheterization',
 'cardiac_catherization': 'cardiac_catheterization',
 'cardiac_catheterisation': 'cardiac_catheterization',
 'cardiac_catheterization': 'coronary_catheterization',
 'cardiac_cats': 'carolina_panthers',
 'cardiac_cell': 'cardiac_muscle',
 'cardiac_center': 'medulla_oblongata',
 'cardiac_chambers': 'heart',
 'cardiac_cirrhosis': 'congestive_hepatopathy',
 'cardiac_contractility': 'contractility',
 'cardiac_contusion': 'commotio_cordis',
 'cardiac_defibrillation': 'defibrillation',
 'cardiac_defibrillator': 'defibrillation',
 'cardiac_disease': 'heart_disease',
 'cardiac_dysrhythmia': 'cardiac_arrhythmia',
 'cardiac_dysrhythmias': 'cardiac_arrhythmia',
 'cardiac_ectopy': 'ectopic_beat',
 'cardiac_electrophysiologist': 'cardiac_electrophysiology',
 'cardiac_enzymes': 'cardiac_marker',
 'cardiac_exam': 'precordial_examination',
 'cardiac_examination': 'precordial_examination',
 'cardiac_failure': 'heart_failure',
 'cardiac_frequency': 'heart_rate',
 'cardiac_gland': 'cardiac_glands',
 'cardiac_glycosides': 'cardiac_glycoside',
 'cardiac_insufficiency': 'heart_failure',
 'cardiac_markers': 'cardiac_marker',
 'cardiac_massage': 'cardiopulmonary_resuscitation',
 'cardiac_monitor': 'cardiac_event_monitor',
 'cardiac_monitors': 'electrocardiography',
 'cardiac_mri': 'cardiovascular_magnetic_resonance_imaging',
 'cardiac_murmur': 'heart_murmur',
 'cardiac_murmurs': 'heart_murmur',
 'cardiac_muscles': 'cardiac_muscle',
 'cardiac_myocyte': 'cardiac_muscle',
 'cardiac_myocytes': 'cardiac_muscle',
 'cardiac_nerves': 'cardiac_nerve',
 'cardiac_orifice': 'cardia',
 'cardiac_pacing': 'artificial_pacemaker',
 'cardiac_passion': 'heartburn',
 'cardiac_pathology': 'cardiovascular_pathology',
 'cardiac_pump': 'cardiopulmonary_bypass',
 'cardiac_region': 'cardia',
 'cardiac_rehab': 'cardiopulmonary_rehabilitation',
 'cardiac_rehabilitation': 'cardiopulmonary_rehabilitation',
 'cardiac_resuscitation': 'cardiopulmonary_resuscitation',
 'cardiac_rhythm': 'sinus_rhythm',
 'cardiac_rupture': 'myocardial_rupture',
 'cardiac_sarcoma': 'hemangiosarcoma',
 'cardiac_septa': 'septum',
 'cardiac_sounds': 'heart_sounds',
 'cardiac_sphincter': 'cardia',
 'cardiac_standstill': 'standstill_operation',
 'cardiac_surgeons': 'cardiac_surgeon',
 'cardiac_toxicity': 'cardiotoxicity',
 'cardiac_transplant': 'heart_transplantation',
 'cardiac_transplantation': 'heart_transplantation',
 'cardiac_tumor': 'primary_tumors_of_the_heart',
 'cardiac_tumour': 'primary_tumors_of_the_heart',
 'cardiac_valve': 'heart_valve',
 'cardiac_valves': 'heart_valve',
 'cardiac_vein': 'coronary_circulation',
 'cardiac_vessels': 'coronary_circulation',
 'cardiacus_dolor': 'heartburn',
 'cardial_arrhythmia': 'cardiac_arrhythmia',
 'cardial_infarction': 'myocardial_infarction',
 'cardial_orifice': 'cardia',
 'cardic_rehab': 'cardiopulmonary_rehabilitation',
 'cardiel_lake': 'lago_cardiel',
 'cardiff_archdiocese': 'archbishop_of_cardiff',
 'cardiff_barrage': 'cardiff_bay_barrage',
 'cardiff_cathedral': 'cardiff_metropolitan_cathedral',
 'cardiff_city': 'cardiff_city_f.c.',
 'cardiff_corinthians': 'cardiff_corinthians_f.c.',
 'cardiff_corries': 'cardiff_corinthians_f.c.',
 'cardiff_dragons': 'cardiff_dragons_fc',
 'cardiff_echo': 'south_wales_echo',
 'cardiff_gate': 'cardiff_gate_services',
 'cardiff_international': 'cardiff_airport',
 'cardiff_ladies': 'cardiff_city_l.f.c.',
 'cardiff_marathon': 'cardiff_half_marathon',
 'cardiff_riots': 'cardiff_ely_bread_riots',
 'cardiff_rugby': 'rugby_in_cardiff',
 'cardiff_valley': 'south_wales_valleys',
 'cardigan_corgi': 'cardigan_welsh_corgi',
 'cardigans_discography': 'the_cardigans_discography',
 'cardiganshire_council': 'ceredigion_county_council',
 'cardina_serratirostris': 'caridina_serratirostris',
 'cardinal-infante_ferdinand': 'cardinal-infante_ferdinand_of_austria',
 'cardinal-king_henrique': 'henry_of_portugal',
 'cardinal-king_henry': 'henry_of_portugal',
 'cardinal-legate_peraudi': 'raymond_peraudi',
 'cardinal_250': 'advance_auto_500',
 'cardinal_acciaioli': 'angelo_acciaioli_ii',
 'cardinal_addition': 'cardinal_number',
 'cardinal_agostini': 'domenico_agostini',
 'cardinal_albani': 'alessandro_albani',
 'cardinal_alberoni': 'giulio_alberoni',
 'cardinal_aldobrandini': 'pietro_aldobrandini',
 'cardinal_aleandro': 'girolamo_aleandro',
 'cardinal_apollo': 'parnassius_cardinal',
 'cardinal_arinze': 'francis_arinze',
 'cardinal_arns': 'paulo_evaristo_arns',
 'cardinal_balue': 'jean_balue',
 'cardinal_barbarigo': 'gregorio_barbarigo',
 'cardinal_barberini': 'pope_urban_viii',
 'cardinal_baronio': 'caesar_baronius',
 'cardinal_baronius': 'caesar_baronius',
 'cardinal_bea': 'augustin_bea',
 'cardinal_beaton': 'david_beaton',
 'cardinal_beaufort': 'henry_beaufort',
 'cardinal_bellarmin': 'robert_bellarmine',
 'cardinal_bellarmine': 'robert_bellarmine',
 'cardinal_bellarmino': 'robert_bellarmine',
 'cardinal_belloy': 'jean-baptiste_de_belloy',
 'cardinal_belluga': 'luis_antonio_belluga_y_moncada',
 'cardinal_bembo': 'pietro_bembo',
 'cardinal_benelli': 'giovanni_benelli',
 'cardinal_bengsch': 'alfred_bengsch',
 'cardinal_bentivoglio': 'guido_bentivoglio',
 'cardinal_bernadin': 'joseph_bernardin',
 'cardinal_bernadine': 'joseph_bernardin',
 'cardinal_bernardin': 'joseph_bernardin',
 'cardinal_bernardine': 'joseph_bernardin',
 'cardinal_bertone': 'tarcisio_bertone',
 'cardinal_bessarion': 'basilios_bessarion',
 'cardinal_bibbiena': 'bernardo_dovizi',
 'cardinal_bonald': 'louis_jacques_maurice_de_bonald',
 'cardinal_borghese': 'pope_paul_v',
 'cardinal_boso': 'boso_breakspeare',
 'cardinal_boss': 'cardinal-nephew',
 'cardinal_bourchier': 'thomas_bourchier',
 'cardinal_bourne': 'francis_bourne',
 'cardinal_braxiatel': 'irving_braxiatel',
 'cardinal_butterfly': 'argynnis_pandora',
 'cardinal_cacciavillan': 'agostino_cacciavillan',
 'cardinal_cajetan': 'thomas_cajetan',
 'cardinal_camerlengo': 'camerlengo',
 'cardinal_campeggio': 'lorenzo_campeggio',
 'cardinal_caprara': 'giovanni_battista_caprara',
 'cardinal_carafa': 'oliviero_carafa',
 'cardinal_carberry': 'john_carberry',
 'cardinal_carpi': 'rodolfo_pio_da_carpi',
 'cardinal_casaroli': 'agostino_casaroli',
 'cardinal_caterini': 'prospero_caterini',
 'cardinal_cesarini': 'julian_cesarini',
 'cardinal_chamberlain': 'camerlengo',
 'cardinal_coligny': 'odet_de_coligny',
 'cardinal_comparison': 'cardinality',
 'cardinal_consalvi': 'ercole_consalvi',
 'cardinal_contarini': 'gasparo_contarini',
 'cardinal_cooke': 'terence_cooke',
 'cardinal_cossa': 'antipope_john_xxiii',
 'cardinal_courier': 'cardinal_courier_media',
 'cardinal_coussa': 'gabriel_acacius_coussa',
 'cardinal_cushing': 'richard_cushing',
 'cardinal_daneels': 'godfried_danneels',
 'cardinal_danneels': 'godfried_danneels',
 'cardinal_daoud': 'ignace_i_daoud',
 'cardinal_dean': 'dean_of_the_college_of_cardinals',
 'cardinal_diepenbrock': 'melchior_von_diepenbrock',
 'cardinal_directions': 'cardinal_direction',
 'cardinal_dougherty': 'dennis_joseph_dougherty',
 'cardinal_duperron': 'jacques-davy_duperron',
 'cardinal_editions': 'cardinal_edition',
 'cardinal_egan': 'edward_egan',
 'cardinal_feltin': 'maurice_feltin',
 'cardinal_fesch': 'joseph_fesch',
 'cardinal_filo': 'ennio_filonardi',
 'cardinal_filonardi': 'ennio_filonardi',
 'cardinal_firmian': 'leopold_ernst_von_firmian',
 'cardinal_fischer': 'anton_hubert_fischer',
 'cardinal_fish': 'apogonidae',
 'cardinal_flower': 'lobelia_cardinalis',
 'cardinal_foley': 'john_patrick_foley',
 'cardinal_foulon': 'joseph-alfred_foulon',
 'cardinal_fransoni': 'giacomo_filippo_fransoni',
 'cardinal_franzelin': 'johann_baptist_franzelin',
 'cardinal_gaisruck': 'carlo_gaetano_gaisruck',
 'cardinal_galen': 'clemens_august_graf_von_galen',
 'cardinal_gasquet': 'francis_aidan_gasquet',
 'cardinal_geissel': 'johannes_von_geissel',
 'cardinal_george': 'francis_george',
 'cardinal_gerdil': 'hyacinthe_sigismond_gerdil',
 'cardinal_gerlier': 'pierre-marie_gerlier',
 'cardinal_gesualdo': 'alfonso_gesualdo',
 'cardinal_gibbons': 'james_gibbons',
 'cardinal_giberti': 'gian_matteo_giberti',
 'cardinal_gonzaga': 'ercole_gonzaga',
 'cardinal_goossens': 'pierre-lambert_goossens',
 'cardinal_gotti': 'vincenzo_ludovico_gotti',
 'cardinal_gousset': 'thomas-marie-joseph_gousset',
 'cardinal_gozzadini': 'marcantonio_gozzadini',
 'cardinal_granvella': 'antoine_perrenot_de_granvelle',
 'cardinal_granvelle': 'antoine_perrenot_de_granvelle',
 'cardinal_grimani': 'domenico_grimani',
 'cardinal_gualo': 'guala_bicchieri',
 'cardinal_guibert': 'joseph-hippolyte_guibert',
 'cardinal_hamao': 'stephen_fumio_hamao',
 'cardinal_haynald': 'lajos_haynald',
 'cardinal_heard': 'william_theodore_heard',
 'cardinal_hengsbach': 'franz_hengsbach',
 'cardinal_henrique': 'henry_of_portugal',
 'cardinal_henry': 'henry_of_portugal',
 'cardinal_hildebrand': 'pope_gregory_vii',
 'cardinal_hlond': 'august_hlond',
 'cardinal_honeyeater': 'cardinal_myzomela',
 'cardinal_hosius': 'stanislaus_hosius',
 'cardinal_hu': 'john_wu',
 'cardinal_humbert': 'humbert_of_mourmoutiers',
 'cardinal_humbertus': 'humbert_of_mourmoutiers',
 'cardinal_hume': 'basil_hume',
 'cardinal_husar': 'lubomyr_husar',
 'cardinal_infante': 'cardinal-infante',
 'cardinal_innitzer': 'theodor_innitzer',
 'cardinal_invariant': 'cardinal_function',
 'cardinal_jaworski': 'marian_jaworski',
 'cardinal_jumper': 'phidippus_cardinalis',
 'cardinal_kasper': 'walter_kasper',
 'cardinal_krementz': 'philipp_krementz',
 'cardinal_kung': 'ignatius_kung_pin-mei',
 'cardinal_ladybird': 'rodolia_cardinalis',
 'cardinal_lajolo': 'giovanni_lajolo',
 'cardinal_langley': 'thomas_langley',
 'cardinal_lavigerie': 'charles_lavigerie',
 'cardinal_law': 'bernard_francis_law',
 'cardinal_legate': 'papal_legate',
 'cardinal_lemoine': 'jean_lemoine',
 'cardinal_levada': 'william_levada',
 'cardinal_ligaments': 'cardinal_ligament',
 'cardinal_logue': 'michael_logue',
 'cardinal_lourdusamy': 'duraisamy_simon_lourdusamy',
 'cardinal_ludovisi': 'ludovico_ludovisi',
 'cardinal_lustiger': 'jean-marie_lustiger',
 'cardinal_mahoney': 'roger_mahony',
 'cardinal_mahony': 'roger_mahony',
 'cardinal_mai': 'angelo_mai',
 'cardinal_martini': 'carlo_maria_martini',
 'cardinal_maury': 'jean-sifrein_maury',
 'cardinal_mccarrick': 'theodore_edgar_mccarrick',
 'cardinal_meisner': 'joachim_meisner',
 'cardinal_melchers': 'paul_melchers',
 'cardinal_mermillod': 'gaspard_mermillod',
 'cardinal_mezzofanti': 'giuseppe_caspar_mezzofanti',
 'cardinal_micara': 'ludovico_micara',
 'cardinal_michai': 'michael_michai_kitbunchu',
 'cardinal_migazzi': 'christoph_anton_migazzi',
 'cardinal_moneybags': 'francis_spellman',
 'cardinal_montalto': 'pope_sixtus_v',
 'cardinal_moran': 'patrick_francis_moran',
 'cardinal_moroni': 'giovanni_morone',
 'cardinal_muench': 'aloisius_joseph_muench',
 'cardinal_multiplication': 'cardinal_number',
 'cardinal_nephew': 'cardinal-nephew',
 'cardinal_newman': 'john_henry_newman',
 'cardinal_nipote': 'cardinal-nephew',
 'cardinal_noris': 'henry_noris',
 'cardinal_numbers': 'cardinal_number',
 'cardinal_official': 'kardinal_offishall',
 'cardinal_okogie': 'anthony_olubunmi_okogie',
 'cardinal_ordonius': 'ordonho_alvares',
 'cardinal_ottaviani': 'alfredo_ottaviani',
 'cardinal_pacca': 'bartolomeo_pacca',
 'cardinal_pacelli': 'pope_pius_xii',
 'cardinal_pallavicini': 'pietro_sforza_pallavicino',
 'cardinal_pamphili': 'pamphili',
 'cardinal_pandulf': 'pandulf_masca',
 'cardinal_pandulph': 'pandulf_masca',
 'cardinal_paparo': 'giovanni_paparoni',
 'cardinal_parocchi': 'lucido_parocchi',
 'cardinal_passerini': 'silvio_passerini',
 'cardinal_passionei': 'domenico_silvio_passionei',
 'cardinal_patrasso': 'leonardo_patrasso',
 'cardinal_patrizi': 'costantino_patrizi_naro',
 'cardinal_pecci': 'pope_leo_xiii',
 'cardinal_pelagius': 'pelagio_galvani',
 'cardinal_perraud': 'adolphe_perraud',
 'cardinal_petrucci': 'alfonso_petrucci',
 'cardinal_piccolomini': 'pope_pius_iii',
 'cardinal_pileo': 'pietro_pileo_di_prata',
 'cardinal_point': 'cardinal_direction',
 'cardinal_points': 'cardinal_direction',
 'cardinal_pole': 'reginald_pole',
 'cardinal_poletti': 'ugo_poletti',
 'cardinal_poletto': 'severino_poletto',
 'cardinal_procurator': 'cardinal_protector',
 'cardinal_promoter': 'cardinal_protector',
 'cardinal_protodeacon': 'protodeacon',
 'cardinal_puzyna': 'jan_puzyna_de_kosielsko',
 'cardinal_querini': 'angelo_maria_quirini',
 'cardinal_quirini': 'angelo_maria_quirini',
 'cardinal_rampolla': 'mariano_rampolla',
 'cardinal_ratings': 'range_voting',
 'cardinal_ratsinger': 'pope_benedict_xvi',
 'cardinal_ratzinger': 'pope_benedict_xvi',
 'cardinal_razafindratandra': 'armand_razafindratandra',
 'cardinal_re': 'giovanni_battista_re',
 'cardinal_reisach': 'karl-august_von_reisach',
 'cardinal_riario': 'raffaele_riario',
 'cardinal_richelmy': 'agostino_richelmy',
 'cardinal_richlieu': 'cardinal_richelieu',
 'cardinal_rigali': 'justin_francis_rigali',
 'cardinal_ritter': 'joseph_ritter',
 'cardinal_ruffo': 'fabrizio_ruffo',
 'cardinal_ruini': 'camillo_ruini',
 'cardinal_sadolet': 'jacopo_sadoleto',
 'cardinal_sage': 'salvia_fulgens',
 'cardinal_sandri': 'leonardo_sandri',
 'cardinal_sapieha': 'adam_stefan_sapieha',
 'cardinal_schwarzenberg': 'friedrich_johannes_jacob_celestin_von_schwarzenberg',
 'cardinal_scola': 'angelo_scola',
 'cardinal_seripando': 'girolamo_seripando',
 'cardinal_seripandus': 'girolamo_seripando',
 'cardinal_sfeir': 'nasrallah_boutros_sfeir',
 'cardinal_sfondrato': 'paolo_emilio_sfondrati',
 'cardinal_shirayanagi': 'peter_shirayanagi',
 'cardinal_sine': 'sinc_function',
 'cardinal_singers': 'the_university_of_louisville_cardinal_singers',
 'cardinal_sins': 'seven_deadly_sins',
 'cardinal_siri': 'giuseppe_siri',
 'cardinal_sodano': 'angelo_sodano',
 'cardinal_spada': 'bernardino_spada',
 'cardinal_spear': 'coral_bean',
 'cardinal_spellman': 'francis_spellman',
 'cardinal_symptom': 'symptom',
 'cardinal_tauran': 'jean-louis_tauran',
 'cardinal_toletus': 'franciscus_toletus',
 'cardinal_tommasi': 'giuseppe_maria_tomasi',
 'cardinal_trivulce': 'agostino_trivulzio',
 'cardinal_tumi': 'christian_tumi',
 'cardinal_turkson': 'peter_turkson',
 'cardinal_ugolino': 'pope_gregory_ix',
 'cardinal_valenti': 'silvio_valenti_gonzaga',
 'cardinal_vallejo': 'carlos_amigo_vallejo',
 'cardinal_vaughan': 'herbert_vaughan',
 'cardinal_velasco': 'antonio_ignacio_velasco_garcia',
 'cardinal_verdier': 'jean_verdier',
 'cardinal_vice': 'seven_deadly_sins',
 'cardinal_vices': 'seven_deadly_sins',
 'cardinal_vidal': 'ricardo_vidal',
 'cardinal_villot': 'jean-marie_villot',
 'cardinal_vine': 'ipomoea_quamoclit',
 'cardinal_virtue': 'cardinal_virtues',
 'cardinal_vithayathil': 'varkey_vithayathil',
 'cardinal_vowels': 'cardinal_vowel',
 'cardinal_winning': 'thomas_winning',
 'cardinal_wiseman': 'nicholas_wiseman',
 'cardinal_wolseley': 'thomas_wolsey',
 'cardinal_wolsey': 'thomas_wolsey',
 'cardinal_woolsey': 'thomas_wolsey',
 'cardinal_wosley': 'thomas_wolsey',
 'cardinal_wu': 'john_wu',
 'cardinal_york': 'henry_benedict_stuart',
 'cardinal_zen': 'joseph_zen_ze-kiun',
 'cardinal_zigliara': 'tommaso_maria_zigliara',
 'cardinale_nipote': 'cardinal-nephew',
 'cardinale_padrone': 'cardinal-nephew',
 'cardinalis_cardinalis': 'northern_cardinal',
 'cardinalis_nepos': 'cardinal-nephew',
 'cardinalis_phoeniceus': 'vermilion_cardinal',
 'cardinalis_sinuatus': 'pyrrhuloxia',
 'cardinalis_virginianus': 'northern_cardinal',
 'cardinals_stadium': 'university_of_phoenix_stadium',
 'cardine_fleming': 'anne_mather',
 'carding_luna': 'cardozo_m._luna',
 'carding_program': 'athlete_assistance_program',
 'cardio-facio-cutaneous_syndrome': 'cardiofaciocutaneous_syndrome',
 'cardio-pulmonary_resuscitation': 'cardiopulmonary_resuscitation',
 'cardio-thoracic_surgery': 'cardiothoracic_surgery',
 'cardio-vascular_disease': 'non-infectious_disease',
 'cardio-vascular_system': 'circulatory_system',
 'cardio_green': 'indocyanine_green',
 'cardio_vascular': 'circulatory_system',
 'cardiocranius_paradoxus': 'five-toed_pygmy_jerboa',
 'cardiocutaneous_syndrome': 'leopard_syndrome',
 'cardioderma_cor': 'heart-nosed_bat',
 'cardiodon_rugulosus': 'cardiodon',
 'cardiogen_82': 'rubidium-82_chloride',
 'cardiographic_technician': 'electrocardiogram_technician',
 'cardioid_proofs': 'cardioid/proofs',
 'cardiomyopathy-neutropenia_syndrome': 'barth_syndrome',
 'cardioplegic_solutions': 'cardioplegia',
 'cardiopulmonary_arrest': 'cardiac_arrest',
 'cardiopulmonary_nerve': 'cardiopulmonary_nerves',
 'cardiopulmonary_receptors': 'baroreceptor',
 'cardiopulmonary_rescucitation': 'cardiopulmonary_resuscitation',
 'cardiopulmonary_resucitation': 'cardiopulmonary_resuscitation',
 'cardiorespiratory_arrest': 'cardiac_arrest',
 'cardiosoma_hirtipes': 'discoplax_hirtipes',
 'cardiothoracic_anesthesiologist': 'cardiothoracic_anesthesiology',
 'cardiothoracic_surgeon': 'cardiothoracic_surgery',
 'cardiothoracic_surgeons': 'cardiac_surgeon',
 'cardiovascular_anomalies': 'cardiology',
 'cardiovascular_center': 'cardiovascular_centre',
 'cardiovascular_disease': 'non-infectious_disease',
 'cardiovascular_diseases': 'cardiovascular_disease',
 'cardiovascular_disorders': 'non-infectious_disease',
 'cardiovascular_events': 'cardiovascular_disease',
 'cardiovascular_exercise': 'aerobic_exercise',
 'cardiovascular_medicine': 'cardiology',
 'cardiovascular_mri': 'cardiovascular_magnetic_resonance_imaging',
 'cardiovascular_risk': 'non-infectious_disease',
 'cardiovascular_surgeon': 'cardiothoracic_surgery',
 'cardiovascular_surgery': 'cardiothoracic_surgery',
 'cardiovascular_syndrome': 'radiation_poisoning',
 'cardiovascular_system': 'circulatory_system',
 'cardiovascular_technologists': 'cardiovascular_technologist',
 'cardiovirus_infections': 'cardiovirus',
 'cardisoma_longipes': 'discoplax_longipes',
 'cardita_purpurata': 'venericardia_purpurata',
 'cardium_casertanum': 'pisidium_casertanum',
 'cardium_edulis': 'common_cockle',
 'cardium_pulchellum': 'pratulum_pulchellum',
 'cardizem_cd': 'diltiazem',
 'cardizem_la': 'diltiazem',
 'cardizem_sr': 'diltiazem',
 'cardo_maximus': 'cardo',
 'cardoen_ec-2': 'cardoen_ec-2_mine',
 'cardon_cactus': 'pachycereus',
 'cardoso_luna': 'cardozo_m._luna',
 'cardoza_games': 'avery_cardoza',
 'cardoza_publishing': 'avery_cardoza',
 'cardozo_j': 'benjamin_n._cardozo',
 'cardozo_law': 'benjamin_n._cardozo_school_of_law',
 'cardozo_luna': 'cardozo_m._luna',
 'cardplayer_magazine': 'card_player',
 'cardrona_skifield': 'cardrona_alpine_resort',
 'cardrona_valley': 'cardrona_river',
 'cardross_castle': 'kilmahew_castle',
 'cardross_station': 'cardross_railway_station',
 'cards_bridge': 'contract_bridge',
 'cardstock_paper': 'card_stock',
 'cardston_temple': 'cardston_alberta_temple',
 'carduelis_ambigua': 'black-headed_greenfinch',
 'carduelis_atrata': 'black_siskin',
 'carduelis_atriceps': 'black-capped_siskin',
 'carduelis_barbata': 'black-chinned_siskin',
 'carduelis_cabaret': 'lesser_redpoll',
 'carduelis_cannabina': 'linnet',
 'carduelis_carduelis': 'european_goldfinch',
 'carduelis_chloris': 'european_greenfinch',
 'carduelis_citrinella': 'citril_finch',
 'carduelis_corsicana': 'corsican_finch',
 'carduelis_corsicanus': 'corsican_finch',
 'carduelis_crassirostris': 'thick-billed_siskin',
 'carduelis_cucullata': 'red_siskin',
 'carduelis_dominicensis': 'antillean_siskin',
 'carduelis_flammea': 'common_redpoll',
 'carduelis_flavirostris': 'twite',
 'carduelis_hornemanni': 'arctic_redpoll',
 'carduelis_johannis': 'warsangli_linnet',
 'carduelis_magellanica': 'hooded_siskin',
 'carduelis_monguilloti': 'vietnam_greenfinch',
 'carduelis_notata': 'black-headed_siskin',
 'carduelis_obsoletus': 'desert_finch',
 'carduelis_olivacea': 'olivaceous_siskin',
 'carduelis_pinus': 'pine_siskin',
 'carduelis_psaltria': 'lesser_goldfinch',
 'carduelis_santaecrucis': 'hooded_siskin',
 'carduelis_siemiradzkii': 'saffron_siskin',
 'carduelis_sinica': 'oriental_greenfinch',
 'carduelis_spinescens': 'andean_siskin',
 'carduelis_spinoides': 'yellow-breasted_greenfinch',
 'carduelis_spinus': 'eurasian_siskin',
 'carduelis_thibetana': 'tibetan_serin',
 'carduelis_tristis': 'american_goldfinch',
 'carduelis_uropygialis': 'yellow-rumped_siskin',
 'carduelis_xanthogastra': 'yellow-bellied_siskin',
 'carduelis_yarrellii': 'yellow-faced_siskin',
 'carduelis_yemenensis': 'yemen_linnet',
 'cardus_maximus': 'cardo',
 'carduus_arvense': 'cirsium_arvense',
 'carduus_benedictus': 'carduus',
 'carduus_nutans': 'musk_thistle',
 'cardwell-childers_reforms': 'childers_reforms',
 'cardwell_lily': 'proiphys_amboinensis',
 'cardwell_shire': 'shire_of_cardwell',
 'cardwellia_sublimis': 'cardwellia',
 'care_bear': 'care_bears',
 'care_commision': 'the_care_commission',
 'care_commission': 'the_care_commission',
 'care_facility': 'nursing_home',
 'care_failure': 'die_mannequin',
 'care_group': 'cell_group',
 'care_home': 'nursing_home',
 'care_label': 'laundry_symbol',
 'care_labelling': 'laundry_symbol',
 'care_leaver': 'foster_care',
 'care_map': 'clinical_pathway',
 'care_maps': 'clinical_pathway',
 'care_packages': 'care_package',
 'care_path': 'clinical_pathway',
 'care_paths': 'clinical_pathway',
 'care_pathway': 'clinical_pathway',
 'care_symbols': 'laundry_symbol',
 'care_taker': 'caretaker',
 'care_trust': 'nhs_care_trust',
 'care_values': 'care_value_base',
 'careau_fluid': 'carreau_fluid',
 'careen_gordon': 'careen_m._gordon',
 'career_builder': 'careerbuilder',
 'career_business': 'business',
 'career_change': 'career',
 'career_cluster': 'career_clusters',
 'career_coaching': 'career_counseling',
 'career_college': 'vocational_school',
 'career_colleges': 'vocational_school',
 'career_counselor': 'career_counseling',
 'career_counselors': 'employment_counsellor',
 'career_devlopment': 'career_development',
 'career_education': 'vocational_education',
 'career_expo': 'job_fair',
 'career_fair': 'job_fair',
 'career_firefighters': 'firefighter',
 'career_horizons': 'teleservices_direct',
 'career_planning': 'career_management',
 'career_politician': 'politician',
 'career_politics': 'politician',
 'career_records': 'arista_nashville',
 'career_soldier': 'soldier',
 'career_student': 'perpetual_student',
 'career_woman': 'occupational_segregation',
 'careers_scotland': 'skills_development_scotland',
 'carefour_laval': 'carrefour_laval',
 'carefree_highway': 'arizona_state_route_74',
 'carefully_planned': 'the_view_from_this_tower',
 'careii_mari': 'carei',
 'carel_fabricius': 'carel_fabritius',
 'carel_fabritus': 'carel_fabritius',
 'carel_presl': 'carl_borivoj_presl',
 'carel_scholten': 'carel_s._scholten',
 'carel_struyken': 'carel_struycken',
 'careless_memory': 'duran_duran',
 'careless_weed': 'amaranthus_palmeri',
 'carelian_isthmus': 'karelian_isthmus',
 'carelian_news': 'karjalan_sanomat',
 'caren_bernstein': 'red_shoe_diaries',
 'caren_jung': 'caren_sonn',
 'caren_jung-sonn': 'caren_sonn',
 'carenidium_concolor': 'oncidium_concolor',
 'carenidium_dasytyle': 'oncidium_dasytyle',
 'carenidium_raniferum': 'oncidium_raniferum',
 'carenidium_venustum': 'oncidium_venustum',
 'carers_movement': 'carers_rights_movement',
 'cares_river': 'cares',
 'caresse_crosby': 'mary_phelps_jacob',
 'caret_browsing': 'caret_navigation',
 'caretaker_cabinet': 'caretaker_government',
 'caretaker_convention': 'caretaker_government_of_australia',
 'caretaker_speech': 'baby_talk',
 'caretaker_status': 'caretaker',
 'caretas_newsmagazine': 'caretas',
 'caretta_caretta': 'loggerhead_sea_turtle',
 'caretto_siciliano': 'sicilian_cart',
 'carettochelys_insculpta': 'pig-nosed_turtle',
 'carew_meredith': 'carew_arthur_meredith',
 'carex_cinerea': 'carex_canescens',
 'carex_curta': 'carex_canescens',
 'carex_haillii': 'carex_nudata',
 'carex_irrigua': 'carex_paupercula',
 'carex_sparganoides': 'carex_sparganioides',
 'carex_suborbiculata': 'carex_nudata',
 'carey_elwes': 'cary_elwes',
 'carey_fisher': 'carrie_fisher',
 'carey_g.r.': 'george_r._carey',
 'carey_grammar': 'carey_baptist_grammar_school',
 'carey_kefauver': 'estes_kefauver',
 'carey_lloyd': 'rufus_r._jones',
 'carey_may': 'carey_may_edge',
 'carey_odell': 'cary_odell',
 'carey_trimble': 'carey_a._trimble',
 'careya_australis': 'planchonia_careya',
 'careys_bay': 'port_chalmers',
 'carfree_area': 'pedestrian_zone',
 'carfree_areas': 'pedestrian_zone',
 'carfree_cities': 'carfree_city',
 'carfree_day': 'car-free_days',
 'carfree_movement': 'car-free_movement',
 'carfree_zone': 'pedestrian_zone',
 'cargil_war': 'kargil_war',
 'cargill_limited': 'cargill',
 'cargill_war': 'kargil_war',
 'cargo-and-blood_proposal': 'joel_brand',
 'cargo-cult_programming': 'cargo_cult_programming',
 'cargo_airlines': 'cargo_airline',
 'cargo_b': 'cargo_b_airlines',
 'cargo_bay': 'loading_dock',
 'cargo_bicycle': 'freight_bicycle',
 'cargo_bike': 'freight_bicycle',
 'cargo_carrier': 'cargo_ship',
 'cargo_container': 'containerization',
 'cargo_containers': 'containerization',
 'cargo_culting': 'cargo_cult',
 'cargo_cults': 'cargo_cult',
 'cargo_dragonair': 'dragonair',
 'cargo_glider': 'military_glider',
 'cargo_hatch': 'trapdoor',
 'cargo_helicopter': 'helicopter',
 'cargo_plane': 'cargo_aircraft',
 'cargo_planes': 'cargo_aircraft',
 'cargo_preference': 'cargo_preference_act',
 'cargo_ships': 'cargo_ship',
 'cargo_skirt': 'cargo_pants',
 'cargo_submarine': 'merchant_submarine',
 'cargo_submarines': 'merchant_submarine',
 'cargo_terminal': 'container_terminal',
 'cargo_traffic': 'shipping',
 'cargo_transport': 'cargo',
 'cargo_transportation': 'cargo',
 'cargo_tricycle': 'freight_bicycle',
 'cargo_trousers': 'cargo_pants',
 'cargo_vessel': 'cargo_ship',
 'cargonet_as': 'cargonet',
 'cargonet_cd66': 'emd_series_66',
 'cargotec_corporation': 'cargotec',
 'cari_byron': 'kari_byron',
 'cari_dominguez': 'cari_m._dominguez',
 'cariama_cristata': 'red-legged_seriema',
 'carian_alphabet': 'carian_script',
 'carian_naiads': 'naiad',
 'carib_beer': 'carib_brewery',
 'carib_brewing': 'carib_brewery',
 'carib_indians': 'carib',
 'carib_languages': 'cariban_languages',
 'carib_people': 'carib',
 'carib_regiment': 'caribbean_regiment',
 'caribaeomyces_tetrasporus': 'caribaeomyces',
 'cariban_language': 'cariban_languages',
 'caribarctia_cardinalis': 'caribarctia',
 'caribattus_inutilis': 'caribattus',
 'caribbean_alpa': 'caribbean_airline_pilots_association',
 'caribbean_beer': 'beer_in_the_caribbean',
 'caribbean_british': 'british_african-caribbean_community',
 'caribbean_bullfinch': 'loxigilla',
 'caribbean_business': 'casiano_communications',
 'caribbean_championship': 'caribbean_cup',
 'caribbean_crisis': 'cuban_missile_crisis',
 'caribbean_cuboree': 'caribbean_scout_jamboree',
 'caribbean_flamingo': 'american_flamingo',
 'caribbean_food': 'caribbean_cuisine',
 'caribbean_helicopter': 'caribbean_helicopters',
 'caribbean_hindoestani': 'caribbean_hindustani',
 'caribbean_hornero': 'pale-legged_hornero',
 'caribbean_island': 'caribbean',
 'caribbean_islands': 'caribbean',
 'caribbean_jamboree': 'caribbean_scout_jamboree',
 'caribbean_lobster': 'metanephrops_binghami',
 'caribbean_lobsterette': 'metanephrops_binghami',
 'caribbean_manatee': 'west_indian_manatee',
 'caribbean_mayten': 'maytenus_cymosa',
 'caribbean_motmot': 'blue-crowned_motmot',
 'caribbean_nation': 'caribbean',
 'caribbean_nenuphar': 'nymphaea',
 'caribbean_ocean': 'caribbean_sea',
 'caribbean_passport': 'caricom_passport',
 'caribbean_patty': 'jamaican_patty',
 'caribbean_pirate': 'piracy_in_the_caribbean',
 'caribbean_poker': 'caribbean_stud_poker',
 'caribbean_princess': 'ms_caribbean_princess',
 'caribbean_region': 'caribbean_region_of_colombia',
 'caribbean_slavery': 'slavery_in_the_british_and_french_caribbean',
 'caribbean_sports': 'caribbean_sports_network',
 'caribbean_star': 'caribbean_star_airlines',
 'caribbean_stud': 'caribbean_stud_poker',
 'caribbean_sun': 'caribbean_sun_airlines',
 'caribbean_tourism': 'tourism_in_the_caribbean',
 'caribbee_islands': 'caribbean',
 'caribe_amarillo': 'redeye_piranha',
 'caribean_legion': 'caribbean_legion',
 'caribean_queen': 'caribbean_queen',
 'cariboo_college': 'thompson_rivers_university',
 'cariboo_country': 'cariboo',
 'cariboo_goldfields': 'cariboo_gold_rush',
 'cariboo_highway': 'british_columbia_highway_97',
 'cariboo_inuit': 'caribou_inuit',
 'caribou_airport': 'caribou_municipal_airport',
 'caribou_eskimo': 'caribou_inuit',
 'caribou_eskimos': 'caribou_inuit',
 'caribou_mail': 'mail_delivery_by_animal',
 'caribou_master': 'kanipinikassikueu',
 'caribou_moss': 'cladonia_rangiferina',
 'caribou_post': 'mail_delivery_by_animal',
 'caribou_show': 'the_caribou_show',
 'caribou_transport': 'de_havilland_canada_dhc-4_caribou',
 'caribu_marley': 'garon_tsuchiya',
 'carica_candamarcensis': 'mountain_papaya',
 'carica_candicans': 'vasconcellea_candicans',
 'carica_cestriflora': 'mountain_papaya',
 'carica_cundinamarcensis': 'mountain_papaya',
 'carica_horovitziana': 'vasconcellea_horovitziana',
 'carica_milica': 'princess_milica_of_serbia',
 'carica_omnilingua': 'vasconcellea_omnilingua',
 'carica_palandensis': 'vasconcellea_palandensis',
 'carica_papaya': 'papaya',
 'carica_peltata': 'papaya',
 'carica_pentagona': 'babaco',
 'carica_posoposa': 'papaya',
 'carica_pubescens': 'mountain_papaya',
 'carica_pulchra': 'vasconcellea_pulchra',
 'carica_sprucei': 'vasconcellea_sprucei',
 'caridarctia_albicancellata': 'caridarctia',
 'caridina_japonica': 'caridina_multidentata',
 'caridonax_fulgidus': 'white-rumped_kingfisher',
 'carie_sable': 'keri_sable',
 'caries_animus': 'confabulation',
 'caries_lesion': 'dental_caries',
 'carifabriano_fabriano': 'fabriano_basket',
 'carifac_fabriano': 'fabriano_basket',
 'carife_ferrara': 'basket_club_ferrara',
 'carignan_noir': 'carignan',
 'carignan_rosso': 'grenache',
 'carignane_rosso': 'grenache',
 'carignane_rousse': 'grenache',
 'carignano_palace': 'palazzo_carignano',
 'caril_fugate': 'caril_ann_fugate',
 'carillion_plc': 'carillion',
 'carillion_rail': 'carillion',
 'carillon_bell': 'carillon',
 'carim_clasmann': 'psapp',
 'carin_gabarra': 'carin_jennings-gabarra',
 'carin_jennings': 'carin_jennings-gabarra',
 'carin_koch/comments': 'carin_koch',
 'carin_runesson': 'carin_runeson',
 'carina-sagittarius_arm': 'sagittarius_arm',
 'carina_arm': 'sagittarius_arm',
 'carina_ii': 'toyota_carina_ii',
 'carinaria_atlantica': 'carinaria_lamarcki',
 'carinaria_australis': 'carinaria_lamarcki',
 'carinaria_challengeri': 'carinaria_lamarcki',
 'carinaria_grimaldi': 'carinaria_lamarcki',
 'carinaria_mediterranea': 'carinaria_lamarcki',
 'carinaria_oceanica': 'carinaria_lamarcki',
 'carinaria_punctata': 'carinaria_lamarcki',
 'carine_murivora': 'rodrigues_owl',
 'carine_noctua': 'little_owl',
 'carine_wilson': 'cairine_wilson',
 'caringbah_high': 'caringbah_high_school',
 'carinispora_nypae': 'carinispora',
 'carinotetraodon_travancoricus': 'dwarf_pufferfish',
 'carinotetraodon_travancorius': 'dwarf_pufferfish',
 'carinthian_seeberg': 'seebergsattel',
 'carinthian_slovene': 'carinthian_slovenes',
 'cariogenic_agents': 'dental_caries',
 'cariostatic_agents': 'dental_caries',
 'carious_lesion': 'dental_caries',
 'caririemys_violetae': 'caririemys',
 'carisbrook_castle': 'carisbrooke_castle',
 'carisbrooke_high': 'carisbrooke_high_school',
 'carish_records': 'carish',
 'carissa_carandus': 'karonda',
 'carissa_schimperi': 'acokanthera_schimperi',
 'caristi-kirk_theorem': 'caristi_fixed_point_theorem',
 'caristi_theorem': 'caristi_fixed_point_theorem',
 'carita_romana': 'roman_charity',
 'caritas_romana': 'roman_charity',
 'caritat_airport': 'orange-caritat_air_base',
 'caritative_case': 'abessive_case',
 'caritive_case': 'abessive_case',
 'carl-alan_award': 'carl_alan_awards',
 'carl-alan_awards': 'carl_alan_awards',
 'carl-albert_andersen': 'carl_albert_andersen',
 'carl-christian_ferner': 'princess_astrid_of_norway',
 'carl-gustav_rossby': 'carl-gustaf_rossby',
 'carl-heinrich_becker': 'karl_heinrich_emil_becker',
 'carl-ingemar_perstad': 'trafikmagasinet',
 'carl-johan_bergman': 'carl_johan_bergman',
 'carl-johan_fogelklou': 'mando_diao',
 'carl-justav_hellstrandt': 'carl-gustav_hellstrandt',
 'carl-peter_forster': 'carl_peter_forster',
 'carl-robert_ameln': 'carl_robert_ameln',
 'carl-wilhelm_verhoeff': 'karl_wilhelm_verhoeff',
 'carl-zeus_issariotis': 'zeus_issariotis',
 'carl_aarestrup': 'emil_aarestrup',
 'carl_agardh': 'carl_adolph_agardh',
 'carl_aiken': 'shinehead',
 'carl_akely': 'carl_akeley',
 'carl_algernon': 'carl-fredrik_algernon',
 'carl_almquist': 'carl_jonas_love_almqvist',
 'carl_almqvist': 'carl_jonas_love_almqvist',
 'carl_anger': 'carl_theodor_anger',
 'carl_artman': 'carl_j._artman',
 'carl_aschbacher': 'carl_aeschbacher',
 'carl_auer': 'carl_auer_von_welsbach',
 'carl_bachmann': 'carl_g._bachmann',
 'carl_bankston': 'carl_l._bankston',
 'carl_barbier': 'carl_j._barbier',
 'carl_baron': 'carl_barron',
 'carl_bart': 'karl_barth',
 'carl_bauermeister': 'karl_bauermeister',
 'carl_begas': 'karl_begas',
 'carl_bellman': 'carl_michael_bellman',
 'carl_bender': 'carl_m._bender',
 'carl_benson': 'charles_astor_bristed',
 'carl_benz': 'karl_benz',
 'carl_beyer': 'charles_beyer',
 'carl_bielke': 'carl_gustaf_bielke',
 'carl_birnbaum': 'karl_birnbaum',
 'carl_bischof': 'gustav_bischof',
 'carl_bloch': 'carl_heinrich_bloch',
 'carl_blume': 'carl_ludwig_blume',
 'carl_bock': 'carl_ernst_bock',
 'carl_boller': 'boller_brothers',
 'carl_boone': 'buddy_boone',
 'carl_boyer': 'carl_benjamin_boyer',
 'carl_braden': 'braden_v._united_states',
 'carl_brandon': 'carl_brandon_society',
 'carl_brans': 'carl_h._brans',
 'carl_brasseaux': 'carl_a._brasseaux',
 'carl_bridgewater': 'bridgewater_four',
 'carl_buchan': 'william_carl_buchan',
 'carl_buck': 'carl_darling_buck',
 'carl_bue': 'carl_olaf_bue_jr.',
 'carl_buehner': 'carl_w._buehner',
 'carl_burckhardt': 'carl_jacob_burckhardt',
 'carl_burian': 'karel_burian',
 'carl_burrian': 'karel_burian',
 'carl_butler': 'carl_butler_and_pearl',
 'carl_byoir': 'carl_r._byoir',
 'carl_castle': 'carl_kasell',
 'carl_chin': 'carl_chinn',
 'carl_chindblom': 'carl_r._chindblom',
 'carl_claus': 'karl_claus',
 'carl_clerck': 'carl_alexander_clerck',
 'carl_cole': 'carl_and_jack_cole',
 'carl_coolidge': 'karl_r._coolidge',
 'carl_cooper': 'carl_n._cooper',
 'carl_cori': 'carl_ferdinand_cori',
 'carl_couch': 'carl_j._couch',
 'carl_credner': 'carl_friedrich_heinrich_credner',
 'carl_culman': 'carl_culmann',
 'carl_dahlstrom': 'cully_dahlstrom',
 'carl_darnall': 'carl_rogers_darnall',
 'carl_daub': 'karl_daub',
 'carl_davidoff': 'karl_davydov',
 'carl_degler': 'carl_neumann_degler',
 'carl_diebitsch': 'karl_diebitsch',
 'carl_diercke': 'westermann',
 'carl_dodd': 'carl_h._dodd',
 'carl_douai': 'carl_adolph_douai',
 'carl_dreyer': 'carl_theodor_dreyer',
 'carl_drumond': 'carl_davis_drumond',
 'carl_durham': 'carl_t._durham',
 'carl_eielson': 'carl_ben_eielson',
 'carl_eigenmann': 'carl_h._eigenmann',
 'carl_ekman': 'carl_gustaf_ekman',
 'carl_erickson': 'bud_erickson',
 'carl_ernst': 'carl_w._ernst',
 'carl_fields': 'kansas_fields',
 'carl_fiorentino': 'tiger_direct',
 'carl_fireseed': 'turok',
 'carl_fish': 'carl_russell_fish',
 'carl_fisher': 'carl_g._fisher',
 'carl_fleischer': 'carl_gustav_fleischer',
 'carl_folke': 'carl_xvi_gustaf_of_sweden',
 'carl_friedrich': 'carl_joachim_friedrich',
 'carl_g': 'carl_gustav_recoilless_rifle',
 'carl_garaguly': 'carl_von_garaguly',
 'carl_gauss': 'carl_friedrich_gauss',
 'carl_gegenbaur': 'karl_gegenbaur',
 'carl_gerbschmidt': 'dan_barreiro',
 'carl_ghega': 'carl_ritter_von_ghega',
 'carl_gioia': 'carl_daniel_gioia',
 'carl_goerdeler': 'carl_friedrich_goerdeler',
 'carl_goldmark': 'karl_goldmark',
 'carl_gould': 'carl_frelinghuysen_gould',
 'carl_greenblatt': 'c._h._greenblatt',
 'carl_grobben': 'karl_grobben',
 'carl_gustaf': 'carl_gustav',
 'carl_gutierrez': 'carl_t.c._gutierrez',
 'carl_hagen': 'carl_i._hagen',
 'carl_hals': 'karl_hals',
 'carl_hamblen': 'stuart_hamblen',
 'carl_hancock': 'carl_hancock_rux',
 'carl_hansberry': 'carl_augustus_hansberry',
 'carl_hanser': 'carl_hanser_verlag',
 'carl_harrison': 'george_harrison',
 'carl_hasenauer': 'baron_karl_von_hasenauer',
 'carl_hayward': 'basil_hayward',
 'carl_heiles': 'carl_e._heiles',
 'carl_hein': 'carl_christian_hein',
 'carl_hellmer': 'karl_hellmer',
 'carl_hempel': 'carl_gustav_hempel',
 'carl_henty-dodd': 'simon_dee',
 'carl_hiaason': 'carl_hiaasen',
 'carl_hiassen': 'carl_hiaasen',
 'carl_hilti': 'carl_hilty',
 'carl_hinshaw': 'john_carl_hinshaw',
 'carl_hofer': 'karl_hofer',
 'carl_hoffman': 'carl_henry_hoffman',
 'carl_holman': 'm._carl_holman',
 'carl_hoover': 'carl_joseph_walker-hoover',
 'carl_hostetter': 'elvish_linguistic_fellowship',
 'carl_howelsen': 'karl_hovelsen',
 'carl_hubbs': 'carl_leavitt_hubbs',
 'carl_hubertus': 'carl_xvi_gustaf_of_sweden',
 'carl_hviid': 'carl_johan_hviid',
 'carl_i': 'charles_viii_of_sweden',
 'carl_ii': 'charles_xiii_of_sweden',
 'carl_iii': 'charles_xiv_john_of_sweden',
 'carl_issariotis': 'zeus_issariotis',
 'carl_iv': 'charles_xv_of_sweden',
 'carl_ix': 'charles_ix_of_sweden',
 'carl_jah': 'dread_zeppelin',
 'carl_johan': 'charles_xiv_john_of_sweden',
 'carl_jularbo': 'calle_jularbo',
 'carl_kahlbaum': 'karl_ludwig_kahlbaum',
 'carl_kasel': 'carl_kasell',
 'carl_kassel': 'carl_kasell',
 'carl_kassell': 'carl_kasell',
 'carl_keith': 'carl_d._keith',
 'carl_koford': 'carl_b._koford',
 'carl_kolchak': 'kolchak:_the_night_stalker',
 'carl_kortum': 'carl_arnold_kortum',
 'carl_krumbacher': 'karl_krumbacher',
 'carl_laeisz': 'flying_p-liner',
 'carl_lagerfeld': 'karl_lagerfeld',
 'carl_lampland': 'carl_otto_lampland',
 'carl_lanzillotti': 'carlo_a._lanzillotti',
 'carl_lepsius': 'karl_richard_lepsius',
 'carl_levy': 'carl_edvard_marius_levy',
 'carl_lewenhaupt': 'carl_gustaf_lewenhaupt',
 'carl_liebe': 'carl_christian_vilhelm_liebe',
 'carl_lieberman': 'carl_theodore_liebermann',
 'carl_liebermann': 'carl_theodore_liebermann',
 'carl_lind': 'carl_johan_lind',
 'carl_lineaus': 'carl_linnaeus',
 'carl_linne': 'carl_linnaeus',
 'carl_linneaus': 'carl_linnaeus',
 'carl_linneus': 'carl_linnaeus',
 'carl_littrow': 'karl_l._littrow',
 'carl_lody': 'carl_hans_lody',
 'carl_loewe': 'johann_carl_gottfried_loewe',
 'carl_lucas': 'luke_cage',
 'carl_lumholtz': 'carl_sofus_lumholtz',
 'carl_magney': 'carl_magnay',
 'carl_mahn': 'carl_august_friedrich_mahn',
 'carl_mak': 'karl_maka',
 'carl_malone': 'karl_malone',
 'carl_mannerheim': 'carl_gustaf_emil_mannerheim',
 'carl_mansfeld': 'karl_von_mansfeld',
 'carl_mantz': 'carl_w._mantz',
 'carl_mapes': 'carl_e._mapes',
 'carl_marr': 'carl_von_marr',
 'carl_marx': 'karl_marx',
 'carl_mather': 'mather_air_force_base',
 'carl_may': 'carl_r._may',
 'carl_mcgowan': 'carl_e._mcgowan',
 'carl_meade': 'carl_j._meade',
 'carl_meier': 'carl_alfred_meier',
 'carl_meisner': 'carl_meissner',
 'carl_menckhoff': 'karl_menckhoff',
 'carl_mikuli': 'karol_mikuli',
 'carl_milliken': 'carl_e._milliken',
 'carl_misch': 'carl_e._misch',
 'carl_moeller': 'carl_moller',
 'carl_mollweide': 'karl_mollweide',
 'carl_mortensen': 'characters_of_the_bartimaeus_trilogy',
 'carl_mosander': 'carl_gustaf_mosander',
 'carl_mothander': 'carl_axel_mothander',
 'carl_muck': 'karl_muck',
 'carl_mundt': 'karl_earl_mundt',
 'carl_neilsen': 'carl_nielsen',
 'carl_netter': 'charles_netter',
 'carl_nielson': 'carl_nielsen',
 'carl_noren': 'sugarplum_fairy',
 'carl_olsen': 'carl_e._olsen',
 'carl_olson': 'bobo_olson',
 'carl_orf': 'carl_orff',
 'carl_ossietzky': 'carl_von_ossietzky',
 'carl_ottesen': 'carl_ottosen',
 'carl_ouelete': 'carl_ouellet',
 'carl_ouelett': 'carl_ouellet',
 'carl_ouelette': 'carl_ouellet',
 'carl_ouellete': 'carl_ouellet',
 'carl_ouellett': 'carl_ouellet',
 'carl_ouellette': 'carl_ouellet',
 'carl_oulette': 'carl_ouellet',
 'carl_oullett': 'carl_ouellet',
 'carl_oullette': 'carl_ouellet',
 'carl_payne': 'carl_anthony_payne_ii',
 'carl_pearson': 'karl_pearson',
 'carl_pemberton': 'journey_south',
 'carl_perleb': 'karl_julius_perleb',
 'carl_perron': 'karl_perron',
 'carl_peters': 'karl_peters',
 'carl_phil': 'carl_abraham_pihl',
 'carl_pihl': 'carl_abraham_pihl',
 'carl_pilkington': 'karl_pilkington',
 'carl_pohlig': 'karl_pohlig',
 'carl_popper': 'karl_popper',
 'carl_postl': 'charles_sealsfield',
 'carl_prantl': 'karl_anton_eugen_prantl',
 'carl_pratt': 'carl_b._pratt',
 'carl_presl': 'carl_borivoj_presl',
 'carl_radel': 'carl_radle',
 'carl_rahner': 'karl_rahner',
 'carl_rasch': 'carl_l._rasch',
 'carl_reichert': 'karl_bogislaus_reichert',
 'carl_reinthaler': 'carl_martin_reinthaler',
 'carl_reissiger': 'carl_gottlieb_reissiger',
 'carl_rich': 'carl_west_rich',
 'carl_riddick': 'carl_w._riddick',
 'carl_ridenhour': 'chuck_d',
 'carl_rokitansky': 'baron_carl_von_rokitansky',
 'carl_rosenbusch': 'harry_rosenbusch',
 'carl_rosenkrantz': 'karl_wilhelm_rosenkrantz',
 'carl_rottman': 'carl_rottmann',
 'carl_rove': 'karl_rove',
 'carl_ruben': 'karl_ruben',
 'carl_ruck': 'carl_a._p._ruck',
 'carl_rux': 'carl_hancock_rux',
 'carl_saccharides': 'charles_socarides',
 'carl_sanburg': 'carl_sandburg',
 'carl_sandberg': 'carl_sandburg',
 'carl_sapper': 'karl_sapper',
 'carl_sauer': 'carl_o._sauer',
 'carl_savich': 'carl_kosta_savich',
 'carl_scheele': 'carl_wilhelm_scheele',
 'carl_schenk': 'karl_schenk',
 'carl_scherzer': 'karl_von_scherzer',
 'carl_schlecter': 'carl_schlechter',
 'carl_schorn': 'karl_schorn',
 'carl_schorske': 'carl_emil_schorske',
 'carl_schroth': 'carl-heinz_schroth',
 'carl_schumann': 'carl_schuhmann',
 'carl_seigfried': 'karl_e._h._seigfried',
 'carl_setterwall': 'gunnar_setterwall',
 'carl_severinsen': 'doc_severinsen',
 'carl_seyfert': 'carl_keenan_seyfert',
 'carl_sheridan': 'carl_v._sheridan',
 'carl_siegel': 'carl_ludwig_siegel',
 'carl_siegfried': 'karl_e._h._seigfried',
 'carl_sitter': 'carl_l._sitter',
 'carl_sjodahl': 'charles_linn',
 'carl_sjoedahl': 'charles_linn',
 'carl_skottberg': 'carl_skottsberg',
 'carl_smyth': 'chas_smash',
 'carl_socarides': 'charles_socarides',
 'carl_soderberg': 'carl_r._soderberg',
 'carl_spaatz': 'carl_andrew_spaatz',
 'carl_spatz': 'carl_andrew_spaatz',
 'carl_spiehs': 'karl_spiehs',
 'carl_spiro': 'karl_spiro',
 'carl_sprague': 'carl_t._sprague',
 'carl_sprenger': 'carl_ludwig_sprenger',
 'carl_squier': 'carl_b._squier',
 'carl_steen': 'calle_steen',
 'carl_stewart': 'carl_e._stewart',
 'carl_straube': 'karl_straube',
 'carl_strock': 'carl_a._strock',
 'carl_stromberg': 'karl_stromberg',
 'carl_sturken': 'carl_sturken_and_evan_rogers',
 'carl_tandberg': 'carl_frederick_tandberg',
 'carl_thiersch': 'karl_thiersch',
 'carl_thunberg': 'carl_peter_thunberg',
 'carl_ueberreuter': 'ueberreuter',
 'carl_ullmann': 'karl_ullmann',
 'carl_valentin': 'karl_valentin',
 'carl_vaugoin': 'karl_vaugoin',
 'carl_vogel': 'carl_m._vogel',
 'carl_vogt': 'karl_vogt',
 'carl_voyles': 'carl_m._voyles',
 'carl_vuono': 'carl_e._vuono',
 'carl_waeber': 'karl_ivanovich_weber',
 'carl_walbrodt': 'carl_august_walbrodt',
 'carl_walker-hoover': 'carl_joseph_walker-hoover',
 'carl_wallenda': 'karl_wallenda',
 'carl_walsh': 'carl_e._walsh',
 'carl_walz': 'carl_e._walz',
 'carl_weeden': 'carl_a._weeden',
 'carl_weideman': 'carl_m._weideman',
 'carl_weigert': 'karl_weigert',
 'carl_weinman': 'carl_andrew_weinman',
 'carl_weishaupt': 'karl_von_weishaupt',
 'carl_welsbach': 'carl_auer_von_welsbach',
 'carl_wendling': 'karl_wendling',
 'carl_weyl': 'carl_jules_weyl',
 'carl_willey': 'carlton_willey',
 'carl_wimar': 'karl_ferdinand_wimar',
 'carl_wirtanen': 'carl_a._wirtanen',
 'carl_woesse': 'carl_woese',
 'carl_woide': 'carl_gottfried_woide',
 'carl_wu': 'carl_ng',
 'carl_xi': 'charles_xi_of_sweden',
 'carl_xii': 'charles_xii_of_sweden',
 'carl_xiii': 'charles_xiii_of_sweden',
 'carl_xv': 'charles_xv_of_sweden',
 'carl_xvi': 'carl_xvi_gustaf_of_sweden',
 'carl_yazstremski': 'carl_yastrzemski',
 'carl_young': 'carl_jung',
 'carl_ziehrer': 'karl_michael_ziehrer',
 'carla_baron': 'haunting_evidence',
 'carla_bracale': 'carla_cassidy',
 'carla_bruni-sarkozy': 'carla_bruni',
 'carla_bruni-tedeschi': 'carla_bruni',
 'carla_burden': 'carla_pivonski',
 'carla_c': 'ss_flandre',
 'carla_carter': 'kobe_tai',
 'carla_costa': 'ss_flandre',
 'carla_curumba': 'benjamin_the_elephant',
 'carla_duren': 'she_moves',
 'carla_espinoza': 'carla_espinosa',
 'carla_garabedian': 'carla_garapedian',
 'carla_gordon': 'carla_connor',
 'carla_grey': 'carla_gray',
 'carla_hills': 'carla_anderson_hills',
 'carla_johnson': 'tenerife_airport_disaster',
 'carla_lebec': 'carla_tortelli',
 'carla_lockwood': 'nadine_lockwood',
 'carla_lyons': 'carla_hall',
 'carla_sarkozy': 'carla_bruni',
 'carla_scott': 'kobe_tai',
 'carla_shatz': 'carla_j._shatz',
 'carla_tate': 'the_other_sister',
 'carla_turk': 'carla_espinosa',
 'carla_werden': 'carla_overbeck',
 'carla_zampatti-spender': 'carla_zampatti',
 'carlantonio_procaccini': 'carlo_antonio_procaccini',
 'carlavirus_group': 'carlavirus',
 'carle_woodruff': 'carle_augustus_woodruff',
 'carleman_theorem': 'quasi-analytic_function',
 'carlene_dobber': 'designing_women',
 'carlene_walker': 'carlene_m._walker',
 'carles_barral': 'carlos_barral',
 'carles_pussyol': 'carles_puyol',
 'carles_reixach': 'carles_rexach',
 'carles_wilcox': 'carlos_wilcox',
 'carlesia_sinensis': 'carlesia',
 'carleson_norm': 'carleson_measure',
 'carless_days': 'carless_days_in_new_zealand',
 'carlester_crumpler': 'carlester_crumpler_jr.',
 'carleth_revete': 'carleth_keys',
 'carleton_clement': 'carleton_main_clement',
 'carleton_crematorium': 'carleton_crematorium_and_cemetery',
 'carleton_fiorina': 'carly_fiorina',
 'carleton_gajdusek': 'daniel_carleton_gajdusek',
 'carleton_gibson': 'carleton_b._gibson',
 'carleton_holbrook': 'frank_kinney_holbrook',
 'carleton_house': 'carlton_house',
 'carleton_hutchins': 'carlton_b._hutchins',
 'carleton_kendrake': 'erle_stanley_gardner',
 'carleton_king': 'carleton_j._king',
 'carleton_racetrack': 'the_junction',
 'carleton_sheets': 'carleton_h._sheets',
 'carleton_ward': 'college_ward',
 'carleton_wright': 'carleton_h._wright',
 'carletonomys_cailoi': 'carletonomys',
 'carlette_guidry': 'carlette_guidry-white',
 'carlette_keys': 'carleth_keys',
 'carletto_caliari': 'carlo_caliari',
 'carley_life-raft': 'carley_float',
 'carley_liferaft': 'carley_float',
 'carley_raft': 'carley_float',
 'carlia_ilicis': 'guignardia_philoprina',
 'carlia_recutita': 'mycosphaerella_recutita',
 'carlia_tulasnei': 'davidiella_tassiana',
 'carlie_taaffe': 'charlie_taaffe',
 'carlile_macartney': 'carlile_aylmer_macartney',
 'carlile_patterson': 'carlile_pollock_patterson',
 'carlin_7': 'seven_dirty_words',
 'carlin_bertinazzi': 'bertinazzi',
 'carlin_seven': 'seven_dirty_words',
 'carlin_trend': 'carlin_unconformity',
 'carline_thistle': 'carlina',
 'carling_academy': 'academy_music_group',
 'carling_apollo': 'manchester_apollo',
 'carling_bassett': 'carling_bassett-seguso',
 'carling_beer': 'carling',
 'carling_cup': 'football_league_cup',
 'carling_festival': 'reading_and_leeds_festivals',
 'carling_festivals': 'reading_and_leeds_festivals',
 'carling_open': 'carling_world_open',
 'carling_premiership': 'ifa_premiership',
 'carling_road': 'carling_avenue',
 'carling_weekend': 'reading_and_leeds_festivals',
 'carlingford_mountain': 'slieve_foy',
 'carlise_park': 'carlisle_park',
 'carlisle-martin_house': 'kenworthy_hall',
 'carlisle_beales': 'carlyle_smith_beals',
 'carlisle_group': 'carlyle_group',
 'carlisle_hall': 'kenworthy_hall',
 'carlisle_indians': 'carlisle_indian_industrial_school',
 'carlisle_institute': 'carlisle_indian_industrial_school',
 'carlisle_isd': 'carlisle_independent_school_district',
 'carlisle_station': 'carlisle_railway_station',
 'carlisle_united': 'carlisle_united_f.c.',
 'carlisle_utd': 'carlisle_united_f.c.',
 'carlist_party': 'carlism',
 'carlist_war': 'carlist_wars',
 'carlitos_paez': 'uruguayan_air_force_flight_571',
 'carlo_alberto': 'charles_albert_of_sardinia',
 'carlo_aretino': 'carlo_marsuppini',
 'carlo_barbaro': 'the_cat_empire',
 'carlo_borromeo': 'charles_borromeo',
 'carlo_botta': 'carlo_giuseppe_guglielmo_botta',
 'carlo_broschi': 'farinelli',
 'carlo_brulleau': 'karl_briullov',
 'carlo_brullo': 'karl_briullov',
 'carlo_buffagnotti': 'carlo_antonio_buffagnotti',
 'carlo_calvo': 'carlos_calvo',
 'carlo_caparas': 'carlo_j._caparas',
 'carlo_carlone': 'carlo_innocenzo_carlone',
 'carlo_ciampi': 'carlo_azeglio_ciampi',
 'carlo_cipolla': 'carlo_maria_cipolla',
 'carlo_covagnioli': 'carlo_cavagnoli',
 'carlo_diasnes': 'carlo_oliver_diasnes',
 'carlo_dipalma': 'carlo_di_palma',
 'carlo_durazzo': 'charles_iii_of_naples',
 'carlo_farinelli': 'farinelli',
 'carlo_felice': 'charles_felix_of_sardinia',
 'carlo_fenzi': 'fenzi',
 'carlo_franchi': 'gimax',
 'carlo_gadda': 'carlo_emilio_gadda',
 'carlo_galli-bibiena': 'galli_da_bibiena_family',
 'carlo_ginsburg': 'carlo_ginzburg',
 'carlo_ginzberg': 'carlo_ginzburg',
 'carlo_giuliani': 'death_of_carlo_giuliani',
 'carlo_giulini': 'carlo_maria_giulini',
 'carlo_golino': 'carlo_l._golino',
 'carlo_gonzaga': 'charles_gonzaga',
 'carlo_lanzillotti': 'carlo_a._lanzillotti',
 'carlo_lorenzini': 'carlo_collodi',
 'carlo_maderna': 'carlo_maderno',
 'carlo_malatesta': 'carlo_i_malatesta',
 'carlo_maratti': 'carlo_maratta',
 'carlo_matranga': 'new_orleans_crime_family',
 'carlo_michelstadter': 'carlo_michelstaedter',
 'carlo_morichini': 'carlo_luigi_morichini',
 'carlo_nero': 'carlo_gabriel_nero',
 'carlo_pallavicini': 'carlo_pallavicino',
 'carlo_pallavino': 'carlo_pallavicino',
 'carlo_pedersoli': 'bud_spencer',
 'carlo_piane': 'carlo_delle_piane',
 'carlo_pintacuda': 'carlo_maria_pintacuda',
 'carlo_ponzi': 'charles_ponzi',
 'carlo_procaccini': 'carlo_antonio_procaccini',
 'carlo_santuccione': 'carlos_santuccione',
 'carlo_sarrabezolles': 'charles_marie_louis_joseph_sarrabezolles',
 'carlo_soliva': 'carlo_evasio_soliva',
 'carlo_strozzi': 'strozzi_family',
 'carlo_trezzi': 'carlo_raffaele_trezzi',
 'carlo_vernet': 'carle_vernet',
 'carlo_voglar': 'carel_de_vogelaer',
 'carloman_ii': 'carloman_ii_of_france',
 'carloni_talli': 'ida_carloni_talli',
 'carlos_aboim': 'carlos_aboim_inglez',
 'carlos_ahern': 'boston_red_sox',
 'carlos_ahuachpitzactzin': 'carlos_ometochtzin',
 'carlos_alarazqui': 'carlos_alazraqui',
 'carlos_alazracqui': 'carlos_alazraqui',
 'carlos_allende': 'philadelphia_experiment',
 'carlos_alvarado': 'carlos_alvarado_lang',
 'carlos_alzugaray-treto': 'carlos_alzugaray_treto',
 'carlos_amado': 'carlos_h._amado',
 'carlos_amador': 'carlos_fonseca',
 'carlos_angulo': 'carlos_barahona',
 'carlos_aramayo': 'carlos_victor_aramayo',
 'carlos_arias-navarro': 'carlos_arias_navarro',
 'carlos_armas': 'carlos_castillo_armas',
 'carlos_arosemena': 'carlos_julio_arosemena_monroy',
 'carlos_asay': 'carlos_e._asay',
 'carlos_ashenoff': 'konnan',
 'carlos_aspirilla': 'carlos_asprilla',
 'carlos_baldomir': 'carlos_manuel_baldomir',
 'carlos_banteaur': 'carlos_banteaux',
 'carlos_banteur': 'carlos_banteaux',
 'carlos_beaubien': 'charles_h._beaubien',
 'carlos_belo': 'carlos_filipe_ximenes_belo',
 'carlos_boluda-purkiss': 'carlos_boluda',
 'carlos_bustamente': 'the_zone',
 'carlos_cabral': 'carlos_alberto_cabral',
 'carlos_cabralzinho': 'carlos_alberto_cabral',
 'carlos_cabrena': 'carlos_cabrera',
 'carlos_carrillo': 'carlos_antonio_carrillo',
 'carlos_castenada': 'carlos_castaneda',
 'carlos_castiglione': 'carlos_casteglione',
 'carlos_castro': 'carlos_castro_mora',
 'carlos_cerda': 'pedro_aguirre_cerda',
 'carlos_cesco': 'carlos_ulrrico_cesco',
 'carlos_correa': 'gabriel_correa',
 'carlos_costly': 'carlo_costly',
 'carlos_coto': 'carles_coto',
 'carlos_coy': 'south_park_mexican',
 'carlos_d': 'carlos_dengler',
 'carlos_digues': 'carlos_diegues',
 'carlos_ducasse': 'charles_ducasse',
 'carlos_dunga': 'dunga',
 'carlos_estevez': 'charlie_sheen',
 'carlos_ferreira': 'carlos_amaral_ferreira',
 'carlos_filho': 'carlos_chagas_filho',
 'carlos_flores': 'carlos_roberto_flores',
 'carlos_freire': 'carlos_do_amaral_freire',
 'carlos_funes': 'carlos_delcio_funes',
 'carlos_garcia-palermo': 'carlos_garcia_palermo',
 'carlos_giuliani': 'death_of_carlo_giuliani',
 'carlos_godoy': 'carlos_a._godoy',
 'carlos_griguol': 'carlos_timoteo_griguol',
 'carlos_guerra': 'carlos_rivera',
 'carlos_guitierrez': 'carlos_gutierrez',
 'carlos_gurpegi': 'carlos_gurpegui',
 'carlos_heineken': 'karl_heineken',
 'carlos_helu': 'carlos_slim',
 'carlos_ii': 'charles_ii_of_spain',
 'carlos_inglez': 'carlos_aboim_inglez',
 'carlos_iv': 'charles_iv_of_spain',
 'carlos_jongitud': 'carlos_jongitud_barrios',
 'carlos_kameni': 'idriss_carlos_kameni',
 'carlos_lewis': 'panama_lewis',
 'carlos_lleras': 'carlos_lleras_restrepo',
 'carlos_lucero': 'carlos_f._lucero',
 'carlos_luz': 'carlos_coimbra_da_luz',
 'carlos_madrazo': 'carlos_a._madrazo',
 'carlos_maltz': 'engenheiros_do_hawaii',
 'carlos_marighela': 'carlos_marighella',
 'carlos_mayan': 'carlos_mayans',
 'carlos_mckinney': 'los_da_mystro',
 'carlos_mijares': 'carlos_mijares_bracho',
 'carlos_miller': 'kinetin',
 'carlos_miyamoto': 'final_fight_2',
 'carlos_mortenson': 'carlos_mortensen',
 'carlos_museum': 'michael_c._carlos_museum',
 'carlos_nakai': 'r._carlos_nakai',
 'carlos_nebel': 'carl_nebel',
 'carlos_neito': 'third_watch',
 'carlos_nino': 'carlos_santiago_nino',
 'carlos_noriega': 'carlos_i._noriega',
 'carlos_norris': 'chuck_norris',
 'carlos_nuzman': 'carlos_arthur_nuzman',
 'carlos_ogden': 'carlos_c._ogden',
 'carlos_ometochtli': 'carlos_ometochtzin',
 'carlos_orozco': 'carlos_orozco_romero',
 'carlos_osorio': 'carlos_manuel_arana_osorio',
 'carlos_palanca': 'palanca_awards',
 'carlos_paz': 'villa_carlos_paz',
 'carlos_perette': 'carlos_humberto_perette',
 'carlos_piedra': 'carlos_manuel_piedra',
 'carlos_puyol': 'carles_puyol',
 'carlos_queiros': 'carlos_queiroz',
 'carlos_ramon': 'the_magic_school_bus',
 'carlos_ray': 'chuck_norris',
 'carlos_restrepo': 'carlos_lleras_restrepo',
 'carlos_reusch': 'carlos_ruesch',
 'carlos_rexach': 'carles_rexach',
 'carlos_romulo': 'carlos_p._romulo',
 'carlos_sala': 'carles_sala',
 'carlos_salinas': 'carlos_salinas_de_gortari',
 'carlos_santacruz': 'rafael_carlos_santacruz',
 'carlos_santiago': 'carlos_e._santiago',
 'carlos_sarrabezolles': 'charles_marie_louis_joseph_sarrabezolles',
 'carlos_sere': 'international_livestock_research_institute',
 'carlos_shelden': 'carlos_d._shelden',
 'carlos_smith': 'g._carlos_smith',
 'carlos_solari': 'indio_solari',
 'carlos_sousa': 'san_francisco_zoo_tiger_attacks',
 'carlos_sperry': 'carlos_a._sperry',
 'carlos_tapia': 'carlos_daniel_tapia',
 'carlos_tartiere': 'estadio_carlos_tartiere',
 'carlos_thorne': 'carlos_thorne_boas',
 'carlos_torre': 'carlos_torre_repetto',
 'carlos_valenti': 'carlos_mauricio_valenti_perrillat',
 'carlos_vallejo': 'carlos_amigo_vallejo',
 'carlos_vallertes': 'carlos_vallerte',
 'carlos_velazquez': 'carlos_velasquez',
 'carlos_vermelhinho': 'vermelhinho',
 'carlos_vermelinho': 'vermelhinho',
 'carlos_vii': 'charles_vii',
 'carlos_visconti': 'carlo_visconti',
 'carlos_volante': 'carlos_martin_volante',
 'carlos_walker': 'shawty_lo',
 'carlos_wyld': 'carlos_wyld_ospina',
 'carlos_zena': 'outworld',
 'carlot_korman': 'maxime_carlot_korman',
 'carlotta_walls': 'carlotta_walls_lanier',
 'carlous_linnaeus': 'carl_linnaeus',
 'carlovingian_schools': 'carolingian_schools',
 'carlow_county': 'county_carlow',
 'carlow_fc': 'f.c._carlow',
 'carloway_broch': 'dun_carloway',
 'carlsbad_cavern': 'carlsbad_caverns_national_park',
 'carlsbad_caverns': 'carlsbad_caverns_national_park',
 'carlsbad_decree': 'carlsbad_decrees',
 'carlsbad_region': 'karlovy_vary_region',
 'carlsberg_anfield': 'stanley_park_stadium',
 'carlsberg_beer': 'carlsberg_group',
 'carlsberg_breweries': 'carlsberg_group',
 'carlsberg_brewery': 'carlsberg_group',
 'carlsberg_glyptotek': 'ny_carlsberg_glyptotek',
 'carlsberg_serbia': 'carlsberg_srbija',
 'carlsen_comics': 'carlsen_verlag',
 'carlsev_saga': 'rpg_maker_2000',
 'carlson_field': 'chaguanas',
 'carlson_form': 'carlson_symmetric_form',
 'carlson_hotels': 'carlson_companies',
 'carlson_restaurants': 'carlson_companies',
 'carlson_tucker': 'tucker_carlson',
 'carlson_wagonlit': 'carlson_wagonlit_travel',
 'carlsschule_stuttgart': 'karlsschule_stuttgart',
 'carlstad_united': 'carlstad_united_bk',
 'carlsten_fortress': 'carlsten',
 'carlton_badminton': 'carlton_sports',
 'carlton_barret': 'carlton_barrett',
 'carlton_blues': 'carlton_football_club',
 'carlton_books': 'carlton_publishing_group',
 'carlton_brown': 'carlton_e._brown',
 'carlton_center': 'carlton_centre',
 'carlton_central': 'central_independent_television',
 'carlton_coon': 'carleton_s._coon',
 'carlton_crew': 'the_carlton_crew',
 'carlton_curtis': 'carlton_brandaga_curtis',
 'carlton_dance': 'the_fresh_prince_of_bel-air',
 'carlton_daniels': 'tug_daniels',
 'carlton_f.c.': 'carlton_football_club',
 'carlton_fc': 'carlton_football_club',
 'carlton_hayes': 'carlton_j._h._hayes',
 'carlton_heston': 'charlton_heston',
 'carlton_hutchins': 'carlton_b._hutchins',
 'carlton_juma': 'k-rupt',
 'carlton_kent': 'carlton_w._kent',
 'carlton_mellick': 'carlton_mellick_iii',
 'carlton_morse': 'carlton_e._morse',
 'carlton_ridenhour': 'chuck_d',
 'carlton_ross': 'edwy_searles_brooks',
 'carlton_rouh': 'carlton_r._rouh',
 'carlton_sc': 'carlton_s.c.',
 'carlton_sickles': 'carlton_r._sickles',
 'carlton_tv': 'carlton_television',
 'carlton_university': 'carleton_university',
 'carlton_video': 'carlton_communications',
 'carlton_westcountry': 'westcountry_television',
 'carluke_rovers': 'carluke_rovers_f.c.',
 'carly_alcazar': 'carly_corinthos-jacks',
 'carly_benson': 'carly_corinthos-jacks',
 'carly_corinthos': 'carly_corinthos-jacks',
 'carly_corinthos-jacks': 'carly_corinthos',
 'carly_corinthos-jax': 'carly_corinthos-jacks',
 'carly_grayson': 'girl_authority',
 'carly_hennessy': 'carly_smithson',
 'carly_jacks': 'carly_corinthos-jacks',
 'carly_kirkwood': 'carly_flynn',
 'carly_mckillup': 'carly_mckillip',
 'carly_morgan': 'carly_corinthos-jacks',
 'carly_morris': 'carly_lucini',
 'carly_pappas': 'carly_wicks',
 'carly_paterson': 'carly_patterson',
 'carly_quartermaine': 'carly_corinthos-jacks',
 'carly_roberts': 'carly_corinthos-jacks',
 'carly_simmon': 'carly_simon',
 'carly_snyder': 'carly_tenney_snyder',
 'carly_spencer': 'carly_corinthos-jacks',
 'carly_tenney': 'carly_tenney_snyder',
 'carly_tenney-snyder': 'carly_tenney_snyder',
 'carly_webber': 'carly_corinthos-jacks',
 'carly_zacchara': 'carly_corinthos-jacks',
 'carlye_group': 'carlyle_group',
 'carlyle_beach': 'patea',
 'carlyle_buley': 'r._carlyle_buley',
 'carlyle_capital': 'carlyle_group',
 'carlyle_castle': 'carlisle_castle',
 'carlyle_macintyre': 'carlyle_ferren_macintyre',
 'carlysle_group': 'carlyle_group',
 'carm_cozza': 'carmen_cozza',
 'carm_soprano': 'carmela_soprano',
 'carmageddon_2': 'carmageddon_ii:_carpocalypse_now',
 'carmageddon_ii': 'carmageddon_ii:_carpocalypse_now',
 'carmageddon_tdr2000': 'carmageddon_tdr_2000',
 'carman_branch': 'carman_subdivision',
 'carman_hall': 'columbia_university',
 'carman_newcomb': 'carman_a._newcomb',
 'carman_zapata': 'carmen_zapata',
 'carmarthen_byelection': 'carmarthen_by-election',
 'carmarthen_f.c.': 'carmarthen_town_a.f.c.',
 'carmarthen_fans': 'picws_du',
 'carmarthen_fc': 'carmarthen_town_a.f.c.',
 'carmarthen_rfc': 'carmarthen_quins_rfc',
 'carmarthen_town': 'carmarthen_town_a.f.c.',
 'carmarthenshire/sir_gaerfyrddin': 'carmarthenshire',
 'carmarthenshire_council': 'carmarthenshire_county_council',
 'carmarthenshire_tramroad': 'llanelly_and_mynydd_mawr_railway',
 'carmatic_pistoia': 'pistoia_basket_2000',
 'carmax_group': 'carmax',
 'carmax_inc.': 'carmax',
 'carmei_tzur': 'karmei_tzur',
 'carmel-mizrahi_winery': 'carmel_winery',
 'carmel_apples': 'caramel_apple',
 'carmel_automobile': 'autocars_co.',
 'carmel_budiarjo': 'carmel_budiardjo',
 'carmel_college': 'carmel_school',
 'carmel_macklin': 'nitro_girls',
 'carmel_malota': 'carmel_valentine',
 'carmel_mcqueen': 'carmel_valentine',
 'carmel_mission': 'mission_san_carlos_borromeo_de_carmelo',
 'carmel_mountains': 'mount_carmel',
 'carmel_oak': 'quercus_agrifolia',
 'carmel_ridge': 'mount_carmel',
 'carmel_roberts': 'carmel_jackson',
 'carmel_shama': 'karmel_shama',
 'carmel_tebbit': 'carmel_tebbutt',
 'carmel_waterbury': 'carmel_bodel',
 'carmela_corleone': 'carmella_corleone',
 'carmela_deangelis': 'carmela_soprano',
 'carmela_russo': 'carmen_russo',
 'carmela_tiangco': 'mel_tiangco',
 'carmeli_brigade': 'barak_armored_brigade',
 'carmelite_church': 'carmelites',
 'carmelite_friars': 'carmelites',
 'carmelite_nuns': 'carmelites',
 'carmelite_order': 'carmelites',
 'carmella_cameniti': 'carmella_cammeniti',
 'carmella_camennetti': 'carmella_cammeniti',
 'carmella_cammenetti': 'carmella_cammeniti',
 'carmella_cammenitti': 'carmella_cammeniti',
 'carmella_silvani': 'carmella_cammeniti',
 'carmella_unuscione': 'unuscione',
 'carmello_anthony': 'carmelo_anthony',
 'carmelo_ambrosio': 'carmelo_robledo',
 'carmelo_anothony': 'carmelo_anthony',
 'carmelo_gonzalez': 'cien_caras',
 'carmelo_lee': 'carmelo_antrone_lee',
 'carmelo_reyes': 'cien_caras',
 'carmem_rasmusen': 'carmen_rasmusen',
 'carmem_silva': 'carmen_silva',
 'carmen_49': 'poetry_of_catullus',
 'carmen_amedori': 'carmen_m._amedori',
 'carmen_binladin': 'carmen_bin_ladin',
 'carmen_brannon': 'claudia_lars',
 'carmen_calvo': 'carmen_calvo_poyato',
 'carmen_cerezo': 'carmen_consuelo_cerezo',
 'carmen_ciparick': 'carmen_beauchamp_ciparick',
 'carmen_concha': 'cinema_of_the_philippines',
 'carmen_corbasson': 'mississauga_city_council',
 'carmen_deedy': 'carmen_agra_deedy',
 'carmen_dipini': 'carmen_delia_dipini',
 'carmen_dufour': 'carmen_bin_ladin',
 'carmen_durnier': 'carmen_dumler',
 'carmen_elektra': 'carmen_electra',
 'carmen_etoniense': 'carmen_etonense',
 'carmen_fantasie': 'carmen_fantasy',
 'carmen_iocosum': 'gaudeamus_igitur',
 'carmen_island': 'ciudad_del_carmen',
 'carmen_lee': 'carman_lee',
 'carmen_martinez': 'carmen_m._martinez',
 'carmen_maxwell': 'carman_maxwell',
 'carmen_miller': 'mandy_miller',
 'carmen_moelders': 'carmen_nicole_moelders',
 'carmen_monarca': 'carmen_monarcha',
 'carmen_naupactium': 'naupactia',
 'carmen_opera': 'carmen',
 'carmen_orechio': 'carmen_a._orechio',
 'carmen_paschale': 'coelius_sedulius',
 'carmen_pipinianum': 'versus_de_verona',
 'carmen_rasmucen': 'carmen_rasmusen',
 'carmen_rasmussen': 'carmen_rasmusen',
 'carmen_roll': 'members_of_the_red_army_faction',
 'carmen_sandiago': 'carmen_sandiego',
 'carmen_sylva': 'elisabeth_of_wied',
 'carmen_twillie': 'carmen_twillie_ambar',
 'carmen_zubillaga': 'susana_duijm',
 'carmi_charny': 't._carmi',
 'carmi_gillion': 'carmi_gillon',
 'carmi_gilon': 'carmi_gillon',
 'carmichael_numbers': 'carmichael_number',
 'carmike_theatres': 'carmike_cinemas',
 'carmilla_karnstein': 'carmilla',
 'carmina_cantabrigiensia': 'cambridge_songs',
 'carmina_catulli': 'catulli_carmina',
 'carmina_figurata': 'carmen_figuratum',
 'carmine_basilio': 'carmen_basilio',
 'carmine_cuneo': 'ottilio_cuneo',
 'carmine_galente': 'carmine_galante',
 'carmine_rata': 'metrosideros_carminea',
 'carmine_stanzione': 'dinner_set_gang',
 'carminic_acid': 'crimson',
 'carmino_preziosi': 'carmine_preziosi',
 'carmona_rodriguez': 'carmona_rodrigues',
 'carmovirus_group': 'carmovirus',
 'carmustine_implant': 'carmustine',
 'carn/glenshane_pass': 'glenshane_pass',
 'carn_dum': 'angmar',
 'carn_fadog': 'foel_fraith',
 'carn_goch': 'y_garn_goch',
 'carnac_reef': 'carnac_island',
 'carnagie_andrew': 'andrew_carnegie',
 'carnahuba_palm': 'copernicia_prunifera',
 'carnal_desire': 'libido',
 'carnal_urges': 'carnal_knowledge',
 'carnarvon_castle': 'caernarfon_castle',
 'carnarvon_reserve': 'carnarvon_station_reserve',
 'carnarvon_station': 'carnarvon_station_reserve',
 'carnassarie_castle': 'carnasserie_castle',
 'carnassial_shear': 'carnassial',
 'carnassial_tooth': 'carnassial',
 'carnatic_flute': 'venu',
 'carnatic_nawab': 'nawab_of_the_carnatic',
 'carnatic_sangeet': 'carnatic_music',
 'carnatic_scale': ':swara',
 'carnatic_shipwreck': 'ss_carnatic',
 'carnatic_violin': 'violin',
 'carnatic_war': 'carnatic_wars',
 'carnation_coup': 'carnation_revolution',
 'carnation_margaritae': 'dianthus_caryophyllus',
 'carnauba_palm': 'copernicia_prunifera',
 'carnaval_brasileiro': 'brazilian_carnival',
 'carne_azada': 'carne_asada',
 'carne_muerte': 'carne_muerto',
 'carne_seca': 'machaca',
 'carneades_candida': 'euxoa_misturata',
 'carneades_contagionis': 'euxoa_catenula',
 'carneades_falerina': 'euxoa_misturata',
 'carneades_fulda': 'euxoa_messoria',
 'carneades_kerrvillei': 'euxoa_medialis',
 'carneades_misturata': 'euxoa_misturata',
 'carneades_perturbata': 'euxoa_misturata',
 'carneades_pindar': 'euxoa_messoria',
 'carneades_siccata': 'euxoa_siccata',
 'carneades_territorialis': 'euxoa_messoria',
 'carnedd_gwenllian': 'garnedd_uchaf',
 'carnedd_llywelyn': 'carnedd_llewelyn',
 'carnedd_uchaf': 'garnedd_uchaf',
 'carnegie-mellon_university': 'carnegie_mellon_university',
 'carnegie_aquarium': 'edinburgh_zoo',
 'carnegie_baronets': 'earl_of_southesk',
 'carnegie_centre': 'carnegie_community_centre',
 'carnegie_cluster': 'pittsburgh_industrial_railroad',
 'carnegie_corporation': 'carnegie_corporation_of_new_york',
 'carnegie_council': 'carnegie_council_for_ethics_in_international_affairs',
 'carnegie_endowment': 'carnegie_endowment_for_international_peace',
 'carnegie_institution': 'carnegie_institution_for_science',
 'carnegie_libraries': 'carnegie_library',
 'carnegie_medal': 'carnegie_medal_in_literature',
 'carnegie_mellon': 'carnegie_mellon_university',
 'carnegie_melon': 'carnegie_mellon_university',
 'carnegie_museum': 'carnegie_museums_of_pittsburgh',
 'carnegie_museums': 'carnegie_museums_of_pittsburgh',
 'carnegie_ridge': 'nazca_plate',
 'carnegie_steel': 'carnegie_steel_company',
 'carnegie_tech': 'carnegie_institute_of_technology',
 'carnegie_unit': 'carnegie_unit_and_student_hour',
 'carnegie_units': 'carnegie_unit_and_student_hour',
 'carnegie_university': 'leeds_metropolitan_university',
 'carnegie_vanguard': 'carnegie_vanguard_high_school',
 'carnegiea_gigantea': 'saguaro',
 'carnegiea_gigantes': 'saguaro',
 'carnegiella_marthae': 'black-winged_hatchetfish',
 'carnegiella_strigata': 'marbled_hatchetfish',
 'carnelian_bead': 'carnelian',
 'carnelian_beads': 'carnelian',
 'carneopezizella_salicicola': 'carneopezizella',
 'carneros_ava': 'los_carneros_ava',
 'carneros_highway': 'california_state_route_121',
 'carney_elementary': 'baltimore_county_public_schools',
 'carnia_tabebuiae': 'carnia',
 'carniadactylus_rosenfeldi': 'carniadactylus',
 'carnian_alps': 'carnic_alps',
 'carnian_stage': 'carnian',
 'carnifex_ferry': 'carnifex_ferry_battlefield_state_park',
 'carnifex_plombe': 'plumbeous_forest-falcon',
 'carnikavas_novads': 'carnikava_municipality',
 'carnikavs_novads': 'carnikava_municipality',
 'carniola_bee': 'carniolan_honey_bee',
 'carniola_march': 'march_of_carniola',
 'carniolan_bee': 'carniolan_honey_bee',
 'carniolan_honeybee': 'carniolan_honey_bee',
 'carnitine_acetyltransferase': 'carnitine_o-acetyltransferase',
 'carnitine_acyltransferase': 'carnitine_o-palmitoyltransferase',
 'carnitine_deficiency': 'primary_carnitine_deficiency',
 'carnitine_palmitoyltransferase': 'carnitine_o-palmitoyltransferase',
 'carnitine_shuttle': 'carnitine',
 'carnival_airlines': 'carnival_air_lines',
 'carnival_center': 'adrienne_arsht_center_for_the_performing_arts',
 'carnival_chalk': 'chalkware',
 'carnival_city': 'carnival_city_casino',
 'carnival_cruise': 'carnival_cruise_lines',
 'carnival_cruiselines': 'carnival_cruise_lines',
 'carnival_cruises': 'carnival_cruise_lines',
 'carnival_ecstasy': 'ms_ecstasy',
 'carnival_music': 'circus_music',
 'carnival_parade': 'carnival',
 'carnival_party': 'carnival',
 'carnival_pictures': 'carnevalsbilder',
 'carnival_rides': 'amusement_ride',
 'carnival_ship': 'carnival_cruise_lines',
 'carnival_songs': 'carnival_song',
 'carnival_worker': 'carny',
 'carnival_x-mas': 'a_carnival_christmas',
 'carniverous_plants': 'carnivorous_plant',
 'carnivorous_alga': 'carnivorous_protist',
 'carnivorous_algae': 'carnivorous_protist',
 'carnivorous_animal': 'carnivore',
 'carnivorous_animals': 'beasts_of_prey',
 'carnivorous_carnival': 'the_carnivorous_carnival',
 'carnivorous_fungi': 'carnivorous_fungus',
 'carnivorous_marsupial': 'dasyuromorphia',
 'carnivorous_mushrooms': 'carnivorous_fungus',
 'carnivorous_plants': 'carnivorous_plant',
 'carnivorous_vulgaris': 'coyote',
 'carnivorus_vulgaris': 'wile_e._coyote_and_road_runner',
 'carnivourous_plants': 'carnivorous_plant',
 'carnmenellis_granite': 'carnmenellis',
 'carnmenellis_upland': 'carnmenellis',
 'carnosaur_3': 'carnosaur_3:_primal_species',
 'carnosinase_deficiency': 'carnosinemia',
 'carnot-caratheodory_metric': 'sub-riemannian_manifold',
 'carnot_engine': 'carnot_heat_engine',
 'carnot_engines': 'carnot_heat_engine',
 'carnot_refrigeration': 'carnot_cycle',
 'carnot_rule': 'carnot_cycle',
 'carnot_square': 'place_carnot',
 'carnotaurus_sastrei': 'carnotaurus',
 'carnoustie_f.c.': 'carnoustie_panmure_f.c.',
 'carnoustie_links': 'carnoustie_golf_links',
 'carnoustie_panmure': 'carnoustie_panmure_f.c.',
 'carnsew_basin': 'hayle_estuary',
 'carnsew_pool': 'hayle_estuary',
 'carnton_plantation': 'carnton',
 'carnuba_wax': 'carnauba_wax',
 'caro-kann_defense': 'caro-kann_defence',
 'caro_blymyer': 'caro_dawes',
 'caro_kann': 'caro-kann_defence',
 'caro_nome': 'rigoletto',
 'carob_bean': 'carob_tree',
 'carob_gum': 'locust_bean_gum',
 'carob_pod': 'carob_tree',
 'carol-ann_duffy': 'carol_ann_duffy',
 'carol_allen': 'carol_rice_allen',
 'carol_amon': 'carol_bagley_amon',
 'carol_anne-day': 'carol-anne_day',
 'carol_aucamp': 'carol_hanks_aucamp',
 'carol_baker': 'carroll_baker',
 'carol_bayer-sager': 'carole_bayer_sager',
 'carol_beier': 'carol_a._beier',
 'carol_bernaola': 'carol_and_darlene_bernaola',
 'carol_bloom': 'kyle_xy',
 'carol_bongiovi': 'jon_bon_jovi',
 'carol_borland': 'carroll_borland',
 'carol_bouquet': 'carole_bouquet',
 'carol_branning': 'carol_jackson',
 'carol_braun': 'carol_moseley_braun',
 'carol_brink': 'carol_ryrie_brink',
 'carol_bundy': 'carol_m._bundy',
 'carol_burnette': 'carol_burnett',
 'carol_chiarelli': 'bob_chiarelli',
 'carol_christmas': 'a_carol_christmas',
 'carol_clark': 'carol_higgins_clark',
 'carol_cleavage': 'carol_cleveland',
 'carol_clover': 'carol_j._clover',
 'carol_cole': 'carole_cole',
 'carol_danvers': 'ms._marvel',
 'carol_daronch': 'ted_bundy',
 'carol_dennis': 'carolyn_dennis',
 'carol_duffy': 'carol_ann_duffy',
 'carol_erickson': 'kyw-tv',
 'carol_fugate': 'caril_ann_fugate',
 'carol_greider': 'carol_w._greider',
 'carol_halloway': 'carol_holloway',
 'carol_hanks': 'carol_hanks_aucamp',
 'carol_heiss-jenkins': 'carol_heiss',
 'carol_hersee': 'carole_hersee',
 'carol_hohenzollern': 'carol_lambrino',
 'carol_hollaway': 'carol_holloway',
 'carol_holness': 'nancy_nova',
 'carol_hunstein': 'carol_w._hunstein',
 'carol_i': 'carol_i_of_romania',
 'carol_ii': 'carol_ii_of_romania',
 'carol_kapsner': 'carol_ronning_kapsner',
 'carol_leonnig': 'carol_d._leonnig',
 'carol_lombard': 'carole_lombard',
 'carol_mansmann': 'carol_los_mansmann',
 'carol_marol': 'carol_merrill',
 'carol_matthau': 'carol_grace',
 'carol_migden': 'carole_migden',
 'carol_millwater': 'carol_kidu',
 'carol_moseley-braun': 'carol_moseley_braun',
 'carol_mosley-braun': 'carol_moseley_braun',
 'carol_moss': 'carol_spackman_moss',
 'carol_myers-scotten': 'carol_myers-scotton',
 'carol_needham': 'lee_ann_michelle',
 'carol_neulander': 'fred_neulander',
 'carol_pearson': 'carol_lynn_pearson',
 'carol_peters': 'carol_ann_peters',
 'carol_quigley': 'carroll_quigley',
 'carol_reid': 'carol_reed',
 'carol_robert': 'charles_i_of_hungary',
 'carol_robinson': 'carol_v._robinson',
 'carol_rubley': 'carole_a._rubley',
 'carol_sarantis': 'kalomoira',
 'carol_saroyan': 'carol_grace',
 'carol_schatz': 'carol_chomsky',
 'carol_schneider': 'carol_geary_schneider',
 'carol_shaya-castro': 'carol_shaya',
 'carol_shelby': 'carroll_shelby',
 'carol_shepp': 'carol_mccain',
 'carol_smiley': 'carol_smillie',
 'carol_smilie': 'carol_smillie',
 'carol_spinney': 'caroll_spinney',
 'carol_stanzack': 'savage_reign',
 'carol_stone': 'carol_montgomery_stone',
 'carol_strickland': 'carol_a._strickland',
 'carol_susan': 'ms._marvel',
 'carol_sutherland': 'humphrey_sutherland',
 'carol_sydes': 'cindy_carol',
 'carol_terry': 'carole_terry',
 'carol_trentini': 'caroline_trentini',
 'carol_voderman': 'carol_vorderman',
 'carol_vox': 'william_houghton_sprague_pearce',
 'carol_weatherford': 'carole_boston_weatherford',
 'carol_willick': 'characters_of_friends',
 'carol_wilson': 'cully_wilson',
 'carol_win': 'carol_huynh',
 'carol_winn': 'carol_huynh',
 'carol_wynn': 'carol_huynh',
 'carol_yas': 'hirokazu_yasuhara',
 'carola_eisenberg': 'carola_b._eisenberg',
 'carola_standertskjoeld': 'carola_liemola',
 'carola_standertskjold': 'carola_liemola',
 'carolands_mansion': 'carolands',
 'carolco_communications': 'carolco_pictures',
 'carolco_entertainment': 'carolco_pictures',
 'carolco_international': 'carolco_pictures',
 'carole_arnaud': 'carol_arnauld',
 'carole_bayer-sager': 'carole_bayer_sager',
 'carole_bouqet': 'carole_bouquet',
 'carole_caldwell': 'carole_caldwell_graebner',
 'carole_douglas': 'carole_nelson_douglas',
 'carole_fontaine': 'carole_r._fontaine',
 'carole_gambling': 'north_tyneside',
 'carole_goodner': 'carol_goodner',
 'carole_graebner': 'carole_caldwell_graebner',
 'carole_handler': 'carole_e._handler',
 'carole_harrison': 'carol_harrison',
 'carole_huynh': 'carol_huynh',
 'carole_marole': 'carol_merrill',
 'carole_merrill': 'carol_merrill',
 'carole_montillet-carles': 'carole_montillet',
 'carole_noon': 'carole_c._noon',
 'carole_richards': 'carol_richards',
 'carole_richardson': 'guildford_four_and_maguire_seven',
 'carole_rome': 'carole_crist',
 'carole_rubley': 'carole_a._rubley',
 'carole_strayhorn': 'carole_keeton_strayhorn',
 'carole_thatcher': 'carol_thatcher',
 'carole_vaness': 'carol_vaness',
 'carole_weatherford': 'carole_boston_weatherford',
 'carole_win': 'carol_huynh',
 'carole_winn': 'carol_huynh',
 'carole_wynn': 'carol_huynh',
 'carolean_architecture': 'restoration_style',
 'carolee_schneeman': 'carolee_schneemann',
 'carolene_products': 'united_states_v._carolene_products_co.',
 'caroli_syndrome': 'caroli_disease',
 'carolin_stark': 'carolin_babcock',
 'carolina_500': 'subway_400',
 'carolina_aifl': 'carolina_speed',
 'carolina_algonquian': 'pamlico',
 'carolina_azolla': 'azolla_caroliniana',
 'carolina_bays': 'carolina_bay',
 'carolina_buckthorn': 'rhamnus_caroliniana',
 'carolina_campaign': 'southern_theater_of_the_american_revolutionary_war',
 'carolina_carattini': 'slumber_party_girls',
 'carolina_classic': 'rex_hospital_open',
 'carolina_colony': 'province_of_carolina',
 'carolina_copperheads': 'blitz:_the_league',
 'carolina_cranesbill': 'geranium_carolinianum',
 'carolina_crown': 'carolina_crown_drum_and_bugle_corps',
 'carolina_cyclones': 'north_carolina_comets',
 'carolina_dayflower': 'commelina_caroliniana',
 'carolina_dogs': 'carolina_dog',
 'carolina_drama': 'consolers_of_the_lonely',
 'carolina_duck': 'wood_duck',
 'carolina_escolano': 'deutschland_sucht_den_superstar',
 'carolina_fanwort': 'cabomba_caroliniana',
 'carolina_force': 'south_carolina_force',
 'carolina_fuel': 'carolina_speed',
 'carolina_geranium': 'geranium_carolinianum',
 'carolina_giants': 'gigantes_de_carolina',
 'carolina_group': 'lorillard_tobacco_company',
 'carolina_hemlock': 'tsuga_caroliniana',
 'carolina_herman': 'carolina_hermann',
 'carolina_horsenettle': 'solanum_carolinense',
 'carolina_islands': 'caroline_islands',
 'carolina_jessamine': 'gelsemium_sempervirens',
 'carolina_lao': 'carolina_la_o',
 'carolina_law': 'university_of_north_carolina_school_of_law',
 'carolina_lily': 'lilium_michauxii',
 'carolina_mantid': 'carolina_mantis',
 'carolina_north': 'university_of_north_carolina_at_chapel_hill',
 'carolina_opry': 'the_carolina_opry',
 'carolina_otero': 'la_belle_otero',
 'carolina_panther': 'carolina_panthers',
 'carolina_piedmont': 'carolina_piedmont_railroad',
 'carolina_pigeon': 'mourning_dove',
 'carolina_place': 'carolina_place_mall',
 'carolina_puccoon': 'lithospermum_caroliniense',
 'carolina_railhawks': 'carolina_railhawks_fc',
 'carolina_rays': 'fayetteville_guard',
 'carolina_reston': 'ana_carolina_reston',
 'carolina_sandell': 'lina_sandell',
 'carolina_sharks': 'carolina_ghostriders',
 'carolina_silverbell': 'halesia',
 'carolina_sphinx': 'manduca_sexta',
 'carolina_spiderlily': 'hymenocallis_caroliniana',
 'carolina_stingrays': 'fayetteville_guard',
 'carolina_tarheels': 'north_carolina_tar_heels',
 'carolina_theater': 'carolina_theatre',
 'carolina_thunderbirds': 'winston-salem_thunderbirds',
 'carolina_turtledove': 'mourning_dove',
 'carolina_twins': 'millie_and_christine_mccoy',
 'carolina_woodduck': 'wood_duck',
 'carolina_zamoyska': 'countess_maria_carolina_zamoyska',
 'carolinas_conference': 'conference_carolinas',
 'carolinas_stadium': 'bank_of_america_stadium',
 'caroline-marie_bonaparte': 'caroline_bonaparte',
 'caroline_558': 'radio_caroline',
 'caroline_archipelago': 'caroline_islands',
 'caroline_astor': 'caroline_webster_schermerhorn_astor',
 'caroline_atkinson': 'louisa_atkinson',
 'caroline_atoll': 'caroline_island',
 'caroline_barnes': 'scooch',
 'caroline_beaufort': 'victor_frankenstein',
 'caroline_benson': 'carly_corinthos-jacks',
 'caroline_bilodeau': 'ted_kennedy',
 'caroline_blackwood': 'lady_caroline_blackwood',
 'caroline_blumfield': 'caroline_ganley',
 'caroline_books': 'libri_carolini',
 'caroline_bowles': 'caroline_anne_southey',
 'caroline_branchu': 'alexandrine-caroline_branchu',
 'caroline_byrne': 'murder_of_caroline_byrne',
 'caroline_calvert': 'louisa_atkinson',
 'caroline_cavendish-bentinck': 'louisa_cavendish-bentinck',
 'caroline_chisolm': 'caroline_chisholm',
 'caroline_churchill': 'caroline_m._nichols_churchill',
 'caroline_cole': 'carole_cole',
 'caroline_cooney': 'caroline_b._cooney',
 'caroline_courtnay': 'penny_jordan',
 'caroline_courtney': 'penny_jordan',
 'caroline_dhaverna': 'caroline_dhavernas',
 'caroline_dicocco': 'caroline_di_cocco',
 'caroline_diezyn': 'air_france_flight_358',
 'caroline_dommelen': 'caroline_van_dommelen',
 'caroline_earle': 'windom_earle',
 'caroline_endres': 'caroline_endres_diescher',
 'caroline_evans': 'kaz_demille-jacobsen',
 'caroline_faraday': 'caroline_feraday',
 'caroline_fillmore': 'caroline_carmichael_fillmore',
 'caroline_fleming': 'anne_mather',
 'caroline_forrester': 'the_bold_and_the_beautiful',
 'caroline_gattaz': 'carol_gattaz',
 'caroline_gerhardinger': 'school_sisters_of_notre_dame',
 'caroline_gilman': 'caroline_howard_gilman',
 'caroline_ground-dove': 'caroline_islands_ground-dove',
 'caroline_gunawardena': 'caroline_anthonypillai',
 'caroline_hadad': 'caroline_haddad',
 'caroline_hall': 'caroline_a._hall',
 'caroline_harvey': 'joanna_trollope',
 'caroline_hentz': 'caroline_lee_hentz',
 'caroline_herve': 'miss_kittin',
 'caroline_hingst': 'carolin_hingst',
 'caroline_hook': 'caroline_aherne',
 'caroline_incident': 'caroline_affair',
 'caroline_institute': 'karolinska_institutet',
 'caroline_isenberg': 'caroline_rose_isenberg',
 'caroline_johns': 'caroline_john',
 'caroline_johnson': 'caroline_lee-johnson',
 'caroline_kawa': 'die_mannequin',
 'caroline_kostner': 'carolina_kostner',
 'caroline_lamb': 'lady_caroline_lamb',
 'caroline_lejeune': 'c._a._lejeune',
 'caroline_lipson': 'caroline_kaufer',
 'caroline_luard': 'caroline_mary_luard',
 'caroline_maitland': 'dollie_radford',
 'caroline_mason': 'caroline_b._mason',
 'caroline_mathilda': 'caroline_matilda_of_great_britain',
 'caroline_mathilde': 'caroline_matilda_of_great_britain',
 'caroline_meeber': 'sister_carrie',
 'caroline_merrey': 'virginia_tech_massacre',
 'caroline_minuscule': 'carolingian_minuscule',
 'caroline_murphy': 'carolyn_murphy',
 'caroline_network': 'radio_caroline',
 'caroline_paget': 'lady_caroline_paget',
 'caroline_pickering': 'caroline_pickering_puamau',
 'caroline_pohl': 'caroline_hodgson',
 'caroline_porco': 'carolyn_porco',
 'caroline_quine': 'carolyn_keene',
 'caroline_quiner': 'caroline_ingalls',
 'caroline_reed-warbler': 'caroline_islands_reed-warbler',
 'caroline_reid': 'pam_ann',
 'caroline_schlegel': 'karoline_schelling',
 'caroline_schlossberg': 'caroline_kennedy',
 'caroline_swanzey': 'carrie_ingalls',
 'caroline_television': 'radio_caroline',
 'caroline_theatre': 'english_renaissance_theatre',
 'caroline_ungher': 'caroline_unger',
 'caroline_ware': 'caroline_f._ware',
 'caroline_willams': 'caroline_williams',
 'carolinea_macrocarpa': 'pachira_aquatica',
 'caroliner_rainbow': 'caroliner',
 'carolingian_cycle': 'matter_of_france',
 'carolingian_emperor': 'carolingian_empire',
 'carolingian_era': 'carolingian_renaissance',
 'carolingian_government': 'government_of_the_carolingian_empire',
 'carolingian_miniscule': 'carolingian_minuscule',
 'carolingian_minuscules': 'carolingian_minuscule',
 'carolingian_rebirth': 'carolingian_renaissance',
 'carolingian_script': 'carolingian_minuscule',
 'carolingian_writing': 'carolingian_minuscule',
 'carolingians_dynasty': 'carolingian_dynasty',
 'carolinian_forests': 'carolinian_forest',
 'carolinochelys_wilsoni': 'carolinochelys',
 'carolinska_institute': 'karolinska_institutet',
 'caroll_baker': 'carroll_baker',
 'caroll_shelby': 'carroll_shelby',
 'caroll_thompson': 'carroll_thompson',
 'carollee_schneemann': 'carolee_schneemann',
 'carollia_brevicauda': 'silky_short-tailed_bat',
 'carollia_castanea': 'chestnut_short-tailed_bat',
 'carollia_subrufa': 'gray_short-tailed_bat',
 'carolus_arretinus': 'carlo_marsuppini',
 'carolus_bovillus': 'charles_de_bovelles',
 'carolus_brockelmann': 'carl_brockelmann',
 'carolus_deane': 'leo_bruce',
 'carolus_duran': 'carolus-duran',
 'carolus_gustavus': 'charles_x_gustav_of_sweden',
 'carolus_i': 'charlemagne',
 'carolus_linaeus': 'carl_linnaeus',
 'carolus_linnaeus': 'carl_linnaeus',
 'carolus_linnaues': 'carl_linnaeus',
 'carolus_linneaus': 'carl_linnaeus',
 'carolus_magnus': 'charlemagne',
 'carolus_martellus': 'charles_martel',
 'carolus_rex': 'charles_xii_of_sweden',
 'carolus_ruaeus': 'charles_de_la_rue',
 'carolwood_records': 'lyric_street_records',
 'carolyn_bailey': 'carolyn_sherwin_bailey',
 'carolyn_ballard': 'carolyn_dorin-ballard',
 'carolyn_barak': 'carolyn_barek',
 'carolyn_bertozzi': 'carolyn_r._bertozzi',
 'carolyn_bessette': 'carolyn_bessette-kennedy',
 'carolyn_bothwell': 'wikimedia_foundation',
 'carolyn_bynum': 'caroline_bynum',
 'carolyn_cheeks-kilpatrick': 'carolyn_cheeks_kilpatrick',
 'carolyn_cherry': 'c._j._cherryh',
 'carolyn_clark': 'new_jersey_ballet',
 'carolyn_dezurik': 'the_dezurik_sisters',
 'carolyn_dimmick': 'carolyn_r._dimmick',
 'carolyn_garcia': 'carolyn_adams',
 'carolyn_guidry': 'carolyn_tyler_guidry',
 'carolyn_gussoff': 'carolyn_gusoff',
 'carolyn_heilbrun': 'carolyn_gold_heilbrun',
 'carolyn_hinsey': 'soap_opera_digest',
 'carolyn_ho': 'ehren_watada',
 'carolyn_hunt': 'jim_hunt',
 'carolyn_irish': 'carolyn_tanner_irish',
 'carolyn_johns': 'the_kransky_sisters',
 'carolyn_joyner': 'jackie_merritt',
 'carolyn_justice': 'carolyn_h._justice',
 'carolyn_justus': 'carolyn_k._justus',
 'carolyn_kennedy': 'carolyn_bessette-kennedy',
 'carolyn_kilpatrick': 'carolyn_cheeks_kilpatrick',
 'carolyn_king': 'carolyn_dineen_king',
 'carolyn_lagerfelt': 'caroline_lagerfelt',
 'carolyn_maloney': 'carolyn_b._maloney',
 'carolyn_mas': 'carolyne_mas',
 'carolyn_mitchell': 'mickey_rooney',
 'carolyn_mosley-braun': 'carol_moseley_braun',
 'carolyn_nunaley': 'karolyn_nunnallee',
 'carolyn_nunalley': 'karolyn_nunnallee',
 'carolyn_nunnallee': 'karolyn_nunnallee',
 'carolyn_parish': 'carolyn_parrish',
 'carolyn_sapp': 'carolyn_suzanne_sapp',
 'carolyn_shoemaker': 'carolyn_s._shoemaker',
 'carolyne_nunnallee': 'karolyn_nunnallee',
 'carom_seed': 'ajwain',
 'carom_seeds': 'ajwain',
 'caron_perfumes': 'parfums_caron',
 'carondolet_canal': 'carondelet_canal',
 'carondolet_park': 'carondelet_park',
 'caropsis_verticillatoinundata': 'caropsis',
 'caros_galvan': 'carlos_galvan',
 'carosello_napoletano': 'neapolitan_carousel',
 'caroticocavernous_fistula': 'carotid-cavernous_fistula',
 'caroticotympanic_artery': 'caroticotympanic_arteries',
 'caroticotympanic_branch': 'caroticotympanic_arteries',
 'carotid_arteries': 'common_carotid_artery',
 'carotid_artery': 'common_carotid_artery',
 'carotid_bodies': 'carotid_body',
 'carotid_branches': 'branch_of_glossopharyngeal_nerve_to_carotid_sinus',
 'carotid_dissection': 'carotid_artery_dissection',
 'carotid_endarterectomies': 'carotid_endarterectomy',
 'carotid_glomus': 'carotid_body',
 'carotid_hold': 'choke_hold',
 'carotid_stenosis': 'carotid_artery_stenosis',
 'carotid_tubercle': 'chassaignac_tubercle',
 'carotid_vessels': 'common_carotid_artery',
 'carotis_communis': 'common_carotid_artery',
 'carotis_externa': 'external_carotid_artery',
 'carouge_ge': 'carouge',
 'carousel_filling': 'filling_carousel',
 'carousel_fraud': 'missing_trader_fraud',
 'carousel_organ': 'fairground_organ',
 'carousel_production': 'carousel_productions',
 'carousel_projector': 'carousel_slide_projector',
 'carp_airport': 'ottawa/carp_airport',
 'carp_k-239': 'russian_submarine_k-239_carp',
 'carp_lice': 'branchiura',
 'carp_louse': 'branchiura',
 'carp_skip-up': 'kip-up',
 'carp_streamer': 'koinobori',
 'carp_streamers': 'koinobori',
 'carp_strigolnik': 'strigolniki',
 'carpal-tunnel_syndrome': 'carpal_tunnel_syndrome',
 'carpal_bone': 'carpus',
 'carpal_bones': 'carpus',
 'carpal_joints': 'intercarpal_articulations',
 'carpal_spasm': 'trousseau_sign',
 'carpano_tree': 'cinnamomum',
 'carparachne_aureoflava': 'wheel_spider',
 'carparomorchis_macrantha': 'bulbophyllum_macranthum',
 'carpat_tiger': 'economy_of_romania',
 'carpathian_army': 'karpaty_army',
 'carpathian_basin': 'pannonian_basin',
 'carpathian_bellflower': 'campanula_carpatica',
 'carpathian_brigade': 'polish_independent_carpathian_rifle_brigade',
 'carpathian_german': 'carpathian_germans',
 'carpathian_harebell': 'campanula_carpatica',
 'carpathian_mountain': 'carpathian_mountains',
 'carpathian_mountians': 'carpathian_mountains',
 'carpathian_romani': 'north_central_romani',
 'carpathian_romany': 'north_central_romani',
 'carpathian_sheepdog': 'carpathian_shepherd_dog',
 'carpathian_ukraine': 'carpatho-ukraine',
 'carpatho-rusyn_language': 'rusyn_language',
 'carpatho_ruthenia': 'carpathian_ruthenia',
 'carpathorussian_orthodox': 'american_carpatho-russian_orthodox_diocese',
 'carpe_noctum': 'carpe_noctem',
 'carpel_tunnel': 'carpal_tunnel',
 'carpentaria_acuminata': 'carpentaria',
 'carpentaria_palm': 'carpentaria',
 'carpentarian_pseudantechinus': 'alexandria_false_antechinus',
 'carpentarian_rock-rat': 'carpentarian_rock_rat',
 'carpenter_20': 'alloy_20',
 'carpenter_ants': 'carpenter_ant',
 'carpenter_bees': 'carpenter_bee',
 'carpenter_moth': 'cossidae',
 'carpenter_saw': 'saw',
 'carpenter_shop': 'carpentry',
 'carpenter_square': 'steel_square',
 'carpenter_technology': 'carpenter_technology_corp.',
 'carpenteria_californica': 'carpenteria',
 'carpenters_company': 'worshipful_company_of_carpenters',
 'carpenters_gold': 'gold:_35th_anniversary_edition',
 'carpenterville_highway': 'oregon_route_255',
 'carpentry_gothic': 'carpenter_gothic',
 'carpentry_pencil': 'carpenter_pencil',
 'carpentry_square': 'steel_square',
 'carpet_bagger': 'carpetbagger',
 'carpet_baggers': 'carpetbagger',
 'carpet_bagging': 'carpetbagger',
 'carpet_ball': 'carpetball',
 'carpet_beetle': 'dermestidae',
 'carpet_binding': 'carpet',
 'carpet_bomb': 'carpet_bombing',
 'carpet_bugle': 'ajuga',
 'carpet_burn': 'friction_burn',
 'carpet_frogs': 'the_carpet_frogs',
 'carpet_grass': 'axonopus',
 'carpet_knife': 'utility_knife',
 'carpet_moth': 'clothing_moth',
 'carpet_muncher': 'cunnilingus',
 'carpet_munching': 'cunnilingus',
 'carpet_pages': 'carpet_page',
 'carpet_people': 'the_carpet_people',
 'carpet_pile': 'carpet',
 'carpet_python': 'morelia_spilota',
 'carpet_railways': 'carpet_railway',
 'carpet_right': 'carpetright',
 'carpet_shark': 'carpet_sharks',
 'carpet_viper': 'echis',
 'carpet_vipers': 'echis',
 'carpet_weed': 'carpetweed',
 'carpetright_plc': 'carpetright',
 'carphone_warehouse': 'the_carphone_warehouse',
 'carphophis_harperti': 'virginia_valeriae',
 'carphotricha_culta': 'paracantha_cultaris',
 'carpiodes_cyprinus': 'quillback',
 'carpisa_napoli': 'basket_napoli',
 'carpocapsa_dehaisiana': 'cydia_deshaisiana',
 'carpocapsa_latiferreana': 'cydia_latiferreana',
 'carpocapsa_saltitans': 'cydia_deshaisiana',
 'carpococcyx_radiatus': 'bornean_ground-cuckoo',
 'carpococcyx_radiceus': 'bornean_ground-cuckoo',
 'carpococcyx_renauldi': 'coral-billed_ground-cuckoo',
 'carpococcyx_viridis': 'sumatran_ground-cuckoo',
 'carpodacus_edwardsii': 'dark-rumped_rosefinch',
 'carpodacus_eos': 'pink-rumped_rosefinch',
 'carpodacus_erythrinus': 'common_rosefinch',
 'carpodacus_grandis': 'red-mantled_rosefinch',
 'carpodacus_mexicanus': 'house_finch',
 'carpodacus_nipalensis': 'dark-breasted_rosefinch',
 'carpodacus_pulcherrimus': 'beautiful_rosefinch',
 'carpodacus_puniceus': 'red-fronted_rosefinch',
 'carpodacus_purpureus': 'purple_finch',
 'carpodacus_rhodochlamys': 'red-mantled_rosefinch',
 'carpodacus_roborowskii': 'tibetan_rosefinch',
 'carpodacus_rodochroa': 'pink-browed_rosefinch',
 'carpodacus_rodochrous': 'pink-browed_rosefinch',
 'carpodacus_rodopeplus': 'spot-winged_rosefinch',
 'carpodacus_rubescens': 'crimson_rosefinch',
 'carpodacus_rubicilla': 'great_rosefinch',
 'carpodacus_rubicilloides': 'streaked_rosefinch',
 'carpodacus_severtzovi': 'great_rosefinch',
 'carpodacus_subhimachala': 'crimson-browed_finch',
 'carpodacus_synoicus': 'pale_rosefinch',
 'carpodacus_thura': 'white-browed_rosefinch',
 'carpodacus_trifasciatus': 'three-banded_rosefinch',
 'carpodacus_verreauxii': 'spot-winged_rosefinch',
 'carpodacus_vinaceus': 'vinaceous_rosefinch',
 'carpodectes_antoniae': 'yellow-billed_cotinga',
 'carpodectes_hopkei': 'black-tipped_cotinga',
 'carpodectes_nitidus': 'snowy_cotinga',
 'carpoforo_tencala': 'carpoforo_tencalla',
 'carpogon_capitatus': 'mucuna_pruriens',
 'carpogon_niveus': 'mucuna_pruriens',
 'carpoligna_pleurothecii': 'carpoligna',
 'carpometacarpal_articulations': 'carpometacarpal_joint',
 'carpometacarpal_joints': 'carpometacarpal_joint',
 'carpomys_melanurus': 'short-footed_luzon_tree_rat',
 'carpomys_phaeurus': 'white-bellied_luzon_tree_rat',
 'carpool_lane': 'high-occupancy_vehicle_lane',
 'carpool_lanes': 'high-occupancy_vehicle_lane',
 'carpool_systems': 'carpool',
 'carpopedal_spasm': 'trousseau_sign_of_latent_tetany',
 'carpophaga_grisea': 'silvery_pigeon',
 'carpophaga_janthina': 'ryukyu_wood-pigeon',
 'carpopogon_atropurpureum': 'mucuna_pruriens',
 'carpopogon_capitatum': 'mucuna_pruriens',
 'carpopogon_capitatus': 'mucuna_pruriens',
 'carpopogon_niveum': 'mucuna_pruriens',
 'carpornis_cucullata': 'hooded_berryeater',
 'carpornis_cucullatus': 'hooded_berryeater',
 'carpornis_melanocephala': 'black-headed_berryeater',
 'carpornis_melanocephalus': 'black-headed_berryeater',
 'carposina_nicholsana': 'carposina_sasakii',
 'carposina_niponensis': 'carposina_sasakii',
 'carposina_ottawana': 'carposina_sasakii',
 'carposina_persicana': 'carposina_sasakii',
 'carposina_viduana': 'carposina_sasakii',
 'carpospiza_brachydactyla': 'pale_rockfinch',
 'carquest_200': 'bellsouth_mobility_320',
 'carquest_300': 'carquest_auto_parts_300',
 'carquest_bowl': 'champs_sports_bowl',
 'carquinez_hotel': 'new_hotel_carquinez',
 'carquinez_straits': 'carquinez_strait',
 'carr_auditorium': 'bob_carr_performing_arts_centre',
 'carr_baronets': 'douglas_baronets',
 'carr_bridge': 'carrbridge',
 'carr_dickson': 'john_dickson_carr',
 'carr_pac': 'bob_carr_performing_arts_centre',
 'carracci_family': 'carracci',
 'carradine_brothers': 'carradine_family',
 'carrage_return': 'carriage_return',
 'carrageen_moss': 'mastocarpus_stellatus',
 'carragheen_moss': 'chondrus_crispus',
 'carramello_koala': 'caramello_koala',
 'carrara_dynasty': 'carraresi_family',
 'carrara_marble': 'carrara',
 'carrara_oval': 'carrara_stadium',
 'carrasco_airport': 'carrasco_international_airport',
 'carrasco_province': 'carrasco',
 'carrathool_shire': 'carrathool_shire_council',
 'carraway_mountains': 'caraway_mountains',
 'carre_gallery': 'louvre',
 'carrefour_group': 'carrefour',
 'carrefour_sa': 'carrefour',
 'carreg_cennen': 'carreg_cennen_castle',
 'carreg_cennin': 'carreg_cennen_castle',
 'carreg_coetan': 'carreg_coetan_arthur',
 'carreg_ddu': 'aberdaron',
 'carrel_hut': 'club_alpino_italiano',
 'carren_learning': 'jennifer_hale',
 'carrera_gt': 'porsche_carrera_gt',
 'carrera_rsr': 'porsche_911_classic',
 'carreras_building': 'greater_london_house',
 'carreras_lake': 'laguna_carreras',
 'carrero_blanco': 'luis_carrero_blanco',
 'carretera_panamericana': 'pan-american_highway',
 'carretera_sanchez': 'dr-2',
 'carretto_siciliano': 'sicilian_cart',
 'carreum_potentia': 'chieri',
 'carrey_underwood': 'carrie_underwood',
 'carrhotus_malayanus': 'carrhotus',
 'carri_munden': 'carri_mundane',
 'carriage_bolt': 'screw',
 'carriage_dogs': 'dalmatian',
 'carriage_porch': 'porte-cochere',
 'carriage_proteins': 'carrier_protein',
 'carrian_investments': 'carrian_group',
 'carribbean_cinemas': 'caribbean_cinemas',
 'carribbean_sea': 'caribbean_sea',
 'carribbean_star': 'caribbean_star_airlines',
 'carribbean_sun': 'caribbean_sun_airlines',
 'carribean_airlines': 'caribbean_airlines',
 'carribean_english': 'caribbean_english',
 'carribean_islands': 'caribbean',
 'carribean_legion': 'caribbean_legion',
 'carribean_princess': 'ms_caribbean_princess',
 'carribean_sea': 'caribbean_sea',
 'carrick_emmets': 'carrickmacross_emmets',
 'carrick_institute': 'f._r._carrick_institute',
 'carrick_rangers': 'carrick_rangers_f.c.',
 'carrickfergus_bay': 'belfast_lough',
 'carrickfergus_district': 'carrickfergus_borough_council',
 'carrickfergus_grammar': 'carrickfergus_grammar_school',
 'carrickmacross_emmetts': 'carrickmacross_emmets',
 'carrie-ann_moss': 'carrie-anne_moss',
 'carrie_2': 'the_rage:_carrie_2',
 'carrie_babcock': 'carrie_babcock_sherman',
 'carrie_berkley': 'santangelo_family',
 'carrie_borzillo': 'carrie_borzillo-vrenna',
 'carrie_bowman': 'marshall_flinkman',
 'carrie_brady-reed': 'carrie_brady',
 'carrie_butler': 'eagle_seagull',
 'carrie_cat': 'carrie_chapman_catt',
 'carrie_catt': 'carrie_chapman_catt',
 'carrie_cheng': 'carrie_lam_cheng_yuet_ngor',
 'carrie_clifford': 'carrie_williams_clifford',
 'carrie_dann': 'mary_dann_and_carrie_dann',
 'carrie_davies': 'carrie_davis',
 'carrie_derrick': 'carrie_derick',
 'carrie_fest': 'lane_bryant_shooting',
 'carrie_fischer': 'carrie_fisher',
 'carrie_gouskos': 'gamespot',
 'carrie_gray': 'carrie_grant',
 'carrie_hart': 'jackie_merritt',
 'carrie_hatchet': 'carrie_nation',
 'carrie_heim': 'carrie_kei_heim',
 'carrie_hoyt': 'carrie_l._hoyt',
 'carrie_huggins': 'sunrise_adams',
 'carrie_jones': 'pussycat_dolls_present:_girlicious',
 'carrie_kelley': 'carrie_kelly',
 'carrie_mccray': 'carrie_allen_mccray',
 'carrie_meek': 'carrie_p._meek',
 'carrie_messner-vickers': 'carrie_messner',
 'carrie_nations': 'the_carrie_nations',
 'carrie_nicholls': 'carrie_baine',
 'carrie_phillips': 'carrie_fulton_phillips',
 'carrie_preajan': 'carrie_prejean',
 'carrie_prideaux': 'carrie_davis',
 'carrie_reed': 'carrie_brady',
 'carrie_sable': 'keri_sable',
 'carrie_snodgrass': 'carrie_snodgress',
 'carrie_strug': 'kerri_strug',
 'carrie_swanzey': 'carrie_ingalls',
 'carrie_vrenna': 'carrie_borzillo-vrenna',
 'carrie_ward': 'carrie_clark_ward',
 'carrie_washington': 'kerry_washington',
 'carrie_welling': 'the_shells',
 'carrie_worhtley': 'carrie_worthley',
 'carried_before': 'prelate',
 'carrier-mediated_transport': 'membrane_transport_protein',
 'carrier-to-carrier_market': 'international_telecommunications_routes',
 'carrier-to-interference_ratio': 'signal-to-interference_ratio',
 'carrier-to-noise-and-interference_ratio': 'signal-to-interference_ratio',
 'carrier_aircraft': 'carrier-based_aircraft',
 'carrier_bag': 'plastic_shopping_bag',
 'carrier_bags': 'plastic_shopping_bag',
 'carrier_battlegroup': 'carrier_battle_group',
 'carrier_bicycle': 'freight_bicycle',
 'carrier_bike': 'freight_bicycle',
 'carrier_circle': 'new_york_state_route_298',
 'carrier_class': 'carrier_grade',
 'carrier_cycle': 'freight_bicycle',
 'carrier_frequencies': 'carrier_wave',
 'carrier_generation': 'carrier_generation_and_recombination',
 'carrier_group': 'carrier_battle_group',
 'carrier_hotel': 'colocation_centre',
 'carrier_indians': 'dakelh',
 'carrier_mobility': 'electron_mobility',
 'carrier_network': 'telephone_company',
 'carrier_oils': 'carrier_oil',
 'carrier_pigeons': 'carrier_pigeon',
 'carrier_pre-select': 'carrier_preselect',
 'carrier_princess': 'washington_marine_group',
 'carrier_proteins': 'carrier_protein',
 'carrier_recombination': 'carrier_generation_and_recombination',
 'carrier_rocket': 'launch_vehicle',
 'carrier_sense': 'carrier_sense_multiple_access',
 'carrier_shell': 'xenophoridae',
 'carrier_shells': 'xenophoridae',
 'carrier_syllabary': 'carrier_syllabics',
 'carrier_tribe': 'dakelh',
 'carrier_tricycle': 'freight_bicycle',
 'carrier_trike': 'freight_bicycle',
 'carrierborne_aircraft': 'aircraft_carrier',
 'carrigafoyle_castle': 'siege_of_carrigafoyle_castle',
 'carrillo_family': 'carrillo',
 'carrington_airport': 'carrington_municipal_airport',
 'carrington_centre': 'trafford_training_centre',
 'carrington_event': 'solar_storm_of_1859',
 'carrington_syndrome': 'eosinophilic_pneumonia',
 'carrington_thompson': 'william_carrington_thompson',
 'carrington_vc': 'carrington_v.c.',
 'carrion_beetle': 'silphidae',
 'carrion_flower': 'stapelia',
 'carrion_flowers': 'carrion_flower',
 'carrisa_highway': 'california_state_route_58',
 'carrizo_language': 'comecrudan_languages',
 'carrizo_plains': 'carrizo_plain',
 'carrizoso_malpais': 'carrizozo_malpais',
 'carrizozo_airport': 'carrizozo_municipal_airport',
 'carrol_alley': 'carroll_alley',
 'carrol_baker': 'carroll_baker',
 'carrol_edson': 'carroll_a._edson',
 'carrol_hardy': 'carroll_hardy',
 'carrol_huynh': 'carol_huynh',
 'carrol_izard': 'carroll_izard',
 'carroll_beedy': 'carroll_l._beedy',
 'carroll_dulaney': 'richard_d._steuart',
 'carroll_hincks': 'carroll_c._hincks',
 'carroll_isd': 'carroll_independent_school_district',
 'carroll_kearns': 'carroll_d._kearns',
 'carroll_lanier': 'carroll_e._lanier',
 'carroll_malone': 'william_b._mcburney',
 'carroll_page': 'carroll_s._page',
 'carroll_rankin': 'carroll_watson_rankin',
 'carroll_reaction': 'carroll_rearrangement',
 'carroll_reece': 'b._carroll_reece',
 'carroll_reese': 'b._carroll_reece',
 'carroll_shilling': 'carroll_h._shilling',
 'carroll_spinney': 'caroll_spinney',
 'carroll_switzer': 'carroll_o._switzer',
 'carroll_towing': 'united_states_v._carroll_towing_co.',
 'carroll_wright': 'carroll_d._wright',
 'carrollton-kensington_road': 'ohio_state_route_9',
 'carrollton-malvern_road': 'ohio_state_route_43',
 'carrollton-salineville_road': 'ohio_state_route_39',
 'carrolltowne_elementary': 'carrolltowne_elementary_school',
 'carrols_corp': 'carrols_restaurant_group',
 'carrols_corp.': 'carrols_restaurant_group',
 'carrols_corporation': 'carrols_restaurant_group',
 'carrolus_linnaeus': 'carl_linnaeus',
 'carrom_board': 'carrom',
 'carron_bath': 'carron_company',
 'carron_bridge': 'carron',
 'carron_ironworks': 'carron_company',
 'carron_river': 'carron',
 'carron_water': 'carron',
 'carronade_cannon': 'carronade',
 'carronbridge_hotel': 'carron',
 'carrot_family': 'apiaceae',
 'carrot_geyser': 'flying_spaghetti_monster',
 'carrot_oil': 'carrot',
 'carrot_orange': 'variations_of_orange',
 'carrot_weed': 'ambrosia_artemisiifolia',
 'carrott_confidential': 'jasper_carrott',
 'carrottop_records': 'carrot_top_records',
 'carrouge_vd': 'carrouge',
 'carrousel_fraud': 'missing_trader_fraud',
 'carrows_restaurant': 'carrows',
 'carrows_restaurants': 'carrows',
 'carrozzeria_bertone': 'bertone',
 'carrozzeria_pininfarina': 'pininfarina',
 'carrozzeria_vignale': 'vignale',
 'carrville_road': 'york_regional_road_73',
 'carry-back_loan': 'carryback_loan',
 'carry-in_dinner': 'potluck',
 'carry-on_mentality': 'carry_on_mentality',
 'carry-select_adder': 'carry_select_adder',
 'carry_before': 'prelate',
 'carry_bit': 'carry_flag',
 'carry_digit': 'carry',
 'carry_fisher': 'carrie_fisher',
 'carry_grant': 'cary_grant',
 'carry_nation': 'carrie_nation',
 'carry_soft': 'carry_lab',
 'carry_value': 'book_value',
 'carryage_return': 'carriage_return',
 'carrying_angle': 'elbow',
 'carrying_axle': 'carrying_wheels',
 'carrying_axles': 'carrying_wheels',
 'carrying_place': 'toronto_carrying-place_trail',
 'carrying_return': 'carriage_return',
 'carrying_trail': 'portage',
 'carrying_value': 'book_value',
 'carrying_wheel': 'carrying_wheels',
 'carryout_kids': 'gimme_fiction',
 'carryover_effect': 'carry_over_cooking',
 'cars_bandini': 'bandini_automobili',
 'cars_toon': 'cars_toons',
 'cars_us': 'passenger_vehicles_in_the_united_states',
 'carsdirect.com_400': 'shelby_427',
 'carse_land': 'carse',
 'carshalton_athletic': 'carshalton_athletic_f.c.',
 'carshalton_beeches': 'carshalton',
 'carshalton_station': 'carshalton_railway_station',
 'carshalton_village': 'carshalton',
 'carsington_reservoir': 'carsington_water',
 'carska_bistrica': 'tsarska_bistritsa',
 'carson-newman_university': 'carson-newman_college',
 'carson_aba': 'maywood_buzz',
 'carson_allen': 'on_the_last_day',
 'carson_buzz': 'maywood_buzz',
 'carson_daily': 'carson_daly',
 'carson_daley': 'carson_daly',
 'carson_graham': 'carson_graham_secondary_school',
 'carson_k': 'carson_kressley',
 'carson_kresely': 'carson_kressley',
 'carson_kresley': 'carson_kressley',
 'carson_kresly': 'carson_kressley',
 'carson_kressly': 'carson_kressley',
 'carson_lundin': 'carson_and_lundin',
 'carson_mark': 'j._carson_mark',
 'carson_miller': 'carson_k._miller',
 'carson_napier': 'venus_series',
 'carson_ryder': 'jack_kerley',
 'carsonella_ruddii': 'candidatus_carsonella_ruddii',
 'carsonella_rudii': 'candidatus_carsonella_ruddii',
 'carsons_rule': 'carson_bandwidth_rule',
 'carstairs_hospital': 'state_hospital_for_scotland_and_northern_ireland',
 'carstairs_junction': 'carstairs_railway_station',
 'carsten_bell': 'carsten_ball',
 'carsten_hauch': 'johannes_carsten_hauch',
 'carsten_hutwelker': 'karsten_hutwelker',
 'carsten_nicolai': 'alva_noto',
 'carstens_borchgrevink': 'carsten_borchgrevink',
 'carstensz_pyramid': 'puncak_jaya',
 'carstenz_pyramid': 'puncak_jaya',
 'carston_borchgrevink': 'carsten_borchgrevink',
 'carstvo_bulgaria': 'kingdom_of_bulgaria',
 'carswell_afb': 'carswell_air_force_base',
 'carswell_field': 'naval_air_station_joint_reserve_base_fort_worth',
 'cart_carmichael': 'cartwright_carmichael',
 'cart_escalator': 'vermaport',
 'cart_machine': 'fidelipac',
 'cart_racing': 'champ_car',
 'cart_ruts': 'misrah_ghar_il-kbir',
 'cart_wheel': 'cartwheel',
 'cart_wright': 'cartwright',
 'carta_capital': 'cartacapital',
 'carta_magna': 'magna_carta',
 'carta_mundi': 'cartamundi',
 'cartagena_agreement': 'andean_community_of_nations',
 'cartagena_circle': 'cartagena_plaza',
 'cartagena_protocol': 'cartagena_protocol_on_biosafety',
 'cartagonova_cf': 'fc_cartagena',
 'cartairs_index': 'carstairs_index',
 'cartan-helgason_theorem': 'zonal_spherical_function',
 'cartan-killing_form': 'killing_form',
 'cartan_algebra': 'cartan_subalgebra',
 'cartan_formula': 'steenrod_algebra',
 'cartan_geometry': 'cartan_connection',
 'cartan_integer': 'cartan_matrix',
 'cartan_integers': 'cartan_matrix',
 'cartan_involution': 'cartan_decomposition',
 'cartan_matrices': 'cartan_matrix',
 'cartan_tensor': 'torsion_tensor',
 'cartaroid_artery': 'common_carotid_artery',
 'cartarum_confirmatio': 'confirmation_of_charters',
 'carte_bancaire': 'groupement_des_cartes_bancaires_cb',
 'cartegena_circle': 'cartagena_plaza',
 'cartegena_plaza': 'cartagena_plaza',
 'carteia_grisea': 'plecoptera_violacea',
 'carteia_nebulilinea': 'plecoptera_nebulilinea',
 'carteia_roeniata': 'plecoptera_violacea',
 'carteolol_hydrochloride': 'carteolol',
 'carter-baker_commission': 'commission_on_federal_election_reform',
 'carter/simo_racing': 'carter_simo_racing',
 'carter_3': 'tha_carter_iii',
 'carter_4': 'tha_carter_iv',
 'carter_administration': 'presidency_of_jimmy_carter',
 'carter_barron': 'carter_barron_amphitheatre',
 'carter_bond': 'carter_bonds',
 'carter_bryant': 'bratz',
 'carter_catastrophe': 'doomsday_argument',
 'carter_copter': 'cartercopter',
 'carter_cutlery': 'murray_carter',
 'carter_dickson': 'john_dickson_carr',
 'carter_group': 'carter_subgroup',
 'carter_iii': 'tha_carter_iii',
 'carter_iv': 'tha_carter_iv',
 'carter_knowle': 'nether_edge',
 'carter_lick': 'carter_family_picking',
 'carter_magruder': 'carter_b._magruder',
 'carter_masion': 'princess_protection_program',
 'carter_nash': 'captain_nice',
 'carter_oil': 'standard_oil',
 'carter_prediction': 'doomsday_argument',
 'carter_quarter': 'susan_b._anthony_dollar',
 'carter_regime': 'presidency_of_jimmy_carter',
 'carter_ruck': 'peter_carter-ruck',
 'carter_rutherford': 'leatherheads',
 'carter_scratch': 'carter_family_picking',
 'carter_slade': 'phantom_rider',
 'carter_stevenson': 'carter_l._stevenson',
 'carter_system': 'multiway_switching',
 'carter_tre': 'tha_carter_iii',
 'carter_usm': 'carter_the_unstoppable_sex_machine',
 'carter_woodson': 'carter_g._woodson',
 'carteret_atoll': 'carteret_islands',
 'carteret_island': 'carteret_islands',
 'carteret_mortgage': 'carteret_mortgage_corporation',
 'carterfone_decision': 'carterfone',
 'carteria_lacca': 'lac',
 'carterocephalus_palaemon': 'chequered_skipper',
 'carterocephalus_silvicolus': 'carterocephalus_silvicola',
 'carterornis_leucotis': 'white-eared_monarch',
 'carterphone_decision': 'carterfone',
 'cartersville_warriors': 'georgia_warriors',
 'carterton_fc': 'carterton_f.c.',
 'cartesian-closed_category': 'cartesian_closed_category',
 'cartesian_chart': 'cartesian_coordinate_system',
 'cartesian_closed': 'cartesian_closed_category',
 'cartesian_closedness': 'cartesian_closed_category',
 'cartesian_co-ordinates': 'cartesian_coordinate_system',
 'cartesian_co-ordinator': 'cartesian_coordinate_system',
 'cartesian_coordinate': 'cartesian_coordinate_system',
 'cartesian_coordinates': 'cartesian_coordinate_system',
 'cartesian_demon': 'evil_daemon',
 'cartesian_devil': 'cartesian_diver',
 'cartesian_dimension': 'cartesian_coordinate_system',
 'cartesian_dimensions': 'cartesian_coordinate_system',
 'cartesian_driver': 'cartesian_diver',
 'cartesian_equation': 'cartesian_coordinate_system',
 'cartesian_fallacy': 'cartesian_circle',
 'cartesian_geometry': 'analytic_geometry',
 'cartesian_grid': 'regular_grid',
 'cartesian_linguists': 'cartesian_linguistics',
 'cartesian_mechanism': 'cartesian_materialism',
 'cartesian_philosophy': 'cartesianism',
 'cartesian_physics': 'mechanical_explanations_of_gravitation',
 'cartesian_plain': 'cartesian_coordinate_system',
 'cartesian_plane': 'cartesian_coordinate_system',
 'cartesian_planes': 'cartesian_coordinate_system',
 'cartesian_power': 'cartesian_product',
 'cartesian_products': 'cartesian_product',
 'cartesian_robot': 'cartesian_coordinate_robot',
 'cartesian_scepticism': 'cartesian_skepticism',
 'cartesian_space': 'cartesian_coordinate_system',
 'cartesian_square': 'cartesian_product',
 'cartesian_tensor': 'glossary_of_tensor_theory',
 'cartesian_theatre': 'cartesian_theater',
 'carthaea_saturnioides': 'dryandra_moth',
 'carthage-hamilton_road': 'ohio_state_route_4',
 'carthage_africa': 'carthage',
 'carthage_airport': 'tunis-carthage_international_airport',
 'carthage_gaol': 'carthage_jail',
 'carthage_isd': 'carthage_independent_school_district',
 'carthaginean_empire': 'carthaginian_republic',
 'carthaginean_republic': 'carthage',
 'carthaginian_army': 'punic_military_forces',
 'carthaginian_empire': 'carthaginian_republic',
 'carthaginian_hegemony': 'carthaginian_republic',
 'carthaginian_wars': 'punic_wars',
 'carthamic_acid': 'carthamin',
 'carthamus_tinctorius': 'safflower',
 'carthusian_house': 'carthusian',
 'carthusian_houses': 'carthusian',
 'carthusian_order': 'carthusian',
 'cartia_xt': 'diltiazem',
 'cartier_bresson': 'henri_cartier-bresson',
 'cartier_bridge': 'jacques_cartier_bridge',
 'cartier_dagger': 'cartier_diamond_dagger',
 'cartier_islands': 'cartier_island',
 'cartierville_bridge': 'lachapelle_bridge',
 'cartilage_diseases': 'cartilage',
 'cartilage_lichen': 'ramalina_fraxinea',
 'cartilage_piercing': 'conch_piercing',
 'cartilage_reduction': 'chondrolaryngoplasty',
 'cartilage_regeneration': 'knee_cartilage_replacement_therapy',
 'cartilage_rings': 'thyroid_cartilage',
 'cartilage_tear': 'articular_cartilage_injuries',
 'cartilage_tumors': 'cartilage_tumor',
 'cartilagines_nasi': 'cartilages_of_the_nose',
 'cartilaginis_cricoideae': 'cricoid',
 'cartilaginous_fish': 'chondrichthyes',
 'cartilaginous_fishes': 'chondrichthyes',
 'cartilaginous_frame-work': 'cartilages_of_the_nose',
 'cartilaginous_joints': 'joint',
 'cartilago_arytenoidea': 'arytenoid_cartilage',
 'cartilago_triticea': 'lateral_thyrohyoid_ligament',
 'carting_business': 'waste_management',
 'cartlon_pearson': 'carlton_pearson',
 'cartmell_hall': 'morehead_state_university',
 'cartographic_pole': 'geographical_pole',
 'cartographic_projection': 'map_projection',
 'cartographic_projections': 'map_projection',
 'cartographic_visualization': 'geovisualization',
 'cartographical_pole': 'geographical_pole',
 'cartoid_artery': 'common_carotid_artery',
 'cartoline_italiane': 'italian_postcards',
 'cartone_animato': 'animated_cartoon',
 'cartoning_machines': 'cartoning_machine',
 'cartoon_angels': 'shoulder_angel',
 'cartoon_animal': 'funny_animal',
 'cartoon_animals': 'funny_animal',
 'cartoon_animation': 'animated_cartoon',
 'cartoon_artist': 'cartoonist',
 'cartoon_artists': 'cartoonist',
 'cartoon_band': 'virtual_band',
 'cartoon_book': 'comic_book',
 'cartoon_cartoon': 'cartoon_cartoons',
 'cartoon_corners': 'gene_london',
 'cartoon_crisis': 'jyllands-posten_muhammad_cartoons_controversy',
 'cartoon_express': 'usa_cartoon_express',
 'cartoon_hole': 'portable_hole',
 'cartoon_intifada': 'jyllands-posten_muhammad_cartoons_controversy',
 'cartoon_law': 'cartoon_physics',
 'cartoon_lizzie': 'lizzie_mcguire',
 'cartoon_logic': 'cartoon_physics',
 'cartoon_map': 'pictorial_maps',
 'cartoon_maps': 'pictorial_maps',
 'cartoon_porn': 'cartoon_pornography',
 'cartoon_rage': 'jyllands-posten_muhammad_cartoons_controversy',
 'cartoon_riot': 'timeline_of_the_jyllands-posten_muhammad_cartoons_controversy',
 'cartoon_riots': 'jyllands-posten_muhammad_cartoons_controversy',
 'cartoon_sex': 'cartoon_pornography',
 'cartoon_show': 'animated_cartoon',
 'cartoon_strip': 'comic_strip',
 'cartoon_strips': 'comic_strip',
 'cartoon_studios': 'universal_animation_studios',
 'cartoon_town': 'the_bj_and_dirty_dragon_show',
 'cartoon_villain': 'villain',
 'cartoon_villian': 'villain',
 'cartoon_war': 'jyllands-posten_muhammad_cartoons_controversy',
 'cartoon_workshop': 'tiny_toon_adventures_cartoon_workshop',
 'cartoona_ridge': 'cartoona_peak',
 'cartoonist_shankar': 'k._shankar_pillai',
 'cartoons_controversy': 'jyllands-posten_muhammad_cartoons_controversy',
 'cartoons_crisis': 'jyllands-posten_muhammad_cartoons_controversy',
 'cartosat_2a': 'cartosat-2a',
 'cartoys_inc.': 'cartoys',
 'cartridge_brass': 'brass',
 'cartridge_pen': 'fountain_pen',
 'cartuja_island': 'la_cartuja',
 'cartwheeling_spider': 'wheel_spider',
 'carty_salmon': 'charles_salmon',
 'carukua_barnesi': 'irukandji_jellyfish',
 'carum_carvi': 'caraway',
 'carum_copticum': 'ajwain',
 'carum_verticillatum': 'carum',
 'caruncle_bulbophyllum': 'bulbophyllum_carunculatum',
 'caruncula_lacrimalis': 'caruncula_lachrymalis',
 'carunculae_myrtiformes': 'hymen',
 'carunculina_cylindrellus': 'pale_lilliput_naiad',
 'carundle_epicanthus': 'epicanthic_fold',
 'carus_publishing': 'carus_publishing_company',
 'carus_sterne': 'ernst_krause',
 'caruso_2000': 'enrico_caruso_compact_disc_discography',
 'caruso_recordings': 'enrico_caruso_compact_disc_discography',
 'carvalho_calero': 'ricardo_carvalho_calero',
 'carved_hardstone': 'hardstone_carving',
 'carver_center': 'carver_center_for_arts_and_technology',
 'carver_corporation': 'bob_carver',
 'carver_library': 'george_washington_carver_museum_and_cultural_center',
 'carver_stereo': 'bob_carver',
 'carvin_winans': 'the_winans',
 'carving_fork': 'fork',
 'carving_knife': 'kitchen_knife',
 'carving_ski': 'ski',
 'carving_wax': 'wax_carving',
 'cary_allred': 'cary_d._allred',
 'cary_christian': 'cary_christian_school',
 'cary_edwards': 'w._cary_edwards',
 'cary_family': 'cockington',
 'cary_fitzpaine': 'charlton_mackrell',
 'cary_fukunaga': 'cary_joji_fukunaga',
 'cary_grant.': 'cary_grant',
 'cary_grayson': 'cary_travers_grayson',
 'cary_hardee': 'cary_a._hardee',
 'cary_langhorne': 'cary_devall_langhorne',
 'cary_loftin': 'carey_loftin',
 'cary_martin': 'carey_martin',
 'cary_middlecof': 'cary_middlecoff',
 'cary_price': 'carey_price',
 'cary_railhawks': 'cary_clarets',
 'cary_ripton': 'richard_bachman',
 'cary_sisters': 'phoebe_cary',
 'cary_tagawa': 'cary-hiroyuki_tagawa',
 'carya_cordiformis': 'bitternut_hickory',
 'carya_floridana': 'scrub_hickory',
 'carya_glabra': 'pignut_hickory',
 'carya_illinoensis': 'pecan',
 'carya_illinoinensis': 'pecan',
 'carya_laciniosa': 'shellbark_hickory',
 'carya_myristicaeformis': 'nutmeg_hickory',
 'carya_myristiciformis': 'nutmeg_hickory',
 'carya_ovata': 'shagbark_hickory',
 'carya_pecan': 'pecan',
 'carya_species': 'carya',
 'caryatid_easy': 'straightaways',
 'carying_capacity': 'carrying_capacity',
 'caryl_haskins': 'caryl_parker_haskins',
 'caryn_johnson': 'whoopi_goldberg',
 'caryocar_brasiliensis': 'caryocar_brasiliense',
 'caryocar_tomentosum': 'caryocar_nuciferum',
 'caryocar_tuberculosum': 'caryocar_nuciferum',
 'caryocolum_fischerellum': 'caryocolum_fischerella',
 'caryomys_eva': 'ganzu_vole',
 'caryomys_inez': 'kolan_vole',
 'caryophyllic_acid': 'eugenol',
 'caryothraustes_canadensis': 'yellow-green_grosbeak',
 'caryothraustes_humeralis': 'yellow-shouldered_grosbeak',
 'caryothraustes_poliogaster': 'black-faced_grosbeak',
 'carzy_frog': 'crazy_frog',
 'cas_40487-42-1': 'pendimethalin',
 'cas_a': 'cassiopeia_a',
 'cas_chrom': 'foot_plough',
 'cas_fortuit': 'force_majeure',
 'cas_gwent': 'chepstow',
 'cas_hayley': 'cas_haley',
 'cas_number': 'cas_registry_number',
 'cas_numbers': 'cas_registry_number',
 'cas_registry': 'cas_registry_number',
 'cas_rn': 'cas_registry_number',
 'cas_tigers': 'castleford_tigers',
 'cas_wallin': 'wallin_family',
 'cas_witucki': 'casimir_witucki',
 'casa_101': 'casa_c-101',
 'casa_212': 'casa_c-212_aviocar',
 'casa_212-200': 'casa_c-212_aviocar',
 'casa_235': 'casa_cn-235',
 'casa_aliaga': 'house_of_aliaga',
 'casa_aviocar': 'casa_c-212_aviocar',
 'casa_aviojet': 'casa_c-101',
 'casa_barbacoa': 'scandinavian_grillhouse',
 'casa_bella': 'casabella',
 'casa_blanca': 'casablanca',
 'casa_c-144': 'casa_cn-235',
 'casa_c-207': 'casa_c-207_azor',
 'casa_c-212': 'casa_c-212_aviocar',
 'casa_c-212-400': 'casa_c-212_aviocar',
 'casa_c-295': 'eads_casa_c-295',
 'casa_c-41': 'casa_c-212_aviocar',
 'casa_c.101': 'casa_c-101',
 'casa_c.127': 'dornier_do_27',
 'casa_c.212': 'casa_c-212_aviocar',
 'casa_c212': 'casa_c-212_aviocar',
 'casa_capotesta': 'capotesta_house',
 'casa_cn-235/100': 'casa_cn-235',
 'casa_cn.235': 'casa_cn-235',
 'casa_cn235': 'casa_cn-235',
 'casa_gardens': 'casa_garden',
 'casa_keaton': 'family_ties',
 'casa_poporului': 'palace_of_the_parliament',
 'casa_porto': 'palazzo_porto_in_piazza_castello',
 'casa_rosso': 'sex_show',
 'casa_santa': 'basilica_della_santa_casa',
 'casa_scanteii': 'casa_presei_libere',
 'casa_scinteii': 'casa_presei_libere',
 'casa_sf-5': 'northrop_f-5',
 'casablanca-anfa_prefecture': 'casablanca',
 'casablanca-marrakech_expressway': 'casablanca-marrakesh_expressway',
 'casablanca_airfield': 'casablanca-anfa_airport',
 'casablanca_airport': 'mohammed_v_international_airport',
 'casablanca_attacks': 'casablanca_bombings',
 'casablanca_bombing': 'casablanca_bombings',
 'casablanca_open': 'grand_prix_hassan_ii',
 'casademont_girona': 'cb_girona',
 'casagrande_device': 'atterberg_limits',
 'casal_maggiore': 'casalmaggiore',
 'casale_calcio': 'a.s._casale_calcio',
 'casale_moferrato': 'casale_monferrato',
 'casale_monferatto': 'casale_monferrato',
 'casals_conducts': 'casals_conducts:_1964',
 'casals_conducts:1964': 'casals_conducts:_1964',
 'casamance_insurgency': 'casamance_conflict',
 'casandra_awards': 'casandra_award',
 'casandra_mele': 'casandra_stark',
 'casandra_ventura': 'cassie',
 'casanova_frankenstein': 'mystery_men',
 'casanova_jones': 'tony_mamaluke',
 'casanova_society': 'john_rodker',
 'casanus_tartarorum': 'ghazan',
 'casarca_ferruginea': 'ruddy_shelduck',
 'casarea_dussumieri': 'casarea',
 'casares_quiroga': 'santiago_casares_quiroga',
 'casas_particulares': 'casa_particular',
 'casas_viejas': 'benalup-casas_viejas',
 'casby_awards': 'casby_award',
 'cascabel_enana': 'sistrurus_ravus',
 'cascabel_pepper': 'cascabel_chili',
 'cascade-b-minus_baryon': 'xi_baryon',
 'cascade_aerospace': 'conair_group',
 'cascade_arc': 'cascade_volcanoes',
 'cascade_b': 'xi_baryon',
 'cascade_beer': 'cascade_brewery',
 'cascade_broadcasting': 'cascade_broadcasting_group',
 'cascade_conference': 'cascade_collegiate_conference',
 'cascade_correlation': 'cascade_correlation_algorithm',
 'cascade_dam': 'lake_cascade',
 'cascade_delete': 'propagation_constraint',
 'cascade_failure': 'cascading_failure',
 'cascade_failures': 'cascading_failure',
 'cascade_falls': 'waterfall',
 'cascade_frog': 'amolops',
 'cascade_investments': 'cascade_investment',
 'cascade_line': 'oregon_eastern_railway',
 'cascade_loop': 'cascade_range',
 'cascade_mountains': 'cascade_range',
 'cascade_particle': 'xi_baryon',
 'cascade_phase': 'old_cordilleran_culture',
 'cascade_rapids': 'cascades_rapids',
 'cascade_streamwatch': 'wildwood_recreation_site',
 'cascade_system': 'cascade_storage_system',
 'cascade_volcanos': 'cascade_volcanoes',
 'cascade_waterfall': 'waterfall',
 'cascade_waterfalls': 'waterfall',
 'cascaded_integrator-comb': 'cascaded_integrator-comb_filter',
 'cascades_mountains': 'cascade_range',
 'cascades_range': 'cascade_range',
 'cascades_station': 'cascade_station',
 'cascadia_fault': 'cascadia_subduction_zone',
 'cascadian_english': 'pacific_northwest_english',
 'cascading_bean': 'maniltoa_lenticellata',
 'cascading_deletion': 'propagation_constraint',
 'cascading_effect': 'cascade_tax',
 'cascading_negotiation': 'negotiation',
 'cascading_stylesheets': 'cascading_style_sheets',
 'cascadura_maculocephala': 'hoplosternum_littorale',
 'cascajal_slab': 'cascajal_block',
 'cascara_buckthorn': 'rhamnus_purshiana',
 'cascara_sagrada': 'rhamnus_purshiana',
 'cascarilla_oil': 'croton_eluteria',
 'casciano_bridge': 'newark_bay_bridge',
 'casco_class': 'casco_class_seaplane_tender',
 'cascode_amplifier': 'cascode',
 'cascos_blancos': 'white_helmets',
 'cascumpec-grand_river': 'tyne_valley-linkletter',
 'case-by-case_analysis': 'case_analysis',
 'case-control_studies': 'case-control_study',
 'case-controlled_study': 'case-control_study',
 'case-controlled_trial': 'case-control_study',
 'case-fatality_ratio': 'case_fatality_rate',
 'case-series_study': 'case_series',
 'case-study_houses': 'case_study_houses',
 'case_bearer': 'coleophoridae',
 'case_book': 'casebook',
 'case_citations': 'case_citation',
 'case_cite': 'case_citation',
 'case_complete': 'casecomplete',
 'case_conference': 'settlement_conference',
 'case_control': 'case-control_study',
 'case_eagles': 'jerome_i._case_high_school',
 'case_ending': 'grammatical_case',
 'case_endings': 'inflection',
 'case_example': 'case_study',
 'case_fan': 'computer_fan',
 'case_fans': 'computer_fan',
 'case_fatality': 'case_fatality_rate',
 'case_frame': 'case_grammar',
 'case_frames': 'case_grammar',
 'case_g0001/05': 'g_1/05_and_g_1/06',
 'case_g3/08': 'g_3/08',
 'case_hardened': 'case_hardening',
 'case_inflection': 'inflection',
 'case_insensitiv': 'case_sensitivity',
 'case_insensitive': 'case_sensitivity',
 'case_insensitivity': 'case_sensitivity',
 'case_international': 'case_ih',
 'case_manager': 'case_management',
 'case_marking': 'grammatical_case',
 'case_mccann': 'disappearance_of_madeleine_mccann',
 'case_mod': 'case_modding',
 'case_modder': 'case_modding',
 'case_modders': 'case_modding',
 'case_modification': 'case_modding',
 'case_mods': 'case_modding',
 'case_notes': 'medical_record',
 'case_number': 'case_citation',
 'case_officer': 'agent_handling',
 'case_red': 'battle_of_france',
 'case_reporter': 'law_report',
 'case_reports': 'case_report',
 'case_selection': 'case_study',
 'case_sensitiv': 'case_sensitivity',
 'case_sensitive': 'case_sensitivity',
 'case_shot': 'canister_shot',
 'case_stacking': 'suffixaufnahme',
 'case_statement': 'switch_statement',
 'case_studies': 'case_study',
 'case_suffix': 'declension',
 'case_system': 'grammatical_case',
 'case_teaching': 'case_method',
 'case_technology': 'computer-aided_software_engineering',
 'case_tractors': 'case_corporation',
 'case_university': 'case_western_reserve_university',
 'case_western': 'case_western_reserve_university',
 'case_white': 'fall_weiss',
 'case_writing': 'case_study',
 'case_yellow': 'battle_of_france',
 'casebearing_beetle': 'camptosomata',
 'casein_glue': 'homemade_glue',
 'casein_painting': 'casein_paint',
 'casein_protein': 'casein',
 'caseless_ammo': 'caseless_ammunition',
 'caselle_airport': 'turin_international_airport',
 'caseosaurus_crosbyensis': 'caseosaurus',
 'casere_lake': 'lago_casere',
 'caserta_palace': 'palace_of_caserta',
 'caserta_province': 'province_of_caserta',
 'casertana_calcio': 'a.s.d._casertana_calcio',
 'casertana_fc': 'a.s.d._casertana_calcio',
 'casette_tape': 'compact_cassette',
 'casetti_imola': 'andrea_costa_imola',
 'casey_adams': 'max_showalter',
 'casey_baldwin': 'frederick_walker_baldwin',
 'casey_bartholomew': 'scott_and_casey',
 'casey_cagney': 'james_cagney',
 'casey_calvert': 'hawthorne_heights',
 'casey_casem': 'casey_kasem',
 'casey_casum': 'casey_kasem',
 'casey_chambers': 'kasey_chambers',
 'casey_coot': 'coot_kin',
 'casey_deinel': 'casey_dienel',
 'casey_frankiewicz': 'kazimierz_frankiewicz',
 'casey_kahne': 'kasey_kahne',
 'casey_kasim': 'casey_kasem',
 'casey_keenum': 'case_keenum',
 'casey_lynch': 'guitar_hero',
 'casey_macdonalds': 'casey_macdonald',
 'casey_mccall': 'sports_night',
 'casey_mcdonald': 'casey_macdonald',
 'casey_mecija': 'ohbijou',
 'casey_novack': 'casey_novak',
 'casey_overpass': 'the_arborway',
 'casey_reas': 'c.e.b._reas',
 'casey_shraeger': 'the_unusuals',
 'casey_sorrow': 'monkey_day',
 'casey_tcholok': 'noble_house',
 'casey_villines': 'mcminn_county_high_school',
 'casey_young': 'h._casey_young',
 'cash-back_hybrids': 'plug-in_hybrid',
 'cash-basis_accounting': 'comparison_of_cash_method_and_accrual_method_of_accounting',
 'cash-crop_production': 'cash_crop',
 'cash-flow_hedging': 'cash_flow_hedge',
 'cash-for-fags_affair': 'bernie_ecclestone',
 'cash-for-honours_scandal': 'cash_for_honours',
 'cash_account': 'comparison_of_cash_method_and_accrual_method_of_accounting',
 'cash_america': 'cash_america_international',
 'cash_assistance': 'administration_of_federal_assistance_in_the_united_states',
 'cash_back': 'cashback',
 'cash_baiting': 'scam_baiting',
 'cash_bar': 'beverage_function',
 'cash_card': 'atm_card',
 'cash_colligan': 'the_cab',
 'cash_counter': 'banknote_counter',
 'cash_cows': 'cash_cow',
 'cash_credit': 'line_of_credit',
 'cash_crops': 'cash_crop',
 'cash_discount': 'discounts_and_allowances',
 'cash_dispenser': 'automated_teller_machine',
 'cash_dispensers': 'automated_teller_machine',
 'cash_drawers': 'cash_drawer',
 'cash_equity': 'stock',
 'cash_equivalent': 'cash_and_cash_equivalents',
 'cash_equivalents': 'cash_and_cash_equivalents',
 'cash_flagg': 'ray_dennis_steckler',
 'cash_flows': 'cash_flow',
 'cash_game': 'ring_game',
 'cash_games': 'ring_game',
 'cash_gifting': 'pyramid_scheme',
 'cash_inflation': 'inflation',
 'cash_isa': 'individual_savings_account',
 'cash_leakage': 'finance',
 'cash_loans': 'payday_loan',
 'cash_machine': 'automated_teller_machine',
 'cash_market': 'spot_market',
 'cash_memory': 'cache',
 'cash_out': 'cash_out_refinancing',
 'cash_point': 'automated_teller_machine',
 'cash_pool': 'cashpool',
 'cash_price': 'spot_price',
 'cash_railway': 'cash_carrier',
 'cash_ratio': 'reserve_requirement',
 'cash_registers': 'cash_register',
 'cash_saver': 'associated_wholesale_grocers',
 'cash_transfer': 'cash_transfers',
 'casha_cohen': 'sasha_cohen',
 'cashback_websites': 'cashback_website',
 'cashbox_magazine': 'cash_box',
 'cashcall_futurity': 'hollywood_futurity',
 'cashel_blue': 'cashel_blue_cheese',
 'cashel_massacre': 'sack_of_cashel',
 'cashew_apple': 'cashew',
 'cashew_fruit': 'cashew',
 'cashew_nut': 'cashew',
 'cashew_nuts': 'cashew',
 'cashflow_forecast': 'cash_flow_forecasting',
 'cashflow_quadrant': 'robert_kiyosaki',
 'cashibo_language': 'cashibo-cacataibo',
 'cashinahua_language': 'cashinahua',
 'cashley_cole': 'ashley_cole',
 'cashman_peters': 'cash_peters',
 'cashmere_cavern': 'cracroft_caverns',
 'cashmere_caverns': 'cracroft_caverns',
 'cashmere_fabrics': 'cashmere_wool',
 'cashmere_goats': 'cashmere_goat',
 'cashmere_high': 'cashmere_high_school',
 'cashmere_industry': 'cashmere_wool',
 'cashmere_sweater': 'cashmere_wool',
 'cashmir_effect': 'casimir_effect',
 'cashpoint_machine': 'automated_teller_machine',
 'cashubian_alphabet': 'kashubian_alphabet',
 'cashubian_language': 'kashubian_language',
 'casian_island': 'palawan',
 'casibrook_castle': 'neuschwanstein_castle',
 'casibrooke_castle': 'neuschwanstein_castle',
 'casimir-polder_force': 'casimir_effect',
 'casimir_dunin-markiewicz': 'kazimierz_dunin-markiewicz',
 'casimir_energy': 'casimir_effect',
 'casimir_force': 'casimir_effect',
 'casimir_gaudibert': 'casimir_marie_gaudibert',
 'casimir_grotnik': 'casimir_j._grotnik',
 'casimir_hnatow': 'kazimir_hnatow',
 'casimir_jagiellon': 'casimir_iv_jagiellon',
 'casimir_kuratowski': 'kazimierz_kuratowski',
 'casimir_malevich': 'kazimir_malevich',
 'casimir_operator': 'casimir_invariant',
 'casimir_palmer': 'casimir_pilenas',
 'casimir_perier': 'casimir_pierre_perier',
 'casimir_vacuum': 'casimir_effect',
 'casimirianum_coburg': 'casimirianum',
 'casimiro_siemienowicz': 'kazimierz_siemienowicz',
 'casimiroa_edulis': 'white_sapote',
 'casineria_kiddi': 'casineria',
 'casing_hangers': 'casing_hanger',
 'casino_aztar': 'casino_aztar_evansville',
 'casino_board': 'gaming_control_board',
 'casino_books': 'avery_cardoza',
 'casino_capitalism': 'susan_strange',
 'casino_chip': 'casino_token',
 'casino_chips': 'casino_token',
 'casino_commission': 'gaming_control_board',
 'casino_dealer': 'croupier',
 'casino_designers': 'hotel_design',
 'casino_express': 'xtra_airways',
 'casino_games': 'casino_game',
 'casino_group': 'groupe_casino',
 'casino_guichard': 'groupe_casino',
 'casino_park': 'monroe_monarchs',
 'casino_regulation': 'gaming_control_board',
 'casino_roy': 'casino_royale',
 'casino_royal': 'casino_royale',
 'casino_rueda': 'rueda_de_casino',
 'casino_tropez': 'playtech',
 'casino_windsor': 'caesars_windsor',
 'casinycteris_argynnis': 'short-palated_fruit_bat',
 'casio_basic': 'casio_graphic_calculators',
 'casio_cfx-9970g': 'casio_graphic_calculators',
 'casio_computer': 'casio',
 'casio_cz-1': 'casio_cz_synthesizers',
 'casio_cz-101': 'casio_cz_synthesizers',
 'casio_cz-3000': 'casio_cz_synthesizers',
 'casio_cz-5000': 'casio_cz_synthesizers',
 'casio_cz1000': 'casio_cz-1000',
 'casio_cz101': 'casio_cz_synthesizers',
 'casio_cz3000': 'casio_cz_synthesizers',
 'casio_cz5000': 'casio_cz_synthesizers',
 'casio_dh-100': 'zanzithophone',
 'casio_dw-5600': 'casio_dw-5600e',
 'casio_ex-f1': 'casio_exilim',
 'casio_f-91w': 'casio_f91w',
 'casio_fx-100d': 'casio',
 'casio_fx-501p': 'casio_fx-502p_series',
 'casio_fx-502p': 'casio_fx-502p_series',
 'casio_fx-601p': 'casio_fx-602p_series',
 'casio_fx-602p': 'casio_fx-602p_series',
 'casio_fx-6300g': 'casio_graphic_calculators',
 'casio_fx-9700gh': 'casio_graphic_calculators',
 'casio_fz1': 'casio_fz-1',
 'casio_ht': 'casio_sd_synthesizers',
 'casio_ht-3000': 'casio_sd_synthesizers',
 'casio_ht-6000': 'casio_sd_synthesizers',
 'casio_ht-700': 'casio_sd_synthesizers',
 'casio_hz': 'casio_sd_synthesizers',
 'casio_hz-600': 'casio_sd_synthesizers',
 'casio_keyboard': 'casio_cz_synthesizers',
 'casio_mt-600': 'casio_sd_synthesizers',
 'casio_mt100': 'casio_mt-100',
 'casio_privia': 'privia',
 'casio_sd': 'casio_sd_synthesizers',
 'casio_vl-tone': 'casio_vl-1',
 'casiornis_fusca': 'ash-throated_casiornis',
 'casiornis_fuscus': 'ash-throated_casiornis',
 'casiornis_rufa': 'rufous_casiornis',
 'casiornis_rufus': 'rufous_casiornis',
 'casiquiare_channel': 'casiquiare_canal',
 'casjacal_block': 'cascajal_block',
 'cask_ales': 'cask_ale',
 'cask_beer': 'cask_ale',
 'cask_conditioned': 'cask_ale',
 'cask_conditioning': 'cask_ale',
 'cask_wine': 'box_wine',
 'casket_casey': 'mattias_marklund',
 'casket_girls': 'casket_girl',
 'casket_lottery': 'the_casket_lottery',
 'caslano_ti': 'caslano',
 'caslon_black': 'old_english_text',
 'casmerodius_alba': 'great_egret',
 'casmerodius_albus': 'great_egret',
 'casmir_effect': 'casimir_effect',
 'casmir_konstanty': 'jim_konstanty',
 'caso_cogne': 'cogne_homicide',
 'caso_llenas': 'llenas-aybar_murder',
 'caso_quemados': 'rodrigo_rojas_denegri',
 'casopis_respekt': 'respekt',
 'casopitant_mesylate': 'casopitant',
 'caspain_airlines': 'caspian_airlines',
 'caspar_bauhin': 'gaspard_bauhin',
 'caspar_borgess': 'caspar_henry_borgess',
 'caspar_commelin': 'caspar_commelijn',
 'caspar_contarini': 'gasparo_contarini',
 'caspar_david-friedrich': 'caspar_david_friedrich',
 'caspar_friedrich': 'caspar_david_friedrich',
 'caspar_hauser': 'kaspar_hauser',
 'caspar_hausmann': 'casper_herman_hausmann',
 'caspar_henneberg': 'caspar_hennenberger',
 'caspar_hochfeder': 'florian_ungler',
 'caspar_hurtado': 'gaspar_hurtado',
 'caspar_olevian': 'kaspar_olevianus',
 'caspar_olevianus': 'kaspar_olevianus',
 'caspar_schmidt': 'max_stirner',
 'caspar_schottius': 'gaspar_schott',
 'caspar_schwenckfeldt': 'caspar_schwenckfeld',
 'caspar_schwenkfeld': 'caspar_schwenckfeld',
 'caspar_scioppius': 'caspar_schoppe',
 'caspar_straube': 'kasper_straube',
 'caspar_wolff': 'caspar_friedrich_wolff',
 'caspar_zeuss': 'johann_kaspar_zeuss',
 'caspari_aquilae': 'caspar_aquila',
 'casparian_band': 'casparian_strip',
 'casparian_strips': 'casparian_strip',
 'casparus_barlaeus': 'caspar_barlaeus',
 'caspase_9': 'caspase-9',
 'caspase_cascade': 'caspase',
 'caspe_compromise': 'compromise_of_caspe',
 'casper_cavalry': 'wyoming_cavalry',
 'casper_caveman': 'daffy_duck_and_the_dinosaur',
 'casper_hauser': 'kaspar_hauser',
 'casper_janebrink': 'arvingarna',
 'casper_milktoast': 'caspar_milquetoast',
 'casper_milquetoast': 'caspar_milquetoast',
 'casper_mummy': 'pedro_mountains_mummy',
 'casper_neher': 'caspar_neher',
 'casper_phair': 'caspar_phair',
 'casper_rockies': 'casper_ghosts',
 'casper_schwenckfeld': 'caspar_schwenckfeld',
 'casper_slide': 'cha_cha_slide',
 'casper_straube': 'kasper_straube',
 'casper_troopers': 'troopers_drum_and_bugle_corps',
 'casper_weinberger': 'caspar_weinberger',
 'casper_whitney': 'caspar_whitney',
 'casper_wrede': 'caspar_wrede',
 'caspian_airline': 'caspian_airlines',
 'caspian_area': 'caspian_sea',
 'caspian_blue': 'blue',
 'caspian_caucasian': 'northeast_caucasian_languages',
 'caspian_gates': 'gates_of_alexander',
 'caspian_horse': 'caspian_pony',
 'caspian_locust': 'gleditsia_caspica',
 'caspian_makan': 'death_of_neda_agha-soltan',
 'caspian_ocean': 'caspian_sea',
 'caspian_people': 'caspians',
 'caspian_region': 'caspian_sea',
 'caspian_seas': 'caspian_sea',
 'caspier_weinburger': 'caspar_weinberger',
 'caspiodontornis_kobystanicus': 'caspiodontornis',
 'caspiomyzon_wagneri': 'caspian_lamprey',
 'caspofungin_acetate': 'caspofungin',
 'casque-headed_treefrog': 'corythomantis_greeningi',
 'casque-headed_treefrogs': 'trachycephalus',
 'casquehead_lizard': 'corytophanidae',
 'casr_headband': 'car_headband',
 'cass-clay_creamery': 'cass-clay',
 'cass_bauer': 'cass_bauer-bilodeau',
 'cass_cain': 'cassandra_cain',
 'cass_clay': 'cass-clay',
 'cass_elliott': 'cass_elliot',
 'cass_expedition': 'lewis_cass_expedition',
 'cass_lewis': 'skunk_anansie',
 'cass_mccord': 'castor_mccord',
 'cass_model': 'cass_identity_model',
 'cass_park': 'cass_park_historic_district',
 'cass_parker': 'prisoner_characters_-_inmates',
 'cass_tech': 'cass_technical_high_school',
 'cassaco_marron': 'casaco_marron',
 'cassandra_ainsworth': 'cassie_ainsworth',
 'cassandra_arvin': 'days_of_our_lives',
 'cassandra_blair': 'angelique_bouchard_collins',
 'cassandra_claire': 'cassandra_clare',
 'cassandra_collins': 'angelique_bouchard_collins',
 'cassandra_crossing': 'the_cassandra_crossing',
 'cassandra_davis': 'cassi_davis',
 'cassandra_delia': 'cassandra_lynn',
 'cassandra_franklin': 'survivor:_fiji',
 'cassandra_gemini': 'frances_the_mute',
 'cassandra_geminni': 'frances_the_mute',
 'cassandra_hack': 'cassie_hack',
 'cassandra_hager': 'cassie_hager',
 'cassandra_johnson': 'cassandra_potter',
 'cassandra_leigh': 'lisa_boyle',
 'cassandra_manners': 'cardross_road_accident',
 'cassandra_patten': 'cassie_patten',
 'cassandra_petersen': 'cassandra_peterson',
 'cassandra_southwick': 'cassandra_burnell_southwick',
 'cassandra_wayne': 'cassandra_cain',
 'cassandra_whitehead': 'cassandra_jean',
 'cassano_allionio': 'cassano_allo_ionio',
 'cassata_siciliana': 'cassata',
 'cassational_court': 'court_of_cassation',
 'cassava_beer': 'kasiri',
 'cassava_bread': 'pandeyuca',
 'cassava_hay': 'cassava',
 'cassava_root': 'cassava',
 'cassegrain_focus': 'cassegrain_reflector',
 'cassegrain_reflectors': 'cassegrain_reflector',
 'cassegrain_telescope': 'cassegrain_reflector',
 'cassegrainian_telescope': 'cassegrain_reflector',
 'casseita_hetebrink': 'cassietta_hetebrink',
 'casseler_fv': 'ksv_hessen_kassel',
 'cassella_ag': 'cassella',
 'cassella_farbwerke': 'cassella',
 'casselman_stars': 'cumberland_bandits',
 'cassels_block': 'hong_kong_visual_arts_centre',
 'casselton_airport': 'casselton_robert_miller_regional_airport',
 'cassera_bologna': 'fortitudo_bologna',
 'cassern_goto': 'cassern_s._goto',
 'casserole_dish': 'dutch_oven',
 'cassete_single': 'cassette_single',
 'cassete_tape': 'compact_cassette',
 'cassette_adapter': 'cassette_tape_adaptor',
 'cassette_boy': 'cassetteboy',
 'cassette_playa': 'carri_mundane',
 'cassette_player': 'cassette_deck',
 'cassette_recorder': 'cassette_deck',
 'cassette_tape': 'compact_cassette',
 'cassette_tapes': 'compact_cassette',
 'cassey_bustill': 'joseph_cassey_bustill',
 'casshan_sins': 'casshern_sins',
 'cassia_acutifolia': 'senna_alexandrina',
 'cassia_alata': 'senna_alata',
 'cassia_alexandrina': 'senna_alexandrina',
 'cassia_amazonica': 'senna_spectabilis',
 'cassia_angustifolia': 'senna_alexandrina',
 'cassia_artemisioides': 'senna_artemisioides',
 'cassia_auriculata': 'senna_auriculata',
 'cassia_bark': 'cinnamomum_aromaticum',
 'cassia_berterii': 'senna_bicapsularis',
 'cassia_bicapsularis': 'senna_bicapsularis',
 'cassia_bonplandiana': 'golden_shower_tree',
 'cassia_boreensis': 'senna_tora',
 'cassia_borneensis': 'senna_tora',
 'cassia_bracteata': 'senna_alata',
 'cassia_buds': 'cinnamomum_aromaticum',
 'cassia_carnaval': 'senna_spectabilis',
 'cassia_caudata': 'senna_caudata',
 'cassia_collae': 'senna_bicapsularis',
 'cassia_corymbosa': 'senna_corymbosa',
 'cassia_covesii': 'senna_covesii',
 'cassia_crassifolia': 'senna_corymbosa',
 'cassia_densistipulata': 'senna_auriculata',
 'cassia_domingensis': 'senna_domingensis',
 'cassia_edulis': 'senna_spectabilis',
 'cassia_emarginata': 'senna_bicapsularis',
 'cassia_excelsa': 'senna_spectabilis',
 'cassia_falcata': 'senna_corymbosa',
 'cassia_fastigiata': 'senna_spectabilis',
 'cassia_fistula': 'golden_shower_tree',
 'cassia_fistulata': 'golden_shower_tree',
 'cassia_fistuloides': 'golden_shower_tree',
 'cassia_gallinaria': 'senna_tora',
 'cassia_hebecarpa': 'senna_hebecarpa',
 'cassia_helmsii': 'senna_artemisioides',
 'cassia_herpetica': 'senna_alata',
 'cassia_humboldtiana': 'senna_spectabilis',
 'cassia_humilis': 'senna_obtusifolia',
 'cassia_inflata': 'senna_bicapsularis',
 'cassia_lanceolata': 'senna_alexandrina',
 'cassia_lenitiva': 'senna_alexandrina',
 'cassia_limensis': 'senna_bicapsularis',
 'cassia_marilandica': 'senna_marilandica',
 'cassia_micans': 'senna_spectabilis',
 'cassia_morelensis': 'senna_wislizeni',
 'cassia_obtusifolia': 'senna_obtusifolia',
 'cassia_officinalis': 'senna_alexandrina',
 'cassia_oligophylla': 'senna_artemisioides',
 'cassia_pringlei': 'senna_wislizeni',
 'cassia_rhombifolia': 'golden_shower_tree',
 'cassia_rumphiana': 'senna_alata',
 'cassia_scandens': 'senna_scandens',
 'cassia_scleroxyla': 'senna_domingensis',
 'cassia_senna': 'senna_alexandrina',
 'cassia_sennoides': 'senna_bicapsularis',
 'cassia_speciosa': 'senna_spectabilis',
 'cassia_spectabilis': 'senna_spectabilis',
 'cassia_spiciflora': 'senna_bicapsularis',
 'cassia_sturtii': 'senna_artemisioides',
 'cassia_tora': 'senna_obtusifolia',
 'cassia_toroides': 'senna_obtusifolia',
 'cassia_torta': 'senna_tora',
 'cassia_totonaca': 'senna_spectabilis',
 'cassia_trinitatis': 'senna_spectabilis',
 'cassia_wislizeni': 'senna_wislizeni',
 'cassia_wislizenii': 'senna_wislizeni',
 'cassian_newton': 'virgil_miller_newton',
 'cassiar_district': 'cassiar_country',
 'cassiar_highway': 'british_columbia_highway_37',
 'cassibile_armistice': 'armistice_between_italy_and_allied_armed_forces',
 'cassiciacum_thesis': 'sedeprivationism',
 'cassida_rubiginosa': 'thistle_tortoise_beetle',
 'cassidea_royana': 'semicassis_royana',
 'cassidey_rae': 'cassidey',
 'cassidy_airport': 'cassidy_international_airport',
 'cassidy_merteuil': 'cruel_intentions_3',
 'cassidy_spuckler': 'cletus_spuckler',
 'cassie_building': 'newcastle_university_buildings',
 'cassie_cambell': 'cassie_campbell',
 'cassie_campbell-pascall': 'cassie_campbell',
 'cassie_campion': 'cassie_jackman',
 'cassie_cisyk': 'kvitka_cisyk',
 'cassie_johnson': 'cassandra_potter',
 'cassie_lang': 'cassandra_lang',
 'cassie_layne': 'cassie_layne_winslow',
 'cassie_lewis': 'cassie_layne_winslow',
 'cassie_pattern': 'cassie_patten',
 'cassie_potter': 'cassandra_potter',
 'cassine_australis': 'elaeodendron_australe',
 'cassinelli_cola': 'cassinelli',
 'cassinese_benedictines': 'benedictine_confederation',
 'cassinese_congregation': 'benedictine_confederation',
 'cassinga_massacre': 'battle_of_cassinga',
 'cassini_crater': 'cassini',
 'cassini_ellipse': 'cassini_oval',
 'cassini_ellipses': 'cassini_oval',
 'cassini_identity': 'cassini_and_catalan_identities',
 'cassini_ovals': 'cassini_oval',
 'cassinian_ovals': 'cassini_oval',
 'cassinoid_number': 'musean_hypernumber',
 'cassiope_hypnoides': 'harrimanella_hypnoides',
 'cassiopea_class': 'cassiopea_class_patrol_vessel',
 'cassis_aoc': 'provence_wine',
 'cassius_barnes': 'cassius_mcdonald_barnes',
 'cassius_chaera': 'cassius_chaerea',
 'cassius_clay': 'muhammad_ali',
 'cassius_coolidge': 'cassius_marcellus_coolidge',
 'cassius_dowell': 'cassius_c._dowell',
 'cassius_fortunius': 'banu_qasi',
 'cassius_foster': 'cassius_gaius_foster',
 'cassius_hollister': 'cassius_m._hollister',
 'cassius_keyser': 'cassius_jackson_keyser',
 'cassius_maximanus': 'pekka_siitoin',
 'cassius_shartel': 'cassius_m._shartel',
 'casson-walker_invariant': 'casson_invariant',
 'cassubian_alphabet': 'kashubian_alphabet',
 'cassubian_language': 'kashubian_language',
 'cassus_belli': 'casus_belli',
 'cassus_fett': 'mandalorian',
 'cast-iron_plant': 'aspidistra_elatior',
 'cast-steel_plow': 'plough',
 'cast_album': 'cast_recording',
 'cast_albums': 'cast_recording',
 'cast_glass': 'glass_casting',
 'cast_lead': 'gaza_war',
 'cast_lots': 'cleromancy',
 'cast_members': 'cast_member',
 'cast_steel': 'steel_mill',
 'cast_syndrome': 'superior_mesenteric_artery_syndrome',
 'cast_system': 'caste',
 'castafiore_emerald': 'the_castafiore_emerald',
 'castagnevizza_monastery': 'kostanjevica_monastery',
 'castaic-tejon_route': 'ridge_route',
 'castalia_foundation': 'timothy_leary',
 'castalius_caleta': 'caleta_caleta',
 'castalius_decidia': 'caleta_caleta',
 'castalius_elna': 'pycnophallium_elna',
 'castalius_ethion': 'discolampa_ethion',
 'castalius_roxus': 'pycnophallium_roxus',
 'castanea_acuminatissima': 'castanopsis_acuminatissima',
 'castanea_crenata': 'japanese_chestnut',
 'castanea_dentata': 'american_chestnut',
 'castanea_mollissima': 'chinese_chestnut',
 'castanea_sativa': 'sweet_chestnut',
 'castanea_species': 'castanea',
 'castanopsis_purpurella': 'castanopsis_hystrix',
 'castanospermum_australe': 'castanospermum',
 'castanospora_alphandii': 'castanospora',
 'castasegna_gr': 'castasegna',
 'castaway_depots': 'castaway_depot',
 'castaway_hut': 'castaway_depot',
 'castaways_series': 'brian_jacques',
 'castcliffe_hill': 'lincolnshire_wolds',
 'caste-based_discrimination': 'caste',
 'caste_society': 'caste',
 'caste_system': 'caste',
 'castefranco_veneto': 'castelfranco_veneto',
 'castel-mauboussin_cm.10': 'fouga_cm.10',
 'castel-mauboussin_cm.100': 'fouga_cm.10',
 'castel-mauboussin_cm.101': 'fouga_cm.10',
 'castel-mauboussin_cm.8': 'fouga_cm.8',
 'castel-mauboussin_cm.8-13': 'fouga_cm.8',
 'castel-mauboussin_cm.8-15': 'fouga_cm.8',
 'castel-mauboussin_m.129/48': 'mauboussin_m.120',
 'castel_benito': 'raf_castel_benito',
 'castel_brando': 'castelbrando',
 'castel_durante': 'urbania',
 'castel_fiorentino': 'torremaggiore',
 'castel_fusano': 'rome',
 'castel_gandalfo': 'castel_gandolfo',
 'castel_maniace': 'castello_maniace',
 'castel_saint-claire': 'castel_sainte-claire',
 'castel_sforzesco': 'castello_sforzesco',
 'castel_tasso': 'reifenstein_castle',
 'castelcivita_cave': 'castelcivita_caves',
 'castelhao_frances': 'periquita',
 'castell_bellver': 'bellver_castle',
 'castell_gemaron': 'ranulph_de_mortimer',
 'castell_nedd': 'neath',
 'castell_odo': 'aberdaron',
 'castell_penfro': 'pembroke_castle',
 'castellamarese_war': 'castellammarese_war',
 'castellammare_adriatico': 'pescara',
 'castellammarse_war': 'mafia',
 'castellan_kelner': 'the_invasion_of_time',
 'castellan_spandrel': 'the_deadly_assassin',
 'castellan_spandrell': 'the_deadly_assassin',
 'castellana_cave': 'castellana_caves',
 'castellane_family': 'house_of_castellane',
 'castellano_rioplatense': 'rioplatense_spanish',
 'castellemmarese_war': 'castellammarese_war',
 'castelli_gallery': 'leo_castelli',
 'castello_aragonese': 'ischia',
 'castello_nelson': 'castello_maniace',
 'castello_verrazzano': 'greve_in_chianti',
 'castelltuccio_airfield': 'foggia_airfield_complex',
 'castellum_firmanum': 'porto_san_giorgio',
 'castelul_corvinestilor': 'hunyad_castle',
 'castelul_huniazilor': 'hunyad_castle',
 'castelveccio_museum': 'castelvecchio_museum',
 'caster_cliff': 'castercliff',
 'caster_gun': 'magic_gun',
 'caster_oil': 'castor_oil',
 'caster_semanya': 'caster_semenya',
 'caster_wheel': 'caster',
 'casterman_publishing': 'casterman',
 'casters_realm': 'ugo_networks',
 'casti-wergenstein_gr': 'casti-wergenstein',
 'casti_connubbi': 'casti_connubii',
 'casti_connubi': 'casti_connubii',
 'casti_conubbii': 'casti_connubii',
 'casti_conubi': 'casti_connubii',
 'casti_conubii': 'casti_connubii',
 'casti_wergenstein': 'casti-wergenstein',
 'castiel_gr': 'castiel',
 'castiglione_marittimo': 'falerna',
 'castiglione_vara': 'beverino',
 'castii_connubii': 'casti_connubii',
 'castii_conubi': 'casti_connubii',
 'castii_conubii': 'casti_connubii',
 'castilian_briton': 'spaniards_in_the_united_kingdom',
 'castilian_chilean': 'spanish_chilean',
 'castilian_crown': 'crown_of_castile',
 'castilian_dialect': 'castilian_spanish',
 'castilian_feet': 'obsolete_spanish_and_portuguese_units_of_measurement',
 'castilian_language': 'spanish_language',
 'castilian_languages': 'names_given_to_the_spanish_language',
 'castilian_lisp': 'ceceo',
 'castilian_nation': 'nationalisms_and_regionalisms_of_spain',
 'castilian_nationality': 'nationalisms_and_regionalisms_of_spain',
 'castilian_wikipedia': 'spanish_wikipedia',
 'castilla-la_mancha': 'castile-la_mancha',
 'castilla_cf': 'real_madrid_castilla',
 'castille_soap': 'castile_soap',
 'castilleja_linariaefolia': 'castilleja_linariifolia',
 'castilleja_mutis': 'castilleja',
 'castillian_language': 'castilian_spanish',
 'castillian_lisp': 'ceceo',
 'castillian_spanish': 'castilian_spanish',
 'castillo_armas': 'carlos_castillo_armas',
 'castillo_duany': 'santiago_de_cuba',
 'casting_agent': 'talent_agent',
 'casting_pearls': 'vota',
 'casting_process': 'casting',
 'castle-rock_entertainment': 'castle_rock_entertainment',
 'castle_aaaaarrrrrrggghhh': 'castle_stalker',
 'castle_aaaargh': 'castle_stalker',
 'castle_afb': 'castle_air_force_base',
 'castle_ambras': 'schloss_ambras',
 'castle_anthrax': 'monty_python_and_the_holy_grail',
 'castle_arcade': 'swansea_city_centre',
 'castle_arenenberg': 'arenenberg',
 'castle_argh': 'castle_stalker',
 'castle_avenue': 'clontarf_cricket_club_ground',
 'castle_bam': 'viva_la_bam',
 'castle_bar': 'castlebar',
 'castle_bay': 'castlebay',
 'castle_betzdorf': 'betzdorf_castle',
 'castle_blackadder': 'blackadder',
 'castle_bladenhorst': 'schloss_bladenhorst',
 'castle_bleijenbeek': 'bleijenbeek',
 'castle_bran': 'bran_castle',
 'castle_catholic': 'west_brit',
 'castle_caulfeild': 'castle_caulfield',
 'castle_cement': 'hanson_cement',
 'castle_city': 'castle_town',
 'castle_cob': 'kingsley_castle',
 'castle_colditz': 'colditz_castle',
 'castle_connelly': 'castle_connolly',
 'castle_coombe': 'castle_combe',
 'castle_discordia': 'places_in_the_dark_tower_series',
 'castle_ditch': 'eddisbury_hill_fort',
 'castle_doctrine': 'castle_doctrine_in_the_united_states',
 'castle_doe': 'doe_castle',
 'castle_dome': 'castle_dome_mountains',
 'castle_donnington': 'castle_donington',
 'castle_duart': 'duart_castle',
 'castle_dunivaig': 'dunyvaig_castle',
 'castle_ehreshoven': 'ehreshoven_castle',
 'castle_eltz': 'burg_eltz',
 'castle_esplanade': 'edinburgh_castle',
 'castle_excellent': 'castlequest',
 'castle_exception': 'castle_doctrine_in_the_united_states',
 'castle_falkenstein': 'falkenstein_castle',
 'castle_forbes': 'forbes_castle',
 'castle_frank': 'castle_frank_brook',
 'castle_game': 'oshirogo',
 'castle_games': 'oshirogo',
 'castle_garden': 'castle_clinton',
 'castle_gates': 'castle',
 'castle_gimborn': 'gimborn_castle',
 'castle_go': 'oshirogo',
 'castle_gould': 'hempstead_house',
 'castle_graig': 'morris_castle',
 'castle_green': 'hotel_green',
 'castle_greyskull': 'castle_grayskull',
 'castle_guard': 'castle-guard',
 'castle_hardenstein': 'hardenstein_castle',
 'castle_hasdeu': 'iulia_hasdeu_castle',
 'castle_hohenheim': 'hohenheim',
 'castle_hohenwerfen': 'burg_hohenwerfen',
 'castle_homburg': 'homburg_castle',
 'castle_jansgeleen': 'jansgeleen_castle',
 'castle_katz': 'burg_katz',
 'castle_kernan': 'vivekanandar_illam',
 'castle_killibury': 'kelly_rounds',
 'castle_kilravock': 'kilravock_castle',
 'castle_klusenstein': 'klusenstein_castle',
 'castle_kotir': 'redwall_abbey',
 'castle_law': 'castle_doctrine_in_the_united_states',
 'castle_laws': 'castle_doctrine_in_the_united_states',
 'castle_leven': 'castle_levan',
 'castle_lichtenstein': 'lichtenstein_castle',
 'castle_liechtenstein': 'liechtenstein_castle',
 'castle_lihtenberk': 'lihtenberk_castle',
 'castle_loma': 'casa_loma',
 'castle_maol': 'caisteal_maol',
 'castle_marguerite': 'villa_marguerite',
 'castle_marienburg': 'malbork_castle',
 'castle_mcduck': 'mcduck_castle',
 'castle_mecklenburg': 'mecklenburg_castle',
 'castle_mirabell': 'salzburg',
 'castle_moil': 'caisteal_maol',
 'castle_morgan': 'cahaba_prison',
 'castle_morris': 'castlemorris',
 'castle_mound': 'cambridge_castle',
 'castle_music': 'castle_communications',
 'castle_nassau': 'nassau_castle',
 'castle_niesytno': 'niesytno_castle',
 'castle_nymphenburg': 'nymphenburg_palace',
 'castle_plesse': 'plesse_castle',
 'castle_porcia': 'schloss_porcia',
 'castle_premiership': 'premier_soccer_league',
 'castle_preservation': 'historic_preservation',
 'castle_raby': 'raby_castle',
 'castle_records': 'castle_communications',
 'castle_reussenstein': 'reussenstein_castle',
 'castle_rubel': 'rubel_castle',
 'castle_sausenburg': 'sausenburg_castle',
 'castle_sforzesco': 'castello_sforzesco',
 'castle_stadium': 'jeonju_world_cup_stadium',
 'castle_stahleck': 'stahleck_castle',
 'castle_sweyn': 'castle_sween',
 'castle_trachselwald': 'trachselwald_castle',
 'castle_urquhart': 'urquhart_castle',
 'castle_vaduz': 'schloss_vaduz',
 'castle_vania': 'castlevania',
 'castle_villa': 'castle_villa_a.f.c.',
 'castle_visconteo': 'visconti_castle',
 'castle_wood': 'skipton_woods',
 'castle_woods': 'skipton_woods',
 'castlebar_celtic': 'castlebar_celtic_f.c.',
 'castlebar_races': 'battle_of_castlebar',
 'castlebay_school': 'castlebay_community_school',
 'castleberry_isd': 'castleberry_independent_school_district',
 'castledawson_clg': 'castledawson_gac',
 'castledawson_gaa': 'castledawson_gac',
 'castledawson_gfc': 'castledawson_gac',
 'castledowns_road': 'castle_downs_road',
 'castlefrank_elementary': 'castlefrank_elementary_school',
 'castlefrank_school': 'castlefrank_elementary_school',
 'castlemain_trailway': 'castleman_trailway',
 'castlemaine_gaol': 'old_castlemaine_gaol',
 'castlemaine_xxxx': 'xxxx',
 'castlemilk_glasgow': 'castlemilk',
 'castlemitchel_gaa': 'castlemitchell_gaa',
 'castlemorton_common': 'castlemorton_common_festival',
 'castlereagh_campus': 'belfast_metropolitan_college',
 'castlereagh_council': 'castlereagh_borough_council',
 'castlereagh_district': 'castlereagh_borough_council',
 'castlereagh_freeway': 'north_western_expressway',
 'castles_ii': 'castles_ii:_siege_and_conquest',
 'castleshaw_valley': 'castleshaw',
 'castlet_monfra': 'castelletto_monferrato',
 'castleton-on-hudson_bridge': 'castleton_bridge',
 'castleton_farm': 'castleton_lyons',
 'castleton_gabriels': 'rochdale_town_f.c.',
 'castleton_moor': 'castleton_moor_railway_station',
 'castleton_stud': 'castleton_lyons',
 'castletown_geoghegan': 'castletown-geoghegan',
 'castletown_kildrought': 'celbridge',
 'castletown_kinneigh': 'castletown-kinneigh',
 'castletown_rufc': 'castletown_r.u.f.c.',
 'castlevania:_judgment': 'castlevania_judgment',
 'castlevania:_loi': 'castlevania:_lament_of_innocence',
 'castlevania:_sotn': 'castlevania:_symphony_of_the_night',
 'castlevania_4': 'super_castlevania_iv',
 'castlevania_bloodlines': 'castlevania:_bloodlines',
 'castlevania_cotm': 'castlevania:_circle_of_the_moon',
 'castlevania_dos': 'castlevania:_dawn_of_sorrow',
 'castlevania_ds': 'castlevania:_dawn_of_sorrow',
 'castlevania_games': 'castlevania',
 'castlevania_hod': 'castlevania:_harmony_of_dissonance',
 'castlevania_iv': 'super_castlevania_iv',
 'castlevania_judgement': 'castlevania_judgment',
 'castlevania_ooe': 'castlevania:_order_of_ecclesia',
 'castlevania_por': 'castlevania:_portrait_of_ruin',
 'castlevania_recurrences': 'castlevania',
 'castlevania_series': 'castlevania',
 'castlevania_x68000': 'castlevania_chronicles',
 'castlleo_sforzesco': 'castello_sforzesco',
 'castniid_moth': 'castniidae',
 'castor-oil_plant': 'castor_oil_plant',
 'castor_angle': 'caster_angle',
 'castor_aralia': 'kalopanax',
 'castor_bean': 'castor_oil_plant',
 'castor_beans': 'castor_oil_plant',
 'castor_board': 'caster_board',
 'castor_canadensis': 'north_american_beaver',
 'castor_fiber': 'european_beaver',
 'castor_plant': 'castor_oil_plant',
 'castor_sac': 'castoreum',
 'castor_semenya': 'caster_semenya',
 'castor_troy': 'face/off',
 'castoreum_anisole': 'acetanisole',
 'castorocauda_lutrasimilis': 'castorocauda',
 'castoroides_leiseyorum': 'castoroides',
 'castoroides_nebrascensis': 'giant_beaver',
 'castoroides_ohioensis': 'giant_beaver',
 'castra_batavia': 'passau',
 'castra_hiberna': 'castra',
 'castra_regina': 'regensburg',
 'castra_vetera': 'xanten',
 'castral_process': 'evaporative-pattern_casting',
 'castration_clamp': 'castration',
 'castration_complex': 'castration_anxiety',
 'castration_fear': 'castration_anxiety',
 'castrato_singer': 'castrato',
 'castrejo_culture': 'castro_culture',
 'castres_airport': 'castres-mazamet_airport',
 'castrexo_ceramics': 'castro_ceramics',
 'castrexo_culture': 'castro_culture',
 'castricius_firmus': 'disciples_of_plotinus',
 'castriota_scanderbeg': 'skanderbeg',
 'castrisch_gr': 'castrisch',
 'castro_cf': 'castro_fc',
 'castro_tello': 'sebastian_castro-tello',
 'castro_theater': 'castro_theatre',
 'castrocaro_terme': 'castrocaro_terme_e_terra_del_sole',
 'castrol_index': 'castrol_performance_index',
 'castrop-rauxel_hbf': 'castrop-rauxel_hauptbahnhof',
 'castrum_danorum': 'toompea_castle',
 'castrum_ebredunense': 'yverdon-les-bains',
 'castrum_rauracense': 'kaiseraugst',
 'castrum_rubrum': 'chastel_rouge',
 'castrup_airport': 'copenhagen_airport',
 'casu_farzigu': 'casu_marzu',
 'casu_martzu': 'casu_marzu',
 'casu_marza': 'casu_marzu',
 'casu_modde': 'casu_marzu',
 'casual_alcoholism': 'binge_drinking',
 'casual_carpool': 'slugging',
 'casual_carpooling': 'slugging',
 'casual_convo': 'conversation',
 'casual_dating': 'open_relationship',
 'casual_day': 'casual_friday',
 'casual_dining': 'types_of_restaurants',
 'casual_dress': 'casual',
 'casual_ejector': 'ejectment',
 'casual_employee': 'casual_employment',
 'casual_encounter': 'casual_sex',
 'casual_friendship': 'casual_relationship',
 'casual_games': 'casual_game',
 'casual_gaming': 'casual_game',
 'casual_job': 'casual_employment',
 'casual_leave': 'sick_leave',
 'casual_male': 'casual_male_retail_group',
 'casual_shabbat': 'casual_friday',
 'casual_wear': 'casual',
 'casual_work': 'contingent_work',
 'casuals_fc': 'casuals_f.c.',
 'casualty_contact': 'volunteer_ministers',
 'casualty_department': 'emergency_department',
 'casualty_unit': 'emergency_department',
 'casualty_ward': 'emergency_department',
 'casuarina_black-cockatoo': 'glossy_black_cockatoo',
 'casuarina_humilis': 'allocasuarina_humilis',
 'casuarina_preissiana': 'allocasuarina_humilis',
 'casuarina_selaginoides': 'allocasuarina_humilis',
 'casuarina_tephrosperma': 'allocasuarina_humilis',
 'casuarius_bennetti': 'dwarf_cassowary',
 'casuarius_casuarius': 'southern_cassowary',
 'casuarius_unappendiculatus': 'northern_cassowary',
 'casus_bellum': 'casus_belli',
 'casus_fortuitus': 'force_majeure',
 'caswell_house': 'daniel_h._and_william_t._caswell_houses',
 'cat-and-mouse_game': 'cat_and_mouse',
 'cat-cry_syndrome': 'cri_du_chat',
 'cat-eye_syndrome': 'cat_eye_syndrome',
 'cat-eyed_snake': 'leptodeira',
 'cat-link_v': 'fjord_cat',
 'cat-scratch_fever': 'cat-scratch_disease',
 'cat._bodl.': 'moritz_steinschneider',
 'cat/lead_photo': 'cat',
 'cat:novel_stub': ':category:novel_stubs',
 'cat_1': 'cat1',
 'cat_2': 'category_2_cable',
 'cat_3': 'cat3',
 'cat_4': 'cat4',
 'cat_5': 'category_5_cable',
 'cat_5e': 'category_5_cable',
 'cat_6': 'category_6_cable',
 'cat_7': 'cat7',
 'cat_aids': 'feline_immunodeficiency_virus',
 'cat_asthma': 'feline_asthma',
 'cat_ba': 'cat_ba_island',
 'cat_bear': 'red_panda',
 'cat_behaviour': 'cat_behavior',
 'cat_bi': 'cat_bi_international_airport',
 'cat_boat': 'catboat',
 'cat_bond': 'catastrophe_bond',
 'cat_bonds': 'catastrophe_bond',
 'cat_box': 'litter_box',
 'cat_breeding': 'cat_breed',
 'cat_breeds': 'cat_breed',
 'cat_burglar': 'burglary',
 'cat_burning': 'cat-burning',
 'cat_bus': 'catbus',
 'cat_call': 'sexual_harassment',
 'cat_casino': 'deathstars',
 'cat_cay': 'cat_cays',
 'cat_chow': 'cat_food',
 'cat_clock': 'kit-cat_klock',
 'cat_colony': 'feral_cat',
 'cat_colors': 'cat_coat_genetics',
 'cat_condo': 'cat_tree',
 'cat_cracker': 'fluid_catalytic_cracking',
 'cat_d10': 'caterpillar_d10',
 'cat_d9': 'caterpillar_d9',
 'cat_dealey': 'cat_deeley',
 'cat_deely': 'cat_deeley',
 'cat_deterrence': 'cat_deterrent',
 'cat_deterrents': 'cat_deterrent',
 'cat_diabetes': 'diabetes_in_cats_and_dogs',
 'cat_disease': 'cat_health',
 'cat_dog': 'catdog',
 'cat_door': 'cat_flap',
 'cat_dreams': 'michel_jouvet',
 'cat_duet': 'duetto_buffo_di_due_gatti',
 'cat_empire': 'the_cat_empire',
 'cat_ep': 'coaltar_of_the_deepers',
 'cat_faces': 'sharpen_your_teeth',
 'cat_family': 'felidae',
 'cat_fancy': 'animal_fancy',
 'cat_fight': 'catfight',
 'cat_fighting': 'catfight',
 'cat_fish': 'catfish',
 'cat_fleas': 'cat_flea',
 'cat_garza': 'cayetano_garza',
 'cat_girl': 'catgirl',
 'cat_girls': 'catgirl',
 'cat_grass': 'dactylis',
 'cat_gut': 'catgut',
 'cat_herder': 'herding_cats',
 'cat_herpes': 'feline_viral_rhinotracheitis',
 'cat_hickland': 'catherine_hickland',
 'cat_hoarder': 'animal_hoarding',
 'cat_hoarding': 'animal_hoarding',
 'cat_hole': 'hawsehole',
 'cat_iii': 'cinema_of_hong_kong',
 'cat_influenza': 'cat_flu',
 'cat_intellect': 'cat_intelligence',
 'cat_juggling': 'the_jerk',
 'cat_kin': 'catkin',
 'cat_language': 'cat_communication',
 'cat_latin': 'dog_latin',
 'cat_lead': 'leash',
 'cat_leopold': 'leopold_the_cat',
 'cat_macro': 'lolcat',
 'cat_macros': 'lolcat',
 'cat_mail': 'mail_delivery_by_animal',
 'cat_matthews': 'cat_mackenzie',
 'cat_model': 'catastrophe_modeling',
 'cat_modeling': 'catastrophe_modeling',
 'cat_morrison': 'catriona_morrison',
 'cat_nap': 'siesta',
 'cat_nip': 'nepeta',
 'cat_organ': 'katzenklavier',
 'cat_pash': 'pat_cash',
 'cat_piano': 'katzenklavier',
 'cat_pictures': 'lolcat',
 'cat_play': 'cat_play_and_toys',
 'cat_poo': 'feces',
 'cat_post': 'mail_delivery_by_animal',
 'cat_purr': 'purr',
 'cat_reddick': 'cat_whitehill',
 'cat_repellant': 'cat_repeller',
 'cat_repellent': 'cat_repeller',
 'cat_repellers': 'cat_repeller',
 'cat_sanctuary': 'canadian_parliamentary_cats',
 'cat_sassoon': 'catya_sassoon',
 'cat_scan': 'x-ray_computed_tomography',
 'cat_scanner': 'x-ray_computed_tomography',
 'cat_scanning': 'x-ray_computed_tomography',
 'cat_scans': 'x-ray_computed_tomography',
 'cat_schwartz': 'catherine_schwartz',
 'cat_schwarz': 'catherine_schwartz',
 'cat_scratch': 'cat-scratch_disease',
 'cat_shark': 'catshark',
 'cat_shoob': 'kat_shoob',
 'cat_skiing': 'skiing',
 'cat_snake': 'boiga',
 'cat_sparks': 'catriona_sparks',
 'cat_stance': 'stance',
 'cat_stephen': 'cat_stevens',
 'cat_stephens': 'cat_stevens',
 'cat_steven': 'cat_stevens',
 'cat_stopper': 'anchor',
 'cat_suit': 'catsuit',
 'cat_tail': 'typha',
 'cat_tails': 'typha',
 'cat_tales': 'cat_tales_zoological_park',
 'cat_test': 'common_admission_test',
 'cat_thyme': 'teucrium_marum',
 'cat_tool': 'computer-assisted_translation',
 'cat_tools': 'computer-assisted_translation',
 'cat_toy': 'cat_play_and_toys',
 'cat_toys': 'cat',
 'cat_tranquilizer': 'ketamine',
 'cat_v': 'category_5_cable',
 'cat_vaccination': 'feline_vaccination',
 'cat_vaccine': 'feline_vaccination',
 'cat_valium': 'ketamine',
 'cat_who': 'cat_who_series',
 'cat_who...': 'cat_who_series',
 'cat_williams': 'katt_williams',
 'cat_woman': 'catwoman',
 'cat_years': 'dog_years',
 'cat_yronwode': 'catherine_yronwode',
 'cat_yronwoode': 'catherine_yronwode',
 'cat_zeta': 'catherine_zeta-jones',
 'catabapta_agrippina': 'catocala_agrippina',
 'catabapta_angusi': 'catocala_angusi',
 'catabapta_badia': 'catocala_badia',
 'catabapta_coelebs': 'catocala_badia',
 'catabapta_consors': 'catocala_consors',
 'catabapta_dejecta': 'catocala_dejecta',
 'catabapta_flebilis': 'catocala_flebilis',
 'catabapta_habilis': 'catocala_habilis',
 'catabapta_innubens': 'catocala_innubens',
 'catabapta_insolabilis': 'catocala_insolabilis',
 'catabapta_judith': 'catocala_judith',
 'catabapta_lacrymosa': 'catocala_lacrymosa',
 'catabapta_muliercula': 'catocala_muliercula',
 'catabapta_nebulosa': 'catocala_nebulosa',
 'catabapta_obscura': 'catocala_obscura',
 'catabapta_paleogama': 'catocala_palaeogama',
 'catabapta_residua': 'catocala_residua',
 'catabapta_retecta': 'catocala_retecta',
 'catabapta_robinsoni': 'catocala_robinsoni',
 'catabapta_sappho': 'catocala_sappho',
 'catabapta_serena': 'catocala_serena',
 'catabapta_subnata': 'catocala_subnata',
 'catabapta_vidua': 'catocala_vidua',
 'catabapta_viduata': 'catocala_maestosa',
 'catabasis_acuminatus': 'brycon_insignis',
 'catabatic_wind': 'katabatic_wind',
 'catacauma_mucosum': 'phaeochoropsis_mucosa',
 'catacauma_torrendiella': 'camarotella_acrocomiae',
 'cataclastic_rock': 'cataclastic',
 'catacleuse_stone': 'elvan',
 'cataclysmic_geology': 'catastrophism',
 'cataclysmic_variable': 'cataclysmic_variable_star',
 'cataclysmic_variables': 'cataclysmic_variable_star',
 'catacol_whitebeam': 'sorbus_pseudomeinichii',
 'catacomb_3d': 'catacomb_3-d',
 'catacomb_decorations': 'catacombs',
 'catacombe_schools': 'katakombenschule',
 'catacombs_3': 'catacomb_3-d',
 'catadioptric_lens': 'catadioptric_system',
 'catadioptric_sensors': 'catadioptric_sensor',
 'catadioptric_telescope': 'catadioptric_system',
 'catadromous_fish': 'fish_migration',
 'cataetyx_messieri': 'hairlip_brotula',
 'cataglyphis_bicolor': 'sahara_desert_ant',
 'cataglyphis_bombycina': 'saharan_silver_ant',
 'catagonus_wagneri': 'chacoan_peccary',
 'catain_goodvibes': 'captain_goodvibes',
 'catala_island': 'catala_island_marine_provincial_park',
 'catalan-aragonese_confederation': 'crown_of_aragon',
 'catalan-aragonese_empire': 'crown_of_aragon',
 'catalan_alphabet': 'catalan_orthography',
 'catalan_anthem': 'els_segadors',
 'catalan_arch': 'catalan_vault',
 'catalan_chilean': 'spanish_chilean',
 'catalan_companies': 'catalan_company',
 'catalan_dragons': 'catalans_dragons',
 'catalan_filipino': 'spanish_settlement_in_the_philippines',
 'catalan_flag': 'senyera',
 'catalan_forge': 'bloomery',
 'catalan_generalitat': 'generalitat_of_catalonia',
 'catalan_government': 'generalitat_of_catalonia',
 'catalan_history': 'history_of_catalonia',
 'catalan_identity': 'cassini_and_catalan_identities',
 'catalan_independence': 'catalan_separatism',
 'catalan_independentism': 'catalan_separatism',
 'catalan_modernism': 'modernisme',
 'catalan_modernisme': 'modernisme',
 'catalan_music': 'music_of_catalonia',
 'catalan_mythology': 'catalan_myths_and_legends',
 'catalan_nationalist': 'catalan_nationalism',
 'catalan_nationality': 'nationalisms_and_regionalisms_of_spain',
 'catalan_negationism': 'anti-catalanism',
 'catalan_numbers': 'catalan_number',
 'catalan_parliament': 'parliament_of_catalonia',
 'catalan_pesseta': 'catalan_peseta',
 'catalan_politics': 'politics_of_catalonia',
 'catalan_railways': 'ferrocarrils_de_la_generalitat_de_catalunya',
 'catalan_sequence': 'catalan_number',
 'catalan_shawms': 'catalan_shawm',
 'catalan_solids': 'catalan_solid',
 'catalan_spelling': 'catalan_phonology',
 'catalan_state': 'catalan_republic',
 'catalan_statute': 'statute_of_autonomy_of_catalonia',
 'catalan_system': 'catalan_opening',
 'catalan_traditions': 'traditions_of_catalonia',
 'catalan_turn': 'catalan_vault',
 'catalan_village': 'catalan_bay',
 'catalan_week': 'setmana_catalana_de_ciclisme',
 'catalanic_language': 'catalanic',
 'catalase_research': 'catalase',
 'catalase_test': 'catalase',
 'catalaunian_fields': 'battle_of_the_catalaunian_plains',
 'catalaunian_plains': 'battle_of_the_catalaunian_plains',
 'cataldo_mission': 'old_mission_state_park',
 'catalin_mccarthy': 'caitlin_mccarthy',
 'catalina_cherry': 'prunus_ilicifolia',
 'catalina_croacker': 'yellowfin_croaker',
 'catalina_croaker': 'yellowfin_croaker',
 'catalina_garcia': 'northern_illinois_university_shooting',
 'catalina_goby': 'lythrypnus_dalli',
 'catalina_grass': 'california_dissanthelium',
 'catalina_island': 'santa_catalina_island',
 'catalina_mahogany': 'cercocarpus_traskiae',
 'catalina_manzanita': 'arctostaphylos_catalinae',
 'catalina_moreno': 'catalina_sandino_moreno',
 'catalina_mountain': 'santa_catalina_mountains',
 'catalina_mountains': 'santa_catalina_mountains',
 'catalina_nightshade': 'solanum_wallacei',
 'catalina_plantagenet': 'katherine_of_lancaster',
 'catalina_sandino': 'catalina_sandino_moreno',
 'cataline_orations': 'catiline_orations',
 'catalog_marketing': 'catalog_merchant',
 'catalog_merchants': 'catalog_merchant',
 'catalog_showroom': 'catalog_merchant',
 'catalog_showrooms': 'catalog_merchant',
 'catalogue_astrographique': 'star_catalogue',
 'catalogus_liberianus': 'liberian_catalogue',
 'cataloi_airport': 'tulcea_airport',
 'catalonia_government': 'generalitat_of_catalonia',
 'catalonian_food': 'catalan_cuisine',
 'catalonian_government': 'generalitat_of_catalonia',
 'catalonian_language': 'catalan_language',
 'catalonian_music': 'music_of_catalonia',
 'catalonian_people': 'catalan_people',
 'catalonian_rebellion': 'catalan_revolt',
 'catalonian_sheepdog': 'catalan_sheepdog',
 'catalonian_shepherd': 'catalan_sheepdog',
 'catalpa_bignonioides': 'southern_catalpa',
 'catalpa_species': 'catalpa',
 'catalpa_speciosa': 'northern_catalpa',
 'catalpa_sphinx': 'ceratomia_catalpae',
 'catalpa_tree': 'catalpa',
 'catalpa_worm': 'ceratomia_catalpae',
 'catalunian_plains': 'battle_of_the_catalaunian_plains',
 'catalunya_fc': 'ce_europa',
 'catalunyan_language': 'catalan_language',
 'catalunyan_people': 'catalan_people',
 'catalyst_coke': 'petroleum_coke',
 'catalyst_driver': 'ati_catalyst',
 'catalyst_group': 'catalyst_technologies',
 'catalytic_activity': 'catalysis',
 'catalytic_agent': 'catalysis',
 'catalytic_antibody': 'abzyme',
 'catalytic_combustor': 'catalytic_converter',
 'catalytic_converters': 'catalytic_converter',
 'catalytic_convertor': 'catalytic_converter',
 'catalytic_cracker': 'fluid_catalytic_cracking',
 'catalytic_cracking': 'fluid_catalytic_cracking',
 'catalytic_cycles': 'catalytic_cycle',
 'catalytic_depolymerization': 'catalysis',
 'catalytic_domain': 'active_site',
 'catalytic_hydrogenation': 'hydrogenation',
 'catalytic_hydrosilylation': 'hydrosilylation',
 'catalytic_reformer': 'catalytic_reforming',
 'catalytic_rna': 'ribozyme',
 'catalytic_site': 'active_site',
 'catalytic_species': 'catalysis',
 'catamaran_construction': 'boat_building',
 'catamaran_history': 'catamaran',
 'catamblyrhynchus_diadema': 'plushcap',
 'catamenia_analis': 'band-tailed_seedeater',
 'catamenia_homochroa': 'paramo_seedeater',
 'catamenia_inornata': 'plain-coloured_seedeater',
 'catamount_broadcasting': 'khsl-tv',
 'catan:_seafarers': 'seafarers_of_catan',
 'catan_360': 'catan',
 'catan_gmbh': 'klaus_teuber',
 'catan_live': 'catan',
 'catanduanes_province': 'catanduanes',
 'catanele_noi': 'catane',
 'catania_airport': 'catania-fontanarossa_airport',
 'catania_calcio': 'calcio_catania',
 'catania_fontanarossa': 'catania-fontanarossa_airport',
 'catania_metro': 'metropolitana_di_catania',
 'catania_observatory': 'catania_astrophysical_observatory',
 'catania_province': 'province_of_catania',
 'catania_subway': 'metropolitana_di_catania',
 'catanzaro_province': 'province_of_catanzaro',
 'cataphoric_reference': 'cataphora',
 'catapiller_inc': 'caterpillar_inc.',
 'catapla_sphinx': 'ceratomia_catalpae',
 'catapoecilma_elegans': 'catapaecilma_elegans',
 'cataponera_turdoides': 'sulawesi_thrush',
 'catapult_bungee': 'reverse_bungee',
 'cataract_dam': 'upper_nepean_scheme',
 'cataract_extraction': 'cataract_surgery',
 'cataract_falls': 'waterfall',
 'cataract_induction': 'cataract',
 'cataract_lake': 'cagles_mill_lake',
 'cataract_nile': 'cataracts_of_the_nile',
 'cataract_waterfall': 'waterfall',
 'cataract_waterfalls': 'waterfall',
 'cataraqui_cemetary': 'cataraqui_cemetery',
 'cataraqui_mall': 'cataraqui_town_centre',
 'catarina_ballet': 'catarina_or_la_fille_du_bandit',
 'catarina_fake': 'caterina_fake',
 'catarina_henriqueta': 'catherine_of_braganza',
 'catarina_lindgreen': 'catarina_lindgren',
 'catarina_valente': 'caterina_valente',
 'catarina_voight': 'venetianprincess',
 'catarrhal_fever': 'bovine_malignant_catarrhal_fever',
 'catasetum_abruptum': 'catasetum_luridum',
 'catasetum_baraquinianum': 'catasetum_saccatum',
 'catasetum_brachybulbon': 'catasetum_barbatum',
 'catasetum_brenesii': 'catasetum_maculatum',
 'catasetum_buchtienii': 'catasetum_barbatum',
 'catasetum_christyanum': 'catasetum_saccatum',
 'catasetum_ciliatum': 'catasetum_discolor',
 'catasetum_claesianum': 'catasetum_discolor',
 'catasetum_cliftonii': 'catasetum_expansum',
 'catasetum_comosum': 'catasetum_barbatum',
 'catasetum_cornutum': 'catasetum_cristatum',
 'catasetum_cruciatum': 'catasetum_saccatum',
 'catasetum_hymenophorum': 'catasetum_planiceps',
 'catasetum_lichtensteinii': 'catasetum_socco',
 'catasetum_lituratum': 'catasetum_luridum',
 'catasetum_oerstedii': 'catasetum_maculatum',
 'catasetum_pallidum': 'catasetum_atratum',
 'catasetum_platyglossum': 'catasetum_expansum',
 'catasetum_polydactylon': 'catasetum_barbatum',
 'catasetum_proboscideum': 'catasetum_barbatum',
 'catasetum_roseum': 'catasetum_lemosii',
 'catasetum_secundum': 'catasetum_saccatum',
 'catasetum_semiapertum': 'catasetum_purum',
 'catasetum_serratum': 'catasetum_viridiflavum',
 'catasetum_spinosum': 'catasetum_barbatum',
 'catasetum_squalidum': 'catasetum_luridum',
 'catasetum_trifidum': 'catasetum_cernuum',
 'catasetum_trimerochilum': 'mormodes_lineata',
 'catasetum_trulla': 'catasetum_socco',
 'catasetum_umbrosum': 'catasetum_cernuum',
 'catasetum_viride': 'catasetum_cernuum',
 'catasetum_wailesii': 'catasetum_integerrimum',
 'catastrophal_hypothesis': 'catastrophism',
 'catastrophe:_1999': 'prophecies_of_nostradamus',
 'catastrophe_1999': 'prophecies_of_nostradamus',
 'catastrophe_bonds': 'catastrophe_bond',
 'catastrophe_film': 'disaster_film',
 'catastrophe_films': 'disaster_film',
 'catastrophe_model': 'catastrophe_modeling',
 'catastrophe_movie': 'disaster_film',
 'catastrophic_bonds': 'catastrophe_bond',
 'catastrophic_cancellation': 'loss_of_significance',
 'catastrophic_diluvalism': 'catastrophism',
 'catastrophic_event': 'catastrophe_theory',
 'catastrophy_theory': 'catastrophe_theory',
 'catato_cordero': 'mario_cordero',
 'catatonic_excitement': 'catatonia',
 'catatonic_state': 'catatonia',
 'catatonic_stupor': 'catatonia',
 'catawba_power': 'duke_energy',
 'catawba_rhododendron': 'rhododendron_catawbiense',
 'catawba_worm': 'ceratomia_catalpae',
 'catbrain_hill': 'catbrain',
 'catbun_wars': 'perfect_hair_forever',
 'catch-all_party': 'big_tent',
 'catch-and-release_fishing': 'catch_and_release',
 'catch-as-catch-can_wrestling': 'catch_wrestling',
 'catch-hanger_fallcaster': 'the_falls',
 'catch-up_television': 'internet_television',
 'catch-up_tv': 'internet_television',
 'catch_22': 'catch-22',
 'catch_33': 'catch_thirtythree',
 'catch_42': 'eli_manning_pass_to_david_tyree',
 'catch_47': 'bright_house_sports_network',
 'catch_basin': 'storm_drain',
 'catch_diode': 'flyback_diode',
 'catch_land': 'catch-land',
 'catch_phrases': 'catch_phrase',
 'catch_point': 'catch_points',
 'catch_pole': 'catchpole',
 'catch_share': 'individual_fishing_quota',
 'catch_structure': 'snowclone',
 'catch_thirty-three': 'catch_thirtythree',
 'catch_xxii': 'catch-22',
 'catcher_freeman': 'the_story_of_catcher_freeman',
 'catching_out': 'freighthopping',
 'catchment_basin': 'drainage_basin',
 'catchment_management': 'drainage_basin',
 'catchy_shubby': 'catchy_shubby_cricket',
 'catclaw_acacia': 'acacia_greggii',
 'catclaw_briar': 'mimosa_nuttallii',
 'catclaw_brier': 'mimosa_nuttallii',
 'catcliffe_station': 'catcliffe_railway_station',
 'catcus_league': 'spring_training',
 'cate_blanchet': 'cate_blanchett',
 'cate_blanchette': 'cate_blanchett',
 'cate_bros.': 'cate_brothers',
 'catechetical_homily': 'paschal_homily',
 'catechetical_school': 'catechism',
 'catechin_hydrate': 'taxifolin',
 'catechismus_romanus': 'roman_catechism',
 'catechol_o-methyltransferase': 'catechol-o-methyl_transferase',
 'catecholamine_hormone': 'catecholamine',
 'catechu_palm': 'areca_catechu',
 'catedra_dubcek': 'complutense_university_of_madrid',
 'catedral_notre-dame': 'notre_dame_de_paris',
 'categorical_data': 'analysis_of_categorical_data',
 'categorical_imperative/temp': 'categorical_imperative',
 'categorical_imperitive': 'categorical_imperative',
 'categorical_processing': 'categorical_perception',
 'categorical_propositions': 'categorical_proposition',
 'categorical_rating': 'level_of_measurement',
 'categorical_semantics': 'categorical_logic',
 'categorical_sum': 'coproduct',
 'categorical_syllogism': 'syllogism',
 'categorical_syllogisms': 'syllogism',
 'categorical_topology': 'category_of_topological_spaces',
 'categories_kant': 'critique_of_pure_reason',
 'category_7': 'category_7:_the_end_of_the_world',
 'category_algebra': 'categorical_algebra',
 'category_error': 'category_mistake',
 'category_errors': 'category_mistake',
 'category_feature': 'mediawiki',
 'category_goodness': 'category_utility',
 'category_iii': 'hong_kong_motion_picture_rating_system',
 'category_killers': 'category_killer',
 'category_learning': 'concept_learning',
 'category_mistakes': 'category_mistake',
 'category_romance': 'romance_novel',
 'category_theoretic': 'category_theory',
 'catellus_corporation': 'catellus_development_corporation',
 'catellus_development': 'catellus_development_corporation',
 'catelyn_stark': 'house_tully',
 'catenarian_ring': 'catenary_ring',
 'catenary_arch': 'catenary',
 'catenary_curve': 'catenary',
 'catenary_dome': 'dome',
 'catenary_wire': 'overhead_lines',
 'catenative_verbs': 'catenative_verb',
 'catephia_ramburii': 'aedia_leucomelas',
 'caterham_7': 'caterham_seven',
 'caterham_csr': 'caterham_7_csr',
 'caterham_csr260': 'caterham_7_csr',
 'caterham_grads': 'caterham_graduates_racing_club',
 'caterham_graduates': 'caterham_graduates_racing_club',
 'caterina_appiano': 'caterina_appiani',
 'caterina_benincasa': 'catherine_of_siena',
 'caterina_cornaro': 'catherine_cornaro',
 'caterina_grazianini': 'caterina_benedicta_grazianini',
 'caterina_lescano': 'trio_lescano',
 'caterina_zanivan': 'nicola_gomirato',
 'caterinetta_lescano': 'trio_lescano',
 'catering_consultant': 'catering',
 'catering_service': 'catering',
 'catering_services': 'catering',
 'catering_unit': 'cafeteria',
 'caterpillar_30': 'caterpillar_inc.',
 'caterpillar_45': 'caterpillar_inc.',
 'caterpillar_777': 'caterpillar_777_dump_truck',
 'caterpillar_789': 'caterpillar_789_dump_truck',
 'caterpillar_797b': 'caterpillar_797',
 'caterpillar_amaranth': 'amaranthus_cruentus',
 'caterpillar_belt': 'continuous_track',
 'caterpillar_cactus': 'creeping_devil',
 'caterpillar_challenger': 'challenger_tractor',
 'caterpillar_company': 'caterpillar_inc.',
 'caterpillar_crane': 'thomas_and_friends',
 'caterpillar_d2': 'caterpillar_inc.',
 'caterpillar_d5h': 'caterpillar_d5',
 'caterpillar_d5k': 'caterpillar_d5',
 'caterpillar_drive': 'magnetohydrodynamic_drive',
 'caterpillar_hunter': 'calosoma',
 'caterpillar_hunters': 'calosoma',
 'caterpillar_inc': 'caterpillar_inc.',
 'caterpillar_incorporated': 'caterpillar_inc.',
 'caterpillar_phacelia': 'phacelia_cicutaria',
 'caterpillar_scorpionweed': 'phacelia_cicutaria',
 'caterpillar_track': 'continuous_track',
 'caterpillar_tracks': 'continuous_track',
 'caterpillar_tractor': 'tracked_vehicle',
 'caterpillar_tread': 'continuous_track',
 'catesby_jones': 'catesby_ap_roger_jones',
 'cateys_awards': 'the_catey_awards',
 'catface_grouper': 'brown-spotted_rockcod',
 'catface_rockcod': 'brown-spotted_rockcod',
 'catfish_farming': 'fish_farming',
 'catford_bridge': 'catford_bridge_railway_station',
 'catford_dogs': 'catford_stadium',
 'catford_loop': 'catford_loop_line',
 'catford_road': 'a205_road',
 'catgirl_alliance': 'cat_girl_alliance',
 'cath_cnucha': 'cumhall',
 'cath_godeau': 'cad_goddeu',
 'cath_godeu': 'cad_goddeu',
 'cath_paluc': 'cath_palug',
 'cath_puluc': 'cath_palug',
 'cath_tregenna': 'catherine_tregenna',
 'catha_edulis': 'khat',
 'cathaginian_peace': 'carthaginian_peace',
 'cathaistela_umbratica': 'nuctenea_umbratica',
 'cathal_crobderg': 'cathal_crobhdearg_ua_conchobair',
 'cathal_daly': 'cahal_daly',
 'cathal_kerrigan': 'larrikin_love',
 'cathal_maccoille': 'cathal_mac_coille',
 'cathal_mccoille': 'cathal_mac_coille',
 'cathal_smyth': 'chas_smash',
 'cathar_castle': 'cathar_castles',
 'cathar_cross': 'cathar_yellow_cross',
 'cathar_crusade': 'albigensian_crusade',
 'cathar_heresy': 'catharism',
 'cathar_parfait': 'cathar_perfect',
 'catharacta_antarctica': 'brown_skua',
 'catharacta_chilensis': 'chilean_skua',
 'catharacta_hamiltoni': 'brown_skua',
 'catharacta_lonnbergi': 'brown_skua',
 'catharacta_maccormicki': 'south_polar_skua',
 'catharacta_skua': 'great_skua',
 'catharina_hagen': 'nina_hagen',
 'catharina_jagellonica': 'catherine_jagellon_of_poland',
 'catharina_muhlhahn': 'catherina_margaretha_linck',
 'catharine_briggs': 'katharine_briggs',
 'catharine_cockburn': 'catherine_trotter_cockburn',
 'catharine_eddowes': 'catherine_eddowes',
 'catharine_eddows': 'catherine_eddowes',
 'catharine_edwards': 'cate_edwards',
 'catharine_hanaway': 'catherine_hanaway',
 'catharine_macaulay': 'catherine_macaulay',
 'catharine_mcculloch': 'catherine_waugh_mcculloch',
 'catharine_mcphee': 'katharine_mcphee',
 'catharine_miles': 'catharine_cox',
 'catharine_montour': 'catherine_montour',
 'catharine_oxenberg': 'catherine_oxenberg',
 'catharine_prendel': 'catharine_pendrel',
 'catharine_trotter': 'catherine_trotter_cockburn',
 'catharinus_buckingham': 'catharinus_p._buckingham',
 'catharopeza_bishopi': 'whistling_warbler',
 'cathartes_aura': 'turkey_vulture',
 'cathartes_burrovianus': 'lesser_yellow-headed_vulture',
 'cathartes_melambrotus': 'greater_yellow-headed_vulture',
 'cathartocarpus_bicapsularis': 'senna_bicapsularis',
 'cathartocarpus_excelsus': 'golden_shower_tree',
 'cathartocarpus_fistula': 'golden_shower_tree',
 'cathartocarpus_fistuloides': 'golden_shower_tree',
 'cathartocarpus_humboldtianus': 'senna_spectabilis',
 'cathartocarpus_rhombifolius': 'golden_shower_tree',
 'cathartocarpus_speciosus': 'senna_spectabilis',
 'cathartocarpus_trinitatis': 'senna_spectabilis',
 'catharus_aurantiirostris': 'orange-billed_nightingale-thrush',
 'catharus_dryas': 'spotted_nightingale-thrush',
 'catharus_frantzii': 'ruddy-capped_nightingale-thrush',
 'catharus_fuscater': 'slaty-backed_nightingale-thrush',
 'catharus_fuscescens': 'veery',
 'catharus_gracilirostris': 'black-billed_nightingale-thrush',
 'catharus_guttatus': 'hermit_thrush',
 'catharus_mexicanus': 'black-headed_nightingale-thrush',
 'catharus_minimus': 'grey-cheeked_thrush',
 'catharus_mustelinus': 'wood_thrush',
 'catharus_occidentalis': 'russet_nightingale-thrush',
 'cathay_cinema': 'the_cathay',
 'cathay_cineplex': 'the_cathay',
 'cathay_cineplexes': 'cathay_organisation',
 'cathay_city': 'cathay_pacific',
 'cathay_hotel': 'peace_hotel',
 'cathaya_argyrophylla': 'cathaya',
 'cathaya_tree': 'cathaya',
 'cathayopterus_grabaui': 'cathayopterus',
 'cathayornis_yandica': 'cathayornis',
 'cathays_station': 'cathays_railway_station',
 'cathcart_circle': 'cathcart_circle_lines',
 'cathcartia_villosa': 'meconopsis_villosa',
 'cathedra_petri': 'chair_of_saint_peter',
 'cathedral_architecture': 'cathedral_architecture_of_western_europe',
 'cathedral_bells': 'cobaea_scandens',
 'cathedral_caverns': 'cathedral_caverns_state_park',
 'cathedral_ceiling': 'cathedral_architecture_of_western_europe',
 'cathedral_church': 'cathedral',
 'cathedral_city': 'city_status_in_the_united_kingdom',
 'cathedral_council': 'cathedral_chapter',
 'cathedral_design': 'cathedral_architecture_of_western_europe',
 'cathedral_gorge': 'cathedral_gorge_state_park',
 'cathedral_grove': 'macmillan_provincial_park',
 'cathedral_latin': 'notre_dame-cathedral_latin_high_school',
 'cathedral_notre-dame': 'notre_dame_de_paris',
 'cathedral_paderborn': 'paderborn_cathedral',
 'cathedral_park': 'cathedral_provincial_park_and_protected_area',
 'cathedral_schools': 'cathedral_school',
 'cathedral_ship': 'xenosaga',
 'cathedral_st-mammes': 'langres_cathedral',
 'cathedral_ukraine': 'ukraine_cathedral',
 'cathedrale_notre-dame': 'notre_dame_de_paris',
 'cathedrale_notre-dame-de-la-treille': 'lille_cathedral',
 'cathedrale_sacre-coeur': 'casablanca_cathedral',
 'cathedrale_saint-jean-baptiste': 'st._john_the_baptist_cathedral',
 'cathedrale_st-julien': 'le_mans_cathedral',
 'cathedrals_quartet': 'cathedral_quartet',
 'cathedratic_professor': 'professor',
 'cathepsin_b': 'cathepsin',
 'cathepsin_d': 'cathepsin',
 'cathepsin_e': 'cathepsin',
 'cathepsin_f': 'cathepsin',
 'cathepsin_h': 'cathepsin',
 'cathepsin_l': 'cathepsin',
 'cathepsin_o': 'cathepsin',
 'cathepsin_r': 'cathepsin',
 'cathepsin_t': 'cathepsin',
 'cathepsin_v': 'ctsl2',
 'catherin_prescot': 'katherine_prescott',
 'catherin_prescott': 'katherine_prescott',
 'catherina_belgica': 'countess_catharina_belgica_of_nassau',
 'catherina_bolnes': 'johannes_vermeer',
 'catherina_linck': 'catherina_margaretha_linck',
 'catherine_ahern': 'kit_ahern',
 'catherine_albanel': 'christine_albanel',
 'catherine_alexeievna': 'catherine_ii_of_russia',
 'catherine_archibald': 'catherine_archer',
 'catherine_archipelago': 'aleutian_islands',
 'catherine_argence': 'catherine_trautmann',
 'catherine_ashley': 'kat_ashley',
 'catherine_aydy': 'emma_tennant',
 'catherine_bachman': 'catherine_bach',
 'catherine_barlass': 'catherine_douglas',
 'catherine_barmby': 'john_goodwyn_barmby',
 'catherine_barrett': 'catherine_l._barrett',
 'catherine_bauer': 'catherine_bauer_wurster',
 'catherine_beaumont': 'lady_katherine_neville',
 'catherine_bedell': 'catherine_dean_may',
 'catherine_beecher': 'catharine_beecher',
 'catherine_benincasa': 'catherine_of_siena',
 'catherine_birnie': 'david_and_catherine_birnie',
 'catherine_bishop': 'cath_bishop',
 'catherine_blair': 'tony_blair',
 'catherine_blanchett': 'cate_blanchett',
 'catherine_borough': 'catherine_parr',
 'catherine_boucher': 'catherine_blake',
 'catherine_bowen': 'catherine_drinker_bowen',
 'catherine_boyle': 'katie_boyle',
 'catherine_braganza': 'catherine_of_braganza',
 'catherine_breshkovskaya': 'catherine_breshkovsky',
 'catherine_briggs': 'katharine_briggs',
 'catherine_brown': 'catherine_gibson',
 'catherine_canal': 'griboyedov_canal',
 'catherine_cavadini': 'cathy_cavadini',
 'catherine_champernowne': 'kat_ashley',
 'catherine_chen': 'chen_case',
 'catherine_clive': 'kitty_clive',
 'catherine_clough': 'katheryn_of_berain',
 'catherine_coblentz': 'catherine_cate_coblentz',
 'catherine_cockburn': 'catherine_trotter_cockburn',
 'catherine_conduitt': 'catherine_barton',
 'catherine_connolly': 'cathy_connolly',
 'catherine_coulson': 'catherine_e._coulson',
 'catherine_court': 'catherine_count',
 'catherine_courtenay': 'catherine_of_york',
 'catherine_deangelis': 'catherine_d._deangelis',
 'catherine_deshayes': 'la_voisin',
 'catherine_dolgoruki': 'catherine_dolgorukov',
 'catherine_dolgorukova': 'catherine_dolgorukov',
 'catherine_edwards': 'cate_edwards',
 'catherine_everett': 'a._catherine_everett',
 'catherine_fanshaw': 'catherine_maria_fanshawe',
 'catherine_ferrers': 'lady_katherine_ferrers',
 'catherine_fieschi-adorno': 'catherine_of_genoa',
 'catherine_fitzgibbon': 'sister_irene',
 'catherine_fleury': 'catherine_fleury-vachon',
 'catherine_freeman': 'cathy_freeman',
 'catherine_geltzer': 'yekaterina_geltzer',
 'catherine_genovese': 'kitty_genovese',
 'catherine_glover': 'the_fair_maid_of_perth',
 'catherine_gonzaga': 'cathy_gonzaga',
 'catherine_grant': 'kathryn_grant',
 'catherine_great': 'catherine_ii_of_russia',
 'catherine_greenaway': 'kate_greenaway',
 'catherine_greene': 'catherine_littlefield_greene',
 'catherine_grey': 'lady_catherine_grey',
 'catherine_gun': 'katharine_gun',
 'catherine_guy': 'catherine_guy-quint',
 'catherine_hakim': 'preference_theory',
 'catherine_hardwick': 'catherine_hardwicke',
 'catherine_hardy': 'catherine_hardy_lavender',
 'catherine_harris': 'katherine_harris',
 'catherine_heigl': 'katherine_heigl',
 'catherine_hepburn': 'katharine_hepburn',
 'catherine_herbert': 'lady_catherine_grey',
 'catherine_hogarth': 'catherine_dickens',
 'catherine_honan': 'cathy_honan',
 'catherine_house': 'general_register_office',
 'catherine_hyde': 'catherine_ryan_hyde',
 'catherine_i': 'catherine_i_of_russia',
 'catherine_ii': 'catherine_ii_of_russia',
 'catherine_jagellonica': 'catherine_jagellon_of_poland',
 'catherine_jagiellon': 'catherine_jagellon_of_poland',
 'catherine_jagiellonica': 'catherine_jagellon_of_poland',
 'catherine_jenkins': 'katherine_jenkins',
 'catherine_klein': 'kit_klein',
 'catherine_knoll': 'catherine_baker_knoll',
 'catherine_knollys': 'catherine_carey',
 'catherine_kolyschkine': 'catherine_doherty',
 'catherine_kraayeveld': 'cathrine_kraayeveld',
 'catherine_latu': 'cathrine_latu',
 'catherine_lavender': 'catherine_hardy_lavender',
 'catherine_leander': 'kathy_leander',
 'catherine_lemaistre': 'catherine_arnauld',
 'catherine_liszt': 'janet_hardy',
 'catherine_lloyd': 'catherine_lloyd_burns',
 'catherine_lynch': 'katherine_lynch',
 'catherine_mackinnon': 'catharine_mackinnon',
 'catherine_manfredi': 'catherine_yronwode',
 'catherine_marchant': 'catherine_cookson',
 'catherine_may': 'catherine_dean_may',
 'catherine_mcphee': 'katharine_mcphee',
 'catherine_merry': 'katharine_merry',
 'catherine_micaela': 'infanta_catherine_michelle_of_spain',
 'catherine_middleton': 'kate_middleton',
 'catherine_monvoisin': 'la_voisin',
 'catherine_morland': 'northanger_abbey',
 'catherine_mowbray': 'lady_katherine_neville',
 'catherine_mumford': 'catherine_booth',
 'catherine_munro': 'wikia',
 'catherine_murat': 'catherine_willis_gray',
 'catherine_murdock': 'catherine_gilbert_murdock',
 'catherine_neville': 'katherine_neville',
 'catherine_norrell': 'catherine_dorris_norrell',
 'catherine_owen': 'catherine_dale_owen',
 'catherine_oxenburg': 'catherine_oxenberg',
 'catherine_packard': 'catherine_martell',
 'catherine_packard-martell': 'catherine_martell',
 'catherine_panton': 'catherine_panton-lewis',
 'catherine_park': 'catherine_palace',
 'catherine_parre': 'catherine_parr',
 'catherine_pavlovna': 'catherine_pavlovna_of_russia',
 'catherine_perry': 'catherine_d._perry',
 'catherine_prendel': 'catharine_pendrel',
 'catherine_prescot': 'katherine_prescott',
 'catherine_prescott': 'katherine_prescott',
 'catherine_quint': 'catherine_guy-quint',
 'catherine_raymond': 'catherine_zara_raymond',
 'catherine_reddick': 'cat_whitehill',
 'catherine_resse': 'brigham_young',
 'catherine_roche': 'the_company_of_strangers',
 'catherine_rollet': 'flash_airlines_flight_604',
 'catherine_salisbury': 'katheryn_of_berain',
 'catherine_salusbury': 'katheryn_of_berain',
 'catherine_schwarz': 'catherine_schwartz',
 'catherine_scorcese': 'catherine_scorsese',
 'catherine_scott-polmales': 'catherine_scott',
 'catherine_scott-pomales': 'catherine_scott',
 'catherine_sefton': 'martin_waddell',
 'catherine_segurane': 'siege_of_nice',
 'catherine_shouse': 'catherine_filene_shouse',
 'catherine_smith': 'katherine_smith',
 'catherine_spence': 'catherine_helen_spence',
 'catherine_st-onge': 'himeka',
 'catherine_stenbock': 'katarina_stenbock',
 'catherine_strangeways': 'lady_katherine_neville',
 'catherine_street': 'catte_street',
 'catherine_swinnerton': 'cath_swinnerton',
 'catherine_swynford': 'katherine_swynford',
 'catherine_taber': 'cat_taber',
 'catherine_tegakwitha': 'kateri_tekakwitha',
 'catherine_tekakwitha': 'kateri_tekakwitha',
 'catherine_thelwall': 'katheryn_of_berain',
 'catherine_theodorakis': 'the_westing_game',
 'catherine_tickell': 'kathryn_tickell',
 'catherine_trotter': 'catherine_trotter_cockburn',
 'catherine_tudor': 'katherine_tudor',
 'catherine_twinn': 'walter_patrick_twinn',
 'catherine_walshe': 'catherine_walsh',
 'catherine_warfield': 'catherine_anne_warfield',
 'catherine_weatherall': 'nicholas_soames',
 'catherine_wheelwright': 'catherine_coll',
 'catherine_window': 'rose_window',
 'catherine_woodville': 'katherine_woodville',
 'catherine_woronzow-dachkoff': 'yekaterina_romanovna_vorontsova-dashkova',
 'catherine_wurster': 'catherine_bauer_wurster',
 'catherine_wynn': 'katheryn_of_berain',
 'catherine_yronwod': 'catherine_yronwode',
 'catherine_z-jones': 'catherine_zeta-jones',
 'catherine_zaborowski': 'cathrine_zaborowski',
 'catherine_zeta': 'catherine_zeta-jones',
 'catherpes_mexicanus': 'canyon_wren',
 'catherwood_library': 'martin_p._catherwood_library',
 'catherynne_valente': 'catherynne_m._valente',
 'catheterisation_lab': 'cath_lab',
 'catheterization_lab': 'cath_lab',
 'catheturus_lathami': 'australian_brush-turkey',
 'cathey_pacific': 'cathay_pacific',
 'cathill_tunnel': 'cat_hill_tunnel',
 'cathleen_count': 'catherine_count',
 'cathleen_hudson': 'lady_cathleen_hudson',
 'cathleen_morawetz': 'cathleen_synge_morawetz',
 'cathleen_thomas': 'colonial_parkway_killer',
 'cathode-ray_oscilloscope': 'oscilloscope',
 'cathode-ray_tube': 'cathode_ray_tube',
 'cathode_rays': 'cathode_ray',
 'cathode_stream': 'cathode_ray',
 'cathodic_arc': 'cathodic_arc_deposition',
 'cathodic_electrodeposition': 'electrophoretic_deposition',
 'cathodic_electrodepositions': 'electrophoretic_deposition',
 'cathodic_ray': 'cathode_ray',
 'cathodically_protect': 'cathodic_protection',
 'cathole_cave': 'parc_cwm_long_cairn',
 'catholic-protestant_chapels': 'wadsworth_chapel',
 'catholic_anglican': 'anglo-catholicism',
 'catholic_anglicanism': 'anglo-catholicism',
 'catholic_anglicans': 'anglo-catholicism',
 'catholic_antisemitism': 'christianity_and_antisemitism',
 'catholic_apocrypha': 'deuterocanonical_books',
 'catholic_apologetics': 'christian_apologetics',
 'catholic_archibishop': 'bishop',
 'catholic_armada': 'spanish_armada',
 'catholic_atheism': 'christian_atheism',
 'catholic_boat': 'red_hot_catholic_love',
 'catholic_bulletin': 'catholic_spirit',
 'catholic_catechism': 'catechism_of_the_catholic_church',
 'catholic_central': 'central_catholic_high_school',
 'catholic_channel': 'the_catholic_channel',
 'catholic_charismatics': 'catholic_charismatic_renewal',
 'catholic_christianity': 'catholicism',
 'catholic_christians': 'catholic_church',
 'catholic_city': 'vatican_city',
 'catholic_clergy': 'holy_orders',
 'catholic_communion': 'catholic_church',
 'catholic_confederation': 'confederate_ireland',
 'catholic_countries': 'catholic_church_by_country',
 'catholic_country': 'catholic_church_by_country',
 'catholic_croat': 'roman_catholicism_in_croatia',
 'catholic_devotion': 'catholic_devotions',
 'catholic_directories': 'catholic_directory',
 'catholic_earthcare': 'catholic_earthcare_australia',
 'catholic_education': 'catholic_school',
 'catholic_encyclopaedia': 'catholic_encyclopedia',
 'catholic_encyclpedia': 'catholic_encyclopedia',
 'catholic_encylopaedia': 'catholic_encyclopedia',
 'catholic_epistle': 'general_epistles',
 'catholic_epistles': 'general_epistles',
 'catholic_ethics': 'catholic_social_teaching',
 'catholic_evangelical': 'evangelical_catholic',
 'catholic_evangelicalism': 'evangelical_catholic',
 'catholic_faith': 'catholic_church',
 'catholic_familyland': 'apostolate_for_family_consecration',
 'catholic_fundamentalism': 'catholic',
 'catholic_fundamentalist': 'traditionalist_catholic',
 'catholic_hierarchy': 'catholic_church_hierarchy',
 'catholic_hymnody': 'contemporary_catholic_liturgical_music',
 'catholic_index': 'index_librorum_prohibitorum',
 'catholic_inquisition': 'inquisition',
 'catholic_irish': 'irish_catholic',
 'catholic_jc': 'catholic_junior_college',
 'catholic_kings': 'catholic_monarchs',
 'catholic_magisterium': 'magisterium',
 'catholic_majesties': 'catholic_monarchs',
 'catholic_majesty': 'catholic_king',
 'catholic_ministry': 'holy_orders',
 'catholic_missionaries': 'missionary',
 'catholic_movement': 'political_catholicism',
 'catholic_movements': 'political_catholicism',
 'catholic_non-aryans': 'conversion_of_jews_to_catholicism_during_the_holocaust',
 'catholic_order': 'catholic_religious_order',
 'catholic_politics': 'political_catholicism',
 'catholic_pope': 'pope',
 'catholic_popes': 'pope',
 'catholic_protectory': 'protectory',
 'catholic_queen': 'catholic_king',
 'catholic_radio': 'christian_radio',
 'catholic_reform': 'counter-reformation',
 'catholic_reformation': 'counter-reformation',
 'catholic_relief': 'roman_catholic_relief_bills',
 'catholic_resistance': 'sedevacantism',
 'catholic_revival': 'oxford_movement',
 'catholic_rosary': 'rosary',
 'catholic_sacraments': 'sacraments_of_the_catholic_church',
 'catholic_sacramnents': 'sacraments_of_the_catholic_church',
 'catholic_saint': 'saint',
 'catholic_schools': 'catholic_school',
 'catholic_see': 'holy_see',
 'catholic_social': 'catholic_social_teaching',
 'catholic_steaks': 'fasting_and_abstinence_in_the_roman_catholic_church',
 'catholic_symbols': 'christian_symbolism',
 'catholic_teachings': 'catholic_church',
 'catholic_telegraph': 'the_catholic_telegraph',
 'catholic_television': 'catholictv',
 'catholic_theology': 'roman_catholic_theology',
 'catholic_traditionalism': 'traditionalist_catholic',
 'catholic_traditionalist': 'traditionalist_catholic',
 'catholic_tv': 'catholictv',
 'catholic_u': 'the_catholic_university_of_america',
 'catholic_ultratraditionalism': 'traditionalist_catholic',
 'catholic_universities': 'catholic_university',
 'catholic_voice': 'all-party_parliamentary_group_against_anti-semitism',
 'catholic_vulgate': 'vulgate',
 'catholic_worker': 'catholic_worker_movement',
 'catholic_workers': 'catholic_worker_movement',
 'catholicism_wow': 'buddy_christ',
 'catholicos_baselios': 'baselios_thomas_i',
 'catholicos_karekin': 'catholicos_karekin_of_armenia',
 'catholicos_vazgen': 'vazgen_i',
 'cathormion_berteriana': 'albizia_berteriana',
 'cathormion_daulense': 'albizia_pistaciifolia',
 'cathormion_pistaciaefolia': 'albizia_pistaciifolia',
 'cathormion_polyanthum': 'albizia_inundata',
 'cathormion_polycephalum': 'albizia_inundata',
 'cathrine-jones_davies': 'catherine_jones_davies',
 'cathrine_garceau': 'catherine_garceau',
 'cathrine_norberg': 'cathrine_lindahl',
 'cathrine_svendsen': 'cathrine_roll-matthiesen',
 'cathy-ann_mcphee': 'catherine-ann_macphee',
 'cathy_bao': 'cathy_bao_bean',
 'cathy_bates': 'kathy_bates',
 'cathy_borst': 'cathy_king',
 'cathy_brown': 'cathy_gordon_brown',
 'cathy_buckle': 'catherine_buckle',
 'cathy_corino': 'allison_danger',
 'cathy_craigie': 'cathie_craigie',
 'cathy_dunning': 'the_weakest_link',
 'cathy_fleury': 'catherine_fleury-vachon',
 'cathy_forbes': 'cathy_warwick',
 'cathy_franklin': 'catherine_franklin',
 'cathy_garcia-molina': 'cathy_garcia_molina',
 'cathy_gauthuer': 'cathy_gauthier',
 'cathy_griffin': 'kathy_griffin',
 'cathy_guigon': 'catherine_guigon',
 'cathy_hankla': 'cathryn_hankla',
 'cathy_hilton': 'kathy_hilton',
 'cathy_ireland': 'kathy_ireland',
 'cathy_irwin': 'cathy_lee_irwin',
 'cathy_lane': 'the_patty_duke_show',
 'cathy_lanier': 'cathy_l._lanier',
 'cathy_leander': 'kathy_leander',
 'cathy_lefrancois': 'cathy_priest',
 'cathy_lemoine-cooper': 'southern_airways_flight_242',
 'cathy_long': 'catherine_small_long',
 'cathy_mcmorris': 'cathy_mcmorris_rodgers',
 'cathy_mcmorris-rodgers': 'cathy_mcmorris_rodgers',
 'cathy_mcphee': 'katharine_mcphee',
 'cathy_miller': 'garden_city_hotel',
 'cathy_moncassin-prime': 'cathy_moncassin',
 'cathy_moriarty': 'cathy_moriarty-gentile',
 'cathy_nelkin': 'garden_city_hotel',
 'cathy_opie': 'catherine_opie',
 'cathy_pacific': 'cathay_pacific',
 'cathy_panton': 'catherine_panton-lewis',
 'cathy_prescot': 'katherine_prescott',
 'cathy_prescott': 'katherine_prescott',
 'cathy_rigby-mccoy': 'cathy_rigby',
 'cathy_rodgers': 'cathy_mcmorris_rodgers',
 'cathy_seipp': 'catherine_seipp',
 'cathy_sissler': 'cathy_sisler',
 'cathy_synnott': 'kathy_sinnott',
 'cathy_thacker': 'cathy_gillen_thacker',
 'cathy_wilkerson': 'cathlyn_platt_wilkerson',
 'cathy_wood': 'gwendolyn_graham_and_cathy_wood',
 'cathya_pacific': 'cathay_pacific',
 'caticlan_airport': 'godofredo_p._ramos_airport',
 'catie_couric': 'katie_couric',
 'catie_holmes': 'katie_holmes',
 'catie_kouric': 'katie_couric',
 'catie_murphy': 'c._e._murphy',
 'catilina_aubame': 'catilina_aubameyang',
 'catilinarian_conspiracy': 'catiline',
 'catilinarian_orations': 'catiline_orations',
 'catiline_conspiracy': 'catiline',
 'catimbium_nutans': 'alpinia_nutans',
 'catin_saraci': 'chatin_sarachi',
 'catinaccio_group': 'rosengarten_group',
 'cation_channel': 'ion_channel',
 'cation_exchange': 'ion_exchange',
 'cation_exchanger': 'ion_exchange',
 'cation_exchanging': 'ion_exchange',
 'cationic_flocculation': 'flocculation',
 'cationic_surfactant': 'surfactant',
 'cationic_surfactants': 'surfactant',
 'catita_frentirrufa': 'rufous-fronted_parakeet',
 'catita_macarena': 'grey-cheeked_parakeet',
 'catla_catla': 'catla',
 'catlemaine_xxxx': 'xxxx',
 'catlin_bridge': 'catlin_covered_bridge',
 'catlin_gabel': 'catlin_gabel_school',
 'catlins_coast': 'the_catlins',
 'catlocarpio_siamensis': 'giant_barb',
 'cato-street_conspiracy': 'cato_street_conspiracy',
 'cato_bank': 'cato_reef',
 'cato_dionysius': 'distichs_of_cato',
 'cato_guldberg': 'cato_maximilian_guldberg',
 'cato_isaksen': 'unni_lindell',
 'cato_island': 'coral_sea_islands',
 'cato_laurencin': 'cato_t._laurencin',
 'cato_licinianus': 'marcus_porcius_cato_licinianus',
 'cato_maior': 'cato_the_elder',
 'cato_major': 'cato_the_elder',
 'cato_meed': 'cato_mead',
 'cato_minor': 'cato_the_younger',
 'cato_pedersen': 'cato_zahl_pedersen',
 'cato_unbound': 'cato_institute',
 'cato_uticensis': 'cato_the_younger',
 'catocala_adoptiva': 'catocala_delilah',
 'catocala_adriana': 'catocala_ultronia',
 'catocala_affinis': 'catocala_antinympha',
 'catocala_agatha': 'catocala_unijuga',
 'catocala_aholah': 'catocala_similis',
 'catocala_aholibah': 'aholibah_underwing',
 'catocala_albida': 'catocala_briseis',
 'catocala_albomacula': 'catocala_ilia',
 'catocala_albomarginata': 'catocala_lacrymosa',
 'catocala_androphila': 'catocala_amica',
 'catocala_annida': 'catocala_palaeogama',
 'catocala_arizonae': 'catocala_junctura',
 'catocala_arizonensis': 'catocala_junctura',
 'catocala_aspasia': 'catocala_electilis',
 'catocala_atarah': 'catocala_micronympha',
 'catocala_aurantiaca': 'catocala_amica',
 'catocala_barbara': 'catocala_cleopatra',
 'catocala_barnesi': 'catocala_agrippina',
 'catocala_basalis': 'catocala_habilis',
 'catocala_beaniana': 'catocala_meskei',
 'catocala_belfragiana': 'catocala_messalina',
 'catocala_bianca': 'catocala_relicta',
 'catocala_bridwelli': 'catocala_texarkana',
 'catocala_briseana': 'catocala_briseis',
 'catocala_bunkeri': 'catocala_cerogama',
 'catocala_callinympha': 'catocala_diversa',
 'catocala_calphurnia': 'catocala_delilah',
 'catocala_cassandra': 'catocala_electilis',
 'catocala_chiquita': 'catocala_coccinata',
 'catocala_chiracahua': 'catocala_violenta',
 'catocala_chiricahua': 'catocala_violenta',
 'catocala_cinerea': 'catocala_gracilis',
 'catocala_circe': 'catocala_coccinata',
 'catocala_clara': 'catocala_relicta',
 'catocala_clarissima': 'catocala_briseis',
 'catocala_cleis': 'catocala_sappho',
 'catocala_coelebs': 'catocala_badia',
 'catocala_communis': 'catocala_neogama',
 'catocala_confusa': 'catocala_ilia',
 'catocala_conspicua': 'catocala_ilia',
 'catocala_constans': 'catocala_grynea',
 'catocala_cordelia': 'catocala_connubialis',
 'catocala_curvata': 'catocala_robinsoni',
 'catocala_dahurica': 'catocala_deuteronympha',
 'catocala_davidi': 'catocala_armandi',
 'catocala_decorata': 'catocala_ilia',
 'catocala_delicata': 'catocala_eutychea',
 'catocala_denussa': 'catocala_palaeogama',
 'catocala_desperata': 'catocala_vidua',
 'catocala_dinawa': 'ulotrichopus_dinawa',
 'catocala_distincta': 'catocala_titania',
 'catocala_dotata': 'catocala_eutychea',
 'catocala_duplicata': 'catocala_ilia',
 'catocala_editha': 'catocala_amatrix',
 'catocala_electilella': 'catocala_electilis',
 'catocala_electra': 'catocala_promissa',
 'catocala_elsa': 'catocala_junctura',
 'catocala_emilia': 'catocala_lacrymosa',
 'catocala_engelhardti': 'catocala_sordida',
 'catocala_erichi': 'catocala_californica',
 'catocala_euphemia': 'catocala_neogama',
 'catocala_eureka': 'catocala_minuta',
 'catocala_evelina': 'catocala_lacrymosa',
 'catocala_fischeri': 'catocala_relicta',
 'catocala_flavidalis': 'catocala_innubens',
 'catocala_forbesi': 'catocala_parta',
 'catocala_formula': 'catocala_similis',
 'catocala_fratercula': 'catocala_micronympha',
 'catocala_frenchii': 'catocala_allusa',
 'catocala_georgeana': 'catocala_grotiana',
 'catocala_gisela': 'catocala_micronympha',
 'catocala_groteiana': 'catocala_grotiana',
 'catocala_guenei': 'catocala_maestosa',
 'catocala_hero': 'catocala_micronympha',
 'catocala_hetaera': 'catocala_mesopotamica',
 'catocala_hinda': 'catocala_innubens',
 'catocala_hiseri': 'catocala_minuta',
 'catocala_huachuca': 'catocala_junctura',
 'catocala_hulsti': 'catocala_ilia',
 'catocala_iliana': 'catocala_ilia',
 'catocala_innubenta': 'catocala_innubens',
 'catocala_jocasta': 'catocala_messalina',
 'catocala_julietta': 'catocala_junctura',
 'catocala_juncturana': 'catocala_junctura',
 'catocala_juncturella': 'catocala_junctura',
 'catocala_juncturelloides': 'catocala_junctura',
 'catocala_krombeini': 'catocala_meskei',
 'catocala_lemmeri': 'catocala_gracilis',
 'catocala_levettei': 'catocala_judith',
 'catocala_lineella': 'catocala_amica',
 'catocala_lucilla': 'catocala_unijuga',
 'catocala_lucinda': 'catocala_ultronia',
 'catocala_lydia': 'catocala_faustina',
 'catocala_mabella': 'catocala_agitatrix',
 'catocala_magdalena': 'catocala_illecta',
 'catocala_marginata': 'catocala_epione',
 'catocala_melanympha': 'catocala_antinympha',
 'catocala_mellitula': 'catocala_minuta',
 'catocala_mescei': 'catocala_meskei',
 'catocala_meski': 'catocala_meskei',
 'catocala_metalomus': 'catocala_sordida',
 'catocala_mildredae': 'catocala_neogama',
 'catocala_missouriensis': 'catocala_robinsoni',
 'catocala_moderna': 'catocala_maestosa',
 'catocala_montana': 'catocala_nevadensis',
 'catocala_multiconspicua': 'catocala_antinympha',
 'catocala_myrrha': 'catocala_nuptialis',
 'catocala_nebraskae': 'catocala_luciana',
 'catocala_nigrescens': 'catocala_ultronia',
 'catocala_nira': 'catocala_mira',
 'catocala_normani': 'catocala_ilia',
 'catocala_nupta': 'red_underwing_moth',
 'catocala_nuptula': 'catocala_grynea',
 'catocala_nurus': 'catocala_amatrix',
 'catocala_obliterata': 'catocala_minuta',
 'catocala_obsoleta': 'catocala_ilia',
 'catocala_obvia': 'catocala_obscura',
 'catocala_omphale': 'catocala_deuteronympha',
 'catocala_ouwah': 'catocala_micronympha',
 'catocala_pallida': 'catocala_amatrix',
 'catocala_paranympha': 'catocala_antinympha',
 'catocala_parvula': 'catocala_minuta',
 'catocala_paulina': 'catocala_lacrymosa',
 'catocala_pensacola': 'catocala_consors',
 'catocala_perdita': 'catocala_cleopatra',
 'catocala_permanans': 'catocala_muliercula',
 'catocala_petulans': 'catocala_parta',
 'catocala_phrynia': 'catocala_relicta',
 'catocala_polygama': 'catocala_grynea',
 'catocala_ponderosa': 'catocala_nebulosa',
 'catocala_portia': 'catocala_stretchi',
 'catocala_pretiosa': 'catocala_crataegi',
 'catocala_protonympha': 'catocala_louiseae',
 'catocala_pulverulenta': 'catocala_connubialis',
 'catocala_rosalinda': 'catocala_meskei',
 'catocala_roseata': 'catocala_junctura',
 'catocala_rubra': 'catocala_faustina',
 'catocala_ruperti': 'catocala_cerogama',
 'catocala_rutha': 'catocala_connexa',
 'catocala_sancta': 'catocala_nagioides',
 'catocala_santanas': 'catocala_ilia',
 'catocala_sara': 'catocala_junctura',
 'catocala_scintillans': 'catocala_innubens',
 'catocala_scortum': 'catocala_abamita',
 'catocala_selecta': 'catocala_amatrix',
 'catocala_serenides': 'catocala_bella',
 'catocala_sheba': 'catocala_hermia',
 'catocala_simulatilis': 'catocala_obscura',
 'catocala_snowiana': 'catocala_palaeogama',
 'catocala_somnus': 'catocala_louiseae',
 'catocala_staudingeri': 'catocala_mesopotamica',
 'catocala_stretchii': 'catocala_stretchi',
 'catocala_subnatana': 'catocala_subnata',
 'catocala_subviridis': 'catocala_agrippina',
 'catocala_suffusa': 'catocala_amica',
 'catocala_swetti': 'catocala_delilah',
 'catocala_syriaca': 'catocala_puerpera',
 'catocala_tela': 'catocala_gracilis',
 'catocala_texana': 'catocala_texanae',
 'catocala_timandra': 'catocala_micronympha',
 'catocala_tmolia': 'catocala_nymphagoga',
 'catocala_traversii': 'achaea_janata',
 'catocala_trisa': 'ulotrichopus_trisa',
 'catocala_tristis': 'catocala_andromedae',
 'catocala_umbra': 'catocala_desdemona',
 'catocala_uxor': 'catocala_ilia',
 'catocala_vallantini': 'catocala_nymphagoga',
 'catocala_verneri': 'catocala_verrilliana',
 'catocala_vesta': 'catocala_hermia',
 'catocala_vhitneyi': 'catocala_whitneyi',
 'catocala_viduata': 'catocala_maestosa',
 'catocala_virgilia': 'catocala_irene',
 'catocala_volumnia': 'catocala_irene',
 'catocala_walshii': 'catocala_junctura',
 'catocala_werneri': 'catocala_verrilliana',
 'catocala_zelica': 'catocala_lacrymosa',
 'catoctin_mountains': 'catoctin_mountain',
 'catolica_eraclea': 'cattolica_eraclea',
 'catone_censor': 'cato_the_elder',
 'catonis_disticha': 'distichs_of_cato',
 'catoplusia_hochenvarthi': 'syngrapha_hochenwarthi',
 'catoprion_mento': 'wimple_piranha',
 'catopsbaatar_catopsaloides': 'catopsbaatar',
 'catopsila_crocale': 'catopsilia_pomona',
 'catopsilia_crocale': 'catopsilia_pomona',
 'catopsilla_pomona': 'catopsilia_pomona',
 'catoptria_permutatella': 'catoptria_permutatellus',
 'catoptric_chest': 'catoptric_cistula',
 'catoptric_theater': 'catoptric_cistula',
 'catoptric_theatre': 'catoptric_cistula',
 'catoptrophorus_semipalmatus': 'willet',
 'catoptrophus_semipalmatus': 'willet',
 'catopuma_badia': 'bay_cat',
 'catopuma_temminckii': 'asian_golden_cat',
 'catorce_improv': 'ryan_avery',
 'catostomus_ardens': 'utah_sucker',
 'catostomus_bernardini': 'yaqui_sucker',
 'catostomus_cahita': 'matalote_cahita',
 'catostomus_catostomus': 'longnose_sucker',
 'catostomus_clarki': 'desert_sucker',
 'catostomus_clarkii': 'desert_sucker',
 'catostomus_commersoni': 'white_sucker',
 'catostomus_commersonii': 'white_sucker',
 'catostomus_conchos': 'matalote_conchos',
 'catostomus_leopoldi': 'matalote_del_bavispe',
 'catostomus_microps': 'modoc_sucker',
 'catostomus_platyrhynchus': 'mountain_sucker',
 'catostomus_santaanae': 'santa_ana_sucker',
 'catostomus_snyderi': 'klamath_largescale_sucker',
 'catostomus_warnerensis': 'warner_sucker',
 'catostomus_wigginsi': 'matalote_opata',
 'catostylus_mosaicus': 'jelly_blubber',
 'catouatchie_lake': 'lake_catouatchie',
 'catpain_blackudder': 'captain_blackadder',
 'catreus_wallichi': 'cheer_pheasant',
 'catreus_wallichii': 'cheer_pheasant',
 'catrin_jones': 'virgin_media_television',
 'catriona_lemay': 'catriona_le_may_doan',
 'catriona_lemay-doan': 'catriona_le_may_doan',
 'catriona_mccoll': 'catriona_maccoll',
 'catriona_pettit': 'catriona_rowntree',
 'catriona_shaw': 'miss_le_bomb',
 'catriscus_apicalis': 'fan-tailed_grassbird',
 'catroux_rapport': 'catroux_commission',
 'catroux_report': 'catroux_commission',
 'cats_ats': 'applicant_tracking_system',
 'cats_claw': 'uncaria_tomentosa',
 'cats_eyes': 'c.a.t.s._eyes',
 'cats_falk': 'cats_falck',
 'cats_huis': 'catshuis',
 'cats_points': 'credit_accumulation_and_transfer_scheme',
 'cats_uk': 'cats_u.k.',
 'catscratch_characters': 'catscratch',
 'catscratch_fever': 'cat-scratch_disease',
 'catskill_delta': 'catskill_formation',
 'catskill_section': 'new_york_state_thruway',
 'catskill_thruway': 'new_york_state_thruway',
 'catskills_mountains': 'catskill_mountains',
 'cattail_millet': 'pearl_millet',
 'cattanoga_cats': 'cattanooga_cats',
 'catterick_barracks': 'catterick_garrison',
 'catterick_camp': 'catterick_garrison',
 'catterick_racecourse': 'catterick_bridge_racecourse',
 'catterton-simon_partners': 'catterton_partners',
 'cattier_champagne': 'cattier',
 'cattistock_church': 'cattistock',
 'cattistock_churchyard': 'cattistock',
 'cattle_barn': 'functionally_classified_barn',
 'cattle_beast': 'cattle',
 'cattle_brand': 'livestock_branding',
 'cattle_branding': 'livestock_branding',
 'cattle_breeding': 'animal_husbandry',
 'cattle_bush': 'trichodesma_zeylanicum',
 'cattle_cake': 'compound_feed',
 'cattle_call': 'audition',
 'cattle_castle': 'aberdeen_pavilion',
 'cattle_chute': 'nonlinear_gameplay',
 'cattle_class': 'economy_class',
 'cattle_decapitation/caninus': 'cattle_decapitation_/_caninus',
 'cattle_decapitation/canius': 'cattle_decapitation_/_caninus',
 'cattle_dehorning': 'livestock_dehorning',
 'cattle_dog': 'australian_cattle_dog',
 'cattle_drives': 'cattle_drive',
 'cattle_egrets': 'cattle_egret',
 'cattle_feed': 'cattle_feeding',
 'cattle_feedlot': 'cattle_feeding',
 'cattle_gate': 'cattle_grid',
 'cattle_genome': 'bovine_genome',
 'cattle_grate': 'cattle_grid',
 'cattle_grub': 'warble_fly',
 'cattle_grubs': 'warble_fly',
 'cattle_guard': 'cattle_grid',
 'cattle_gun': 'captive_bolt_pistol',
 'cattle_herpes': 'bovine_herpesvirus',
 'cattle_herpesvirus': 'bovine_herpesvirus',
 'cattle_hide': 'leather',
 'cattle_industry': 'agribusiness',
 'cattle_kate': 'ellen_watson',
 'cattle_mutilations': 'cattle_mutilation',
 'cattle_plague': 'rinderpest',
 'cattle_raid': 'cattle_raiding',
 'cattle_raising': 'ranch',
 'cattle_ranch': 'ranch',
 'cattle_rancher': 'cowboy',
 'cattle_ranching': 'ranch',
 'cattle_rustler': 'cattle_raiding',
 'cattle_rustlers': 'cattle_raiding',
 'cattle_rustling': 'cattle_raiding',
 'cattle_saltbush': 'atriplex_polycarpa',
 'cattle_shoot': 'nonlinear_gameplay',
 'cattle_spinach': 'atriplex_polycarpa',
 'cattle_tank': 'stock_tank',
 'cattle_wart': 'bovine_papillomavirus',
 'cattle_warts': 'bovine_papillomavirus',
 'cattles_plc': 'cattles',
 'cattley_guava': 'strawberry_guava',
 'cattleya_albida': 'laelia_albida',
 'cattleya_amabilis': 'cattleya_intermedia',
 'cattleya_amethystina': 'cattleya_intermedia',
 'cattleya_anceps': 'laelia_anceps',
 'cattleya_aquinii': 'cattleya_intermedia',
 'cattleya_arembergii': 'cattleya_loddigesii',
 'cattleya_aurantiaca': 'guarianthe_aurantiaca',
 'cattleya_autumnalis': 'guarianthe_bowringiana',
 'cattleya_bassetii': 'cattleya_lueddemanniana',
 'cattleya_bowringiana': 'guarianthe_bowringiana',
 'cattleya_brownii': 'cattleya_harrisoniana',
 'cattleya_bulbosa': 'cattleya_walkeriana',
 'cattleya_candida': 'cattleya_loddigesii',
 'cattleya_cernua': 'sophronitis_cernua',
 'cattleya_chlorantha': 'sobralia_macrophylla',
 'cattleya_coccinea': 'sophronitis_coccinea',
 'cattleya_concolor': 'cattleya_harrisoniana',
 'cattleya_crispa': 'laelia_gloriosa',
 'cattleya_dawsonii': 'cattleya_lueddemanniana',
 'cattleya_deckeri': 'guarianthe_skinneri',
 'cattleya_decora': 'sobralia_decora',
 'cattleya_dichotoma': 'sobralia_dichotoma',
 'cattleya_elatior': 'cattleya_guttata',
 'cattleya_epidendroides': 'cattleya_luteola',
 'cattleya_flavida': 'cattleya_luteola',
 'cattleya_fulva': 'cattleya_forbesii',
 'cattleya_furfuracea': 'laelia_furfuracea',
 'cattleya_gardneriana': 'cattleya_walkeriana',
 'cattleya_gibeziae': 'cattleya_intermedia',
 'cattleya_gigas': 'cattleya_warscewiczii',
 'cattleya_gloriosa': 'cattleya_warscewiczii',
 'cattleya_grahamii': 'laelia_speciosa',
 'cattleya_grandiflora': 'sophronitis_coccinea',
 'cattleya_harrisoniae': 'cattleya_harrisoniana',
 'cattleya_harrisonii': 'cattleya_harrisoniana',
 'cattleya_holfordii': 'cattleya_luteola',
 'cattleya_imperialis': 'cattleya_warscewiczii',
 'cattleya_isopetala': 'cattleya_forbesii',
 'cattleya_jongheana': 'sophronitis_jongheana',
 'cattleya_laelioides': 'guarianthe_skinneri',
 'cattleya_lindleyana': 'cattleya_intermedia',
 'cattleya_lobata': 'sophronitis_lobata',
 'cattleya_macrantha': 'sobralia_macrantha',
 'cattleya_majalis': 'laelia_speciosa',
 'cattleya_malouana': 'cattleya_lueddemanniana',
 'cattleya_marginata': 'sophronitis_pumila',
 'cattleya_maritima': 'cattleya_intermedia',
 'cattleya_measuresiana': 'cattleya_bicolor',
 'cattleya_meyeri': 'cattleya_luteola',
 'cattleya_modesta': 'cattleya_luteola',
 'cattleya_obrieniana': 'cattleya_loddigesii',
 'cattleya_ovata': 'cattleya_intermedia',
 'cattleya_pachecoi': 'guarianthe_skinneri',
 'cattleya_papeiansiana': 'cattleya_harrisoniana',
 'cattleya_pauper': 'cattleya_forbesii',
 'cattleya_perrinii': 'sophronitis_perrinii',
 'cattleya_pinellii': 'sophronitis_pumila',
 'cattleya_princeps': 'cattleya_schofieldiana',
 'cattleya_pumila': 'sophronitis_pumila',
 'cattleya_regnellii': 'cattleya_schilleriana',
 'cattleya_roezlii': 'cattleya_lueddemanniana',
 'cattleya_sanderiana': 'cattleya_warscewiczii',
 'cattleya_schroedera': 'cattleya_schroederae',
 'cattleya_sessilis': 'sobralia_decora',
 'cattleya_skinneri': 'guarianthe_skinneri',
 'cattleya_spectabilis': 'sophronitis_pumila',
 'cattleya_sphenophora': 'cattleya_guttata',
 'cattleya_superbiens': 'laelia_superbiens',
 'cattleya_tichotoma': 'sobralia_dichotoma',
 'cattleya_trilabiata': 'cattleya_warneri',
 'cattleya_undulata': 'laelia_undulata',
 'cattleya_vestalis': 'cattleya_forbesii',
 'catto_baronets': 'baron_catto',
 'cattu_nittolai': 'arul_nool',
 'cattus_marinus': 'kot_morski_coat_of_arms',
 'catullus_10': 'poetry_of_catullus',
 'catullus_100': 'poetry_of_catullus',
 'catullus_102': 'poetry_of_catullus',
 'catullus_103': 'poetry_of_catullus',
 'catullus_104': 'poetry_of_catullus',
 'catullus_105': 'poetry_of_catullus',
 'catullus_106': 'poetry_of_catullus',
 'catullus_107': 'poetry_of_catullus',
 'catullus_108': 'poetry_of_catullus',
 'catullus_109': 'poetry_of_catullus',
 'catullus_11': 'poetry_of_catullus',
 'catullus_110': 'poetry_of_catullus',
 'catullus_111': 'poetry_of_catullus',
 'catullus_112': 'poetry_of_catullus',
 'catullus_113': 'poetry_of_catullus',
 'catullus_114': 'poetry_of_catullus',
 'catullus_115': 'poetry_of_catullus',
 'catullus_116': 'poetry_of_catullus',
 'catullus_13': 'poetry_of_catullus',
 'catullus_14': 'poetry_of_catullus',
 'catullus_14b': 'poetry_of_catullus',
 'catullus_15': 'poetry_of_catullus',
 'catullus_17': 'poetry_of_catullus',
 'catullus_18': 'poetry_of_catullus',
 'catullus_19': 'poetry_of_catullus',
 'catullus_20': 'poetry_of_catullus',
 'catullus_21': 'poetry_of_catullus',
 'catullus_22': 'poetry_of_catullus',
 'catullus_23': 'poetry_of_catullus',
 'catullus_24': 'poetry_of_catullus',
 'catullus_25': 'poetry_of_catullus',
 'catullus_26': 'poetry_of_catullus',
 'catullus_27': 'poetry_of_catullus',
 'catullus_28': 'poetry_of_catullus',
 'catullus_29': 'poetry_of_catullus',
 'catullus_2b': 'catullus_2',
 'catullus_3': 'poetry_of_catullus',
 'catullus_30': 'poetry_of_catullus',
 'catullus_31': 'poetry_of_catullus',
 'catullus_32': 'poetry_of_catullus',
 'catullus_33': 'poetry_of_catullus',
 'catullus_34': 'poetry_of_catullus',
 'catullus_35': 'poetry_of_catullus',
 'catullus_36': 'poetry_of_catullus',
 'catullus_37': 'poetry_of_catullus',
 'catullus_38': 'poetry_of_catullus',
 'catullus_39': 'poetry_of_catullus',
 'catullus_40': 'poetry_of_catullus',
 'catullus_41': 'poetry_of_catullus',
 'catullus_42': 'poetry_of_catullus',
 'catullus_43': 'poetry_of_catullus',
 'catullus_44': 'poetry_of_catullus',
 'catullus_45': 'poetry_of_catullus',
 'catullus_46': 'poetry_of_catullus',
 'catullus_47': 'poetry_of_catullus',
 'catullus_48': 'poetry_of_catullus',
 'catullus_50': 'poetry_of_catullus',
 'catullus_52': 'poetry_of_catullus',
 'catullus_53': 'poetry_of_catullus',
 'catullus_54': 'poetry_of_catullus',
 'catullus_55': 'poetry_of_catullus',
 'catullus_56': 'poetry_of_catullus',
 'catullus_57': 'poetry_of_catullus',
 'catullus_58': 'poetry_of_catullus',
 'catullus_58b': 'poetry_of_catullus',
 'catullus_59': 'poetry_of_catullus',
 'catullus_6': 'poetry_of_catullus',
 'catullus_60': 'poetry_of_catullus',
 'catullus_61': 'poetry_of_catullus',
 'catullus_62': 'poetry_of_catullus',
 'catullus_63': 'poetry_of_catullus',
 'catullus_65': 'poetry_of_catullus',
 'catullus_66': 'poetry_of_catullus',
 'catullus_67': 'poetry_of_catullus',
 'catullus_68': 'poetry_of_catullus',
 'catullus_69': 'poetry_of_catullus',
 'catullus_7': 'poetry_of_catullus',
 'catullus_70': 'poetry_of_catullus',
 'catullus_71': 'poetry_of_catullus',
 'catullus_72': 'poetry_of_catullus',
 'catullus_73': 'poetry_of_catullus',
 'catullus_74': 'poetry_of_catullus',
 'catullus_75': 'poetry_of_catullus',
 'catullus_76': 'poetry_of_catullus',
 'catullus_77': 'poetry_of_catullus',
 'catullus_78': 'poetry_of_catullus',
 'catullus_79': 'poetry_of_catullus',
 'catullus_8': 'poetry_of_catullus',
 'catullus_80': 'poetry_of_catullus',
 'catullus_81': 'poetry_of_catullus',
 'catullus_82': 'poetry_of_catullus',
 'catullus_83': 'poetry_of_catullus',
 'catullus_84': 'poetry_of_catullus',
 'catullus_86': 'poetry_of_catullus',
 'catullus_87': 'poetry_of_catullus',
 'catullus_88': 'poetry_of_catullus',
 'catullus_89': 'poetry_of_catullus',
 'catullus_9': 'poetry_of_catullus',
 'catullus_90': 'poetry_of_catullus',
 'catullus_91': 'poetry_of_catullus',
 'catullus_92': 'poetry_of_catullus',
 'catullus_93': 'poetry_of_catullus',
 'catullus_94': 'poetry_of_catullus',
 'catullus_95': 'poetry_of_catullus',
 'catullus_96': 'poetry_of_catullus',
 'catullus_97': 'poetry_of_catullus',
 'catullus_98': 'poetry_of_catullus',
 'catullus_99': 'poetry_of_catullus',
 'caturanga_dandasana': 'chaturanga_dandasana',
 'catvary_aryasatyani': 'four_noble_truths',
 'caty_rosier': 'cathy_rosier',
 'catz_ds': 'petz',
 'catz_ps2': 'petz:_dogz_2_and_catz_2',
 'catz_wii': 'petz:_dogz_2_and_catz_2',
 'cauca_valley': 'valle_del_cauca_department',
 'caucalis_daucoides': 'caucalis',
 'caucalis_echinophora': 'caucalis',
 'caucalis_microcarpa': 'yabea',
 'caucalis_platycarpos': 'caucalis',
 'caucasian_aghbania': 'caucasian_albania',
 'caucasian_albanian': 'caucasian_albania',
 'caucasian_albanians': 'caucasian_albania',
 'caucasian_alder': 'alnus_subcordata',
 'caucasian_american': 'white_american',
 'caucasian_americans': 'white_american',
 'caucasian_avar': 'caucasian_avars',
 'caucasian_avaria': 'avar_khanate',
 'caucasian_bee': 'caucasian_honey_bee',
 'caucasian_campaign': 'caucasus_campaign',
 'caucasian_chiffchaff': 'chiffchaff',
 'caucasian_civilization': 'peoples_of_the_caucasus',
 'caucasian_comfrey': 'symphytum_caucasicum',
 'caucasian_cranesbill': 'geranium_ibericum',
 'caucasian_crosswort': 'crucianella_stylosa',
 'caucasian_emirate': 'caucasus_emirate',
 'caucasian_fir': 'abies_nordmanniana',
 'caucasian_gates': 'darial_gorge',
 'caucasian_hackberry': 'celtis',
 'caucasian_honeybee': 'caucasian_honey_bee',
 'caucasian_honybee': 'caucasian_honey_bee',
 'caucasian_imamates': 'caucasian_imamate',
 'caucasian_isthmus': 'caucasus',
 'caucasian_jews': 'mountain_jews',
 'caucasian_language': 'languages_of_the_caucasus',
 'caucasian_languages': 'languages_of_the_caucasus',
 'caucasian_mongols': 'nogais',
 'caucasian_mountains': 'caucasus_mountains',
 'caucasian_oak': 'quercus_macranthera',
 'caucasian_ovcharka': 'caucasian_shepherd_dog',
 'caucasian_ovtcharka': 'caucasian_shepherd_dog',
 'caucasian_owtcharka': 'caucasian_shepherd_dog',
 'caucasian_people': 'peoples_of_the_caucasus',
 'caucasian_peoples': 'peoples_of_the_caucasus',
 'caucasian_reserve': 'western_caucasus',
 'caucasian_scabious': 'scabiosa_caucasica',
 'caucasian_scholarship': 'whites_only_scholarship',
 'caucasian_sheepdog': 'caucasian_shepherd_dog',
 'caucasian_shepherd': 'caucasian_shepherd_dog',
 'caucasian_type': 'caucasian',
 'caucasian_wall': 'gates_of_alexander',
 'caucasian_wars': 'caucasian_war',
 'caucasian_wingnut': 'pterocarya_fraxinifolia',
 'caucasic_albania': 'caucasian_albania',
 'caucasion_psychosis': 'caucasian_psychosis',
 'caucasoid_race': 'caucasian_race',
 'caucasus_adder': 'vipera_kaznakovi',
 'caucasus_albania': 'caucasian_albania',
 'caucasus_army': 'russian_caucasus_army',
 'caucasus_frog': 'long-legged_wood_frog',
 'caucasus_front': 'caucasian_front',
 'caucasus_geranium': 'geranium_ibericum',
 'caucasus_imamate': 'caucasian_imamate',
 'caucasus_indicus': 'hindu_kush',
 'caucasus_jews': 'mountain_jews',
 'caucasus_leopard': 'persian_leopard',
 'caucasus_major': 'greater_caucasus',
 'caucasus_minor': 'lesser_caucasus',
 'caucasus_pheasant': 'common_pheasant',
 'caucasus_range': 'caucasus_mountains',
 'caucasus_region': 'caucasus',
 'caucasus_viper': 'vipera_kaznakovi',
 'caucasus_war': 'caucasian_war',
 'caucasus_wisent': 'caucasian_wisent',
 'caucau_river': 'cau-cau_river',
 'caucete_departament': 'caucete_department',
 'cauchy-continuous_map': 'cauchy-continuous_function',
 'cauchy-crofton_formula': 'crofton_formula',
 'cauchy-davenport_theorem': 'restricted_sumset',
 'cauchy-lorentz_distribution': 'cauchy_distribution',
 'cauchy-peano_theorem': 'peano_existence_theorem',
 'cauchy-regular_function': 'cauchy-continuous_function',
 'cauchy-regular_map': 'cauchy-continuous_function',
 'cauchy_boundary': 'cauchy_boundary_condition',
 'cauchy_complete': 'complete_metric_space',
 'cauchy_completeness': 'complete_metric_space',
 'cauchy_condition': 'cauchy_boundary_condition',
 'cauchy_continuity': 'cauchy-continuous_function',
 'cauchy_continuous': 'cauchy-continuous_function',
 'cauchy_data': 'cauchy_boundary_condition',
 'cauchy_determinant': 'cauchy_matrix',
 'cauchy_multiplication': 'cauchy_product',
 'cauchy_noise': 'cauchy_distribution',
 'cauchy_problems': 'cauchy_problem',
 'cauchy_regular': 'cauchy-continuous_function',
 'cauchy_regularity': 'cauchy-continuous_function',
 'cauchy_sequences': 'cauchy_sequence',
 'cauco_gr': 'cauco',
 'caudal_end': 'anatomical_terms_of_location',
 'caudal_peduncle': 'fish_anatomy',
 'caudal_raphe': 'dorsal_raphe_nucleus',
 'caudal_vertebra': 'vertebra',
 'caudale_moor': 'stony_cove_pike',
 'caudate_lobe': 'caudate_lobe_of_liver',
 'caudate_nuclei': 'caudate_nucleus',
 'caudate_putamen': 'putamen',
 'caudine_forks': 'battle_of_the_caudine_forks',
 'caudipteryx_dongi': 'caudipteryx',
 'caudipteryx_zoui': 'caudipteryx',
 'caudisoma_edwardsii': 'sistrurus_catenatus_edwardsii',
 'caudison_gronovii': 'crotalus_durissus',
 'caudisona_adamantea': 'crotalus_adamanteus',
 'caudisona_atrox': 'crotalus_atrox',
 'caudisona_basilica': 'crotalus_basiliscus',
 'caudisona_cerastes': 'crotalus_cerastes',
 'caudisona_confluenta': 'crotalus_viridis',
 'caudisona_durissa': 'crotalus_simus',
 'caudisona_enyo': 'crotalus_enyo',
 'caudisona_gronovii': 'crotalus_durissus',
 'caudisona_horrida': 'crotalus_horridus',
 'caudisona_lucifer': 'crotalus_oreganus',
 'caudisona_lugubris': 'crotalus_triseriatus',
 'caudisona_miliaria': 'sistrurus_miliarius',
 'caudisona_mitchellii': 'crotalus_mitchellii',
 'caudisona_molossa': 'crotalus_molossus',
 'caudisona_molossus': 'crotalus_molossus',
 'caudisona_orientalis': 'crotalus_durissus',
 'caudisona_polysticta': 'crotalus_polystictus',
 'caudisona_pyrrha': 'crotalus_mitchellii_pyrrhus',
 'caudisona_rava': 'sistrurus_ravus',
 'caudisona_scutulata': 'crotalus_scutulatus',
 'caudisona_tergemina': 'sistrurus_catenatus_tergeminus',
 'caudisona_tigris': 'crotalus_tigris',
 'caudisona_triseriata': 'crotalus_triseriatus',
 'caudiverbera_caudiverbera': 'calyptocephalella_gayi',
 'caudron_635': 'caudron_simoun',
 'caudron_c-600': 'caudron_aiglon',
 'caudron_c.183': 'caudron_c.61',
 'caudron_c.193': 'caudron_c.190',
 'caudron_c.272': 'caudron_c.270',
 'caudron_c.278': 'caudron_c.270',
 'caudron_c.282': 'caudron_c.280',
 'caudron_c.400': 'caudron_c.280',
 'caudron_c.410': 'caudron_c.280',
 'caudron_c.445': 'caudron_c.440',
 'caudron_c.450': 'caudron_c.460',
 'caudron_c.500': 'caudron_simoun',
 'caudron_c.520': 'caudron_simoun',
 'caudron_c.600': 'caudron_aiglon',
 'caudron_c.610': 'caudron_aiglon',
 'caudron_c.620': 'caudron_simoun',
 'caudron_c.630': 'caudron_simoun',
 'caudron_c.635': 'caudron_simoun',
 'caudron_c.640': 'caudron_typhon',
 'caudron_c.641': 'caudron_typhon',
 'caudron_c.710': 'caudron_c.714',
 'caudron_c.720': 'caudron_c.714',
 'caudron_c.760': 'caudron_c.714',
 'caudron_c.770': 'caudron_c.714',
 'caudron_c.81': 'caudron_c.61',
 'caudron_cyclone': 'caudron_c.714',
 'caudron_g-3': 'caudron_g.3',
 'caudron_g-4': 'caudron_g.4',
 'caudron_g-iii': 'caudron_g.3',
 'caudron_g-iv': 'caudron_g.4',
 'caudron_g.iii': 'caudron_g.3',
 'caudron_g.iv': 'caudron_g.4',
 'caudron_g.vi': 'caudron_g.6',
 'caudron_r.12': 'caudron_r.11',
 'caudron_r.14': 'caudron_r.11',
 'cauer_filter': 'elliptic_filter',
 'caughnawaga_reserve': 'kahnawake',
 'caught-cot_merger': 'phonological_history_of_english_low_back_vowels',
 'caught_behind': 'caught',
 'caul_bourne': 'river_caul_bourne',
 'cauld-wind_pipes': 'cauld_wind_pipes',
 'cauld_wind': 'cauld_wind_pipes',
 'cauldon_canal': 'caldon_canal',
 'cauldron_2': 'cauldron_ii:_the_pumpkin_strikes_back',
 'cauldron_ii': 'cauldron_ii:_the_pumpkin_strikes_back',
 'cauldron_ltd': 'cauldron_hq',
 'cauldwind_pipe': 'cauld_wind_pipes',
 'cauldwind_pipes': 'cauld_wind_pipes',
 'caulerpa_racemosa': 'caulerpa',
 'caulfield_bears': 'caulfield_football_club',
 'caulfield_elementary': 'school_district_45_west_vancouver',
 'caulfield_grammar': 'caulfield_grammar_school',
 'caulfield_grammarians': 'caulfield_grammar_school',
 'caulfield_sprint': 'thai_airways_international_sprint',
 'cauliflower_ears': 'cauliflower_ear',
 'cauliflower_hakea': 'hakea_corymbosa',
 'cauliflower_mushroom': 'sparassis',
 'cauliflower_nose': 'rhinophyma',
 'cauliflower_sandwich': 'fried_cauliflower',
 'cauliflower_ware': 'majolica',
 'caulinia_flexilis': 'najas_flexilis',
 'caulinia_nigricans': 'kennedia_nigricans',
 'caulk_saver': 'caulking',
 'caulked_boots': 'caulk_boots',
 'caulkicephalus_trimicrodon': 'caulkicephalus',
 'caulking_gun': 'caulking',
 'caulostramina_jaegeri': 'caulostramina',
 'cauma_lake': 'caumasee',
 'cauma_see': 'caumasee',
 'caumadothis_dothidea': 'botryosphaeria_dothidea',
 'caundle_purse': 'stourton_caundle',
 'cauninda_bifasciata': 'mocis_undata',
 'causa_mortis': 'donatio_mortis_causa',
 'causal-final_form': 'causal-final_case',
 'causal_ambiguity': 'resource-based_view',
 'causal_argument': 'cosmological_argument',
 'causal_determinism': 'determinism',
 'causal_future': 'causal_structure',
 'causal_ladder': 'causality_conditions',
 'causal_loop': 'predestination_paradox',
 'causal_loops': 'predestination_paradox',
 'causal_oversimplification': 'fallacy_of_the_single_cause',
 'causal_past': 'causal_structure',
 'causal_reasoning': 'reasoning',
 'causal_relationship': 'causality',
 'causal_relationships': 'causality',
 'causal_set': 'causal_sets',
 'causality_paradox': 'time_travel_in_fiction',
 'causality_problem': 'faster-than-light',
 'causality_violation': 'time_travel',
 'causantin_ii': 'constantine_ii_of_scotland',
 'causative_case': 'causal_case',
 'causative_verb': 'causative',
 'causative_voice': 'causative',
 'cause-and-effect_diagram': 'ishikawa_diagram',
 'cause-effect_diagram': 'six_sigma',
 'cause-related_marketing': 'cause_marketing',
 'cause_r': 'radical_cause',
 'cause_system': 'causality',
 'causeway_stadium': 'adams_park',
 'causewayed_camp': 'causewayed_enclosure',
 'causey_park': 'causey_park_bridge',
 'caustic_burn': 'burn',
 'caustic_caramel': 'caramel_color',
 'caustic_eye': 'caustic_eye_productions',
 'caustic_humor': 'caustic_humour',
 'caustic_injury': 'chemical_burn',
 'caustic_lime': 'calcium_oxide',
 'caustic_pencils': 'caustic_pencil',
 'caustic_potash': 'potassium_hydroxide',
 'caustic_soda': 'sodium_hydroxide',
 'caustic_window': 'aphex_twin',
 'causus_belli': 'casus_belli',
 'causus_dephillippii': 'causus_defilippii',
 'causus_jacksonii': 'causus_resimus',
 'causus_lichtensteini': 'causus_lichtensteinii',
 'causus_lineatus': 'causus_bilineatus',
 'causus_nasalis': 'causus_resimus',
 'causus_rostratus': 'causus_defilippii',
 'cautelary_law': 'cautelary_jurisprudence',
 'cauth_bodva': 'catubodua',
 'cautio_criminalis': 'friedrich_von_spee',
 'caution_flag': 'racing_flags',
 'caution_sign': 'warning_sign',
 'cautious_lip': 'plastic_letters',
 'cautious_shift': 'group_polarization',
 'cautley_baronets': 'baron_cautley',
 'cautula_zia': 'skink',
 'cauvery_delta': 'chola_nadu',
 'cauvery_dispute': 'kaveri_river_water_dispute',
 'cauvery_falls': 'shivanasamudra_falls',
 'cauvery_nisargadhama': 'nisargadhama',
 'cauvery_river': 'kaveri_river',
 'cav_daily': 'the_cavalier_daily',
 'cav_hat': 'order_of_the_spur',
 'cav_thakral': 'thakral_corporation_ltd',
 'cavagnago_ti': 'cavagnago',
 'caval_filter': 'inferior_vena_cava_filter',
 'cavalier_afs': 'cavalier_air_force_station',
 'cavalier_airport': 'cavalier_municipal_airport',
 'cavalier_as': 'cavalier_air_force_station',
 'cavalier_boot': 'cavalier_boots',
 'cavalier_daily': 'the_cavalier_daily',
 'cavalier_poem': 'cavalier_poet',
 'cavalier_poems': 'cavalier_poet',
 'cavalier_poetry': 'cavalier_poet',
 'cavalier_poets': 'cavalier_poet',
 'cavalier_projection': 'cavalier_perspective',
 'cavalier_servente': 'cicisbeo',
 'cavalier_spaniel': 'cavalier_king_charles_spaniel',
 'cavalier_telephone': 'cavalier_telephone_and_tv',
 'cavalier_turbo': 'vauxhall_cavalier',
 'cavaliere_rusca': 'francesco_carlo_rusca',
 'cavallo_river': 'cavalla_river',
 'cavallone_cave': 'grotta_del_cavallone',
 'cavally_river': 'cavalla_river',
 'cavalry_archer': 'mounted_archery',
 'cavalry_blacks': 'household_cavalry',
 'cavalry_group': 'ija_cavalry_group',
 'cavalry_hat': 'order_of_the_spur',
 'cavalry_helmet': 'capeline',
 'cavalry_regiments': 'cavalry',
 'cavalry_saber': 'sabre',
 'cavalry_stetson': 'order_of_the_spur',
 'cavalry_tank': 'cruiser_tank',
 'cavalry_tanks': 'cruiser_tank',
 'cavalry_warfare': 'cavalry',
 'cavan_county': 'county_cavan',
 'cavan_town': 'cavan',
 'cavani_quartet': 'cavani_string_quartet',
 'cavanillea_philippensis': 'mabolo',
 'cavaraella_micraspis': 'cavaraella',
 'cavaticovelia_aaa': 'cavaticovelia',
 'cavazzo_lake': 'lago_di_cavazzo',
 'cave-browne_baronets': 'cave_baronets',
 'cave_analogy': 'allegory_of_the_cave',
 'cave_angelfish': 'waterfall_climbing_cave_fish',
 'cave_art': 'cave_painting',
 'cave_bacon': 'flowstone',
 'cave_bears': 'cave_bear',
 'cave_books': 'cave_research_foundation',
 'cave_cartography': 'cave_survey',
 'cave_complex': 'cave',
 'cave_conservancy': 'cave_conservancies',
 'cave_coral': 'cave_popcorn',
 'cave_cricket': 'rhaphidophoridae',
 'cave_deposit': 'speleothem',
 'cave_diver': 'penetration_diving',
 'cave_drapery': 'flowstone',
 'cave_drawing': 'cave_painting',
 'cave_dweller': 'caveman',
 'cave_emptor': 'caveat_emptor',
 'cave_exploration': 'caving',
 'cave_fish': 'amblyopsidae',
 'cave_formation': 'speleothem',
 'cave_formations': 'speleothem',
 'cave_hodag': 'hodag',
 'cave_in': 'cave-in',
 'cave_insect': 'cave_insects',
 'cave_intro': 'd_fun_pak',
 'cave_landing': 'ardery_island',
 'cave_lions': 'cave_lion',
 'cave_man': 'caveman',
 'cave_men': 'caveman',
 'cave_paintings': 'cave_painting',
 'cave_pearls': 'cave_pearl',
 'cave_ravine': 'ardery_island',
 'cave_review': 'housing_corporation',
 'cave_salamander': 'olm',
 'cave_science': 'speleology',
 'cave_shrimp': 'palaemonias',
 'cave_singers': 'the_cave_singers',
 'cave_straw': 'soda_straw',
 'cave_surveying': 'cave_survey',
 'cave_swiftlet': 'swiftlet',
 'cave_swiftlets': 'swiftlet',
 'cave_system': 'cave',
 'cave_systems': 'cave',
 'cave_tetra': 'mexican_tetra',
 'cave_weta': 'rhaphidophoridae',
 'caveat_loan': 'bridge_loan',
 'cavee_verte': 'stade_jules_deschaseaux',
 'cavelleria_rusticana': 'cavalleria_rusticana',
 'caveman_diet': 'paleolithic_diet',
 'caveman_lawyer': 'unfrozen_caveman_lawyer',
 'caveman_ugh-lympics': 'caveman_ughlympics',
 'caveman_williams': 'john_mcdonogh_high_school_shooting',
 'caven_point': 'liberty_state_park',
 'cavenago_brianza': 'cavenago_di_brianza',
 'cavendish_apparatus': 'cavendish_experiment',
 'cavendish_balance': 'henry_cavendish',
 'cavendish_baronets': 'baron_waterpark',
 'cavendish_bentinck': 'cavendish-bentinck',
 'cavendish_boyle': 'charles_cavendish_boyle',
 'cavendish_cannon': 'cavendish_w._cannon',
 'cavendish_hall': 'university_of_nottingham_halls_of_residence',
 'cavendish_lab': 'cavendish_laboratory',
 'cavendish_labs': 'cavendish_laboratory',
 'cavendish_publishing': 'routledge',
 'cavergno_ti': 'cavergno',
 'caveri_map': 'caverio_map',
 'cavern_club': 'the_cavern_club',
 'cavern_diving': 'cave_diving',
 'cavern_king': 'the_count_of_monte_cristo',
 'caverna_obscura': 'in_nomine_aeternitatis',
 'cavernous_angioma': 'cavernous_hemangioma',
 'cavernous_haemangioma': 'cavernous_hemangioma',
 'cavernous_hemangiomas': 'cavernous_hemangioma',
 'cavernous_lymphangioma': 'cystic_hygroma',
 'cavernous_malformation': 'cavernous_hemangioma',
 'cavernous_nerves': 'cavernous_nerves_of_penis',
 'cavernous_sinuses': 'cavernous_sinus',
 'cavernous_weathering': 'honeycomb_weathering',
 'caversham_castle': 'caversham_park',
 'caversham_manor': 'caversham_park',
 'caves_aruba': 'caves_of_aruba',
 'cavia_aperea': 'brazilian_guinea_pig',
 'cavia_cobaya': 'guinea_pig',
 'cavia_cutleri': 'montane_guinea_pig',
 'cavia_fulgida': 'shiny_guinea_pig',
 'cavia_leucopyga': 'guinea_pig',
 'cavia_longipilis': 'guinea_pig',
 'cavia_magna': 'greater_guinea_pig',
 'cavia_porcellus': 'guinea_pig',
 'cavia_rufescens': 'shiny_guinea_pig',
 'cavia_tschudii': 'montane_guinea_pig',
 'caviano_ti': 'caviano',
 'caviar_caviare': 'caviar',
 'cavicularia_densa': 'cavicularia',
 'cavigliano_ti': 'cavigliano',
 'cavillator_longipes': 'cavillator',
 'cavin_yarbrough': 'yarbrough_and_peoples',
 'caviramus_schesaplenensis': 'caviramus',
 'cavitas_medullaris': 'medullary_cavity',
 'cavitation_inception': 'cavitation',
 'cavitation_injury': 'penetrating_trauma',
 'cavite_province': 'cavite',
 'cavity-less_casting': 'evaporative-pattern_casting',
 'cavity_effect': 'munroe_effect',
 'cavity_qed': 'cavity_quantum_electrodynamics',
 'cavity_search': 'body_cavity_search',
 'cavityless_casting': 'evaporative-pattern_casting',
 'cavum_douglasi': 'rectouterine_pouch',
 'cavum_subdurale': 'subdural_space',
 'cavum_tympani': 'middle_ear',
 'cawl_cennin': 'cawl',
 'cawley_baronets': 'baron_cawley',
 'cawnpore_district': 'kanpur',
 'cawol_thatcher': 'carol_thatcher',
 'caws_pobi': 'welsh_rarebit',
 'cawsand_fort': 'cawsand',
 'cawthra_park': 'cawthra_park_secondary_school',
 'cawthron_institute': 'cawthron',
 'caxixi_rattle': 'caxixi',
 'caxton-iseman_capital': 'ci_capital_partners',
 'caxton_end': 'bourn',
 'caxton_iseman': 'ci_capital_partners',
 'cay_caulker': 'caye_caulker',
 'cay_neu': 'new_year_tree',
 'cay_xa': 'cymbopogon',
 'cayaponia_ficifolia': 'tayuya',
 'cayaponia_piauhiensis': 'tayuya',
 'cayaponia_tayuya': 'tayuya',
 'caydee_deney': 'caydee_denney',
 'caydee_denny': 'caydee_denney',
 'caye_corker': 'caye_caulker',
 'cayemites_islands': 'cayemites',
 'cayenne_airport': 'cayenne-rochambeau_airport',
 'cayenne_caecilian': 'typhlonectes_compressicauda',
 'cayenne_cherry': 'eugenia_uniflora',
 'cayenne_jasmine': 'catharanthus_roseus',
 'cayenne_tick': 'amblyomma_cajennense',
 'cayes_jacmel': 'cayes-jacmel',
 'cayetano_godino': 'cayetano_santos_godino',
 'cayetano_silva': 'cayetano_alberto_silva',
 'caylee_anthony': 'caylee_anthony_homicide',
 'cayler_syndrome': 'asymmetric_crying_facies',
 'cayley-bacharach_property': 'cayley-bacharach_theorem',
 'cayley-menger_determinants': 'distance_geometry',
 'cayley-salmon_theorem': 'cubic_surface',
 'cayley_algebra': 'octonion',
 'cayley_complex': 'presentation_complex',
 'cayley_cubic': 'cayley_surface',
 'cayley_graphs': 'cayley_graph',
 'cayley_icefield': 'powder_mountain_icefield',
 'cayley_number': 'octonion',
 'cayley_numbers': 'octonion',
 'cayley_plane': 'projective_plane',
 'cayley_tree': 'bethe_lattice',
 'cayli_kommuna': 'kommuna',
 'cayman_carnival': 'batabano',
 'cayman_dollar': 'cayman_islands_dollar',
 'cayman_island': 'cayman_islands',
 'cayman_islands/communications': 'telecommunications_in_the_cayman_islands',
 'cayman_islands/economy': 'economy_of_the_cayman_islands',
 'cayman_islands/government': 'politics_of_the_cayman_islands',
 'cayman_islands/history': 'history_of_the_cayman_islands',
 'cayman_islands/people': 'demographics_of_the_cayman_islands',
 'cayman_islands/transportation': 'transport_in_the_cayman_islands',
 'cayman_music': 'music_of_the_cayman_islands',
 'cayman_sage': 'salvia_caymanensis',
 'cayman_trench': 'cayman_trough',
 'caymanian_dollar': 'cayman_islands_dollar',
 'caymanian_music': 'music_of_the_cayman_islands',
 'caymen_islands': 'cayman_islands',
 'cayo_largo': 'cayo_largo_del_sur',
 'cayo_vivora': 'long_key',
 'cayor_kingdom': 'cayor',
 'cayos_miskitos': 'miskito_cays',
 'cayratia_acetosa': 'ampelocissus_acetosa',
 'cayton_bay': 'cayton',
 'cayucupil_river': 'cayucupil',
 'cayuga_isd': 'cayuga_independent_school_district',
 'cayuga_tribe': 'cayuga_nation',
 'cayuni_river': 'cuyuni_river',
 'caz_chiefs': 'cazenovia_park_hockey_association',
 'caz_cook': 'kaz_cooke',
 'cazama_language': 'kxoe_language',
 'cazenovia_chiefs': 'cazenovia_park_hockey_association',
 'cazin_municipality': 'cazin',
 'cazis_gr': 'cazis'}
        