
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ch = {'ch-112_nomad': 'oh-23_raven',
 'ch-118_iroquois': 'uh-1_iroquois',
 'ch-136_kiowa': 'oh-58_kiowa',
 'ch-139_jetranger': 'bell_206',
 'ch-147_chinook': 'ch-47_chinook',
 'ch-148_petrel': 'agustawestland_aw101',
 'ch-149_chimo': 'ch-149_cormorant',
 'ch-19_chickasaw': 'sikorsky_h-19',
 'ch-21_shawnee': 'piasecki_h-21',
 'ch-34_choctaw': 'sikorsky_h-34',
 'ch-47d_chinook': 'ch-47_chinook',
 'ch-53_echo': 'ch-53e_super_stallion',
 'ch-53_stallion': 'ch-53_sea_stallion',
 'ch-53g_helicopter': 'ch-53_sea_stallion',
 'ch-54_skycrane': 'ch-54_tarhe',
 'ch._converse': 'charles_crozat_converse',
 'ch._nisard': 'charles_nisard',
 'ch._wolff': 'christian_wolff',
 'ch146_griffon': 'ch-146_griffon',
 'ch_37': 'ch-37_mojave',
 'ch_acidity': 'carbanion',
 'ch_activation': 'c-h_bond_activation',
 'ch_bratislava': 'fk_inter_bratislava',
 'ch_chapman': 'c._h._chapman',
 'ch_darling': 'charles_henry_darling',
 'ch_dodd': 'c._h._dodd',
 'ch_douglas': 'c._h._douglas',
 'ch_doyle': 'charles_hastings_doyle',
 'ch_dvd': 'china_blue_high-definition_disc',
 'ch_firth': 'charles_harding_firth',
 'ch_gayle': 'chris_gayle',
 'ch_gimingham': 'c._h._gimingham',
 'ch_greenblatt': 'c._h._greenblatt',
 'ch_herford': 'c._h._herford',
 'ch_hermansson': 'c.-h._hermansson',
 'ch_lloyd': 'clive_lloyd',
 'ch_m': 'master_of_surgery',
 'ch_macgillavry': 'carolina_henriette_mac_gillavry',
 'ch_patterson': 'c._h._patterson',
 'ch_sisson': 'c._h._sisson',
 'ch_spurgeon': 'charles_spurgeon',
 'ch_stars': 'ch_star',
 'ch_tung': 'tung_chee_hwa',
 'ch_victoria': 'chek-tv',
 'ch_vijayashankar': 'c._h._vijayashankar',
 'ch_workman': 'charles_h._workman',
 'ch_yoakum': 'charles_henderson_yoakum',
 'cha-cha_slide': 'cha_cha_slide',
 'cha-seung_baek': 'cha_seung_baek',
 'cha_110913': 'cha_110913-773444',
 'cha_122': 'hd_225218',
 'cha_19': 'hd_30453',
 'cha_82aa': 'ff_aquilae',
 'cha_85aa': 'hd_180555',
 'cha_89': 'v1339_aquilae',
 'cha_baek': 'cha_seung_baek',
 'cha_bong': 'rousong',
 'cha_bumkeun': 'cha_bum-kun',
 'cha_cha': 'cha-cha',
 'cha_doo-ri': 'cha_du-ri',
 'cha_jing': 'the_classic_of_tea',
 'cha_kum-chol': 'cha_kum_chol',
 'cha_la': 'cha-la_head-cha-la',
 'cha_lau': 'cantonese_restaurant',
 'cha_om': 'acacia',
 'cha_shiu': 'char_siu',
 'cha_siu': 'char_siu',
 'cha_tae-hyeon': 'cha_tae-hyun',
 'cha_tang': 'chatang',
 'cha_yeon-hee': 'cha_yun-hee',
 'chaah_vard': 'chahvarz',
 'chaaru_haasan': 'charuhasan',
 'chab_mami': 'cheb_mami',
 'chabacano_language': 'chavacano_language',
 'chabad-lubavitch_house': 'chabad_house',
 'chabad_center': 'chabad_house',
 'chabad_centre': 'chabad_house',
 'chabad_hasidism': 'chabad',
 'chabad_houses': 'chabad',
 'chabad_lubavich': 'chabad',
 'chabad_lubavitch': 'chabad',
 'chabad_messianist': 'chabad_messianism',
 'chabad_movement': 'chabad',
 'chabad_mumbai': 'nariman_house',
 'chabad_shluchim': 'shaliah',
 'chabbad_hasidim': 'chabad',
 'chabinas_bridge': 'severan_bridge',
 'chablis_aoc': 'chablis_wine',
 'chablis_deveau': 'the_lady_chablis',
 'chaboga_mogo': 'survivor:_all-stars',
 'chaboras_river': 'khabur_river',
 'chabot_observatory': 'chabot_space_and_science_center',
 'chabott_engineering': 'shinya_kimura',
 'chabrey_vd': 'chabrey',
 'chabua_airfield': 'chabua_air_force_base',
 'chac:rain_god': 'chac:_dios_de_la_lluvia',
 'chac_mol': 'chac_mool',
 'chacabuco_port': 'puerto_chacabuco',
 'chacalluta_airport': 'chacalluta_international_airport',
 'chacao_strait': 'chacao_channel',
 'chacarita_cemetery': 'la_chacarita_cemetery',
 'chace_act': 'international_copyright_act_of_1891',
 'chacha_chowdhary': 'chacha_chaudhary',
 'chacha_jee': 'mustansar_hussain_tarar',
 'chachacalaca_cejuda': 'buff-browed_chachalaca',
 'chacham_bashi': 'hakham_bashi',
 'chacham_tsvi': 'tzvi_ashkenazi',
 'chacham_tzvi': 'tzvi_ashkenazi',
 'chacham_zvi': 'tzvi_ashkenazi',
 'chachang_myun': 'jajangmyeon',
 'chachapoya_culture': 'chachapoyas_culture',
 'chacheongsao_province': 'chachoengsao_province',
 'chacheonsao_province': 'chachoengsao_province',
 'chachoengsao_town': 'chachoengsao',
 'chacktaw_indians': 'choctaw',
 'chaclacayo_district': 'chaclacayo',
 'chaclid_wasp': 'chalcid_wasp',
 'chaco_boreal': 'chaco',
 'chaco_canyon': 'chaco_culture_national_historical_park',
 'chaco_civilization': 'chaco_culture_national_historical_park',
 'chaco_culture': 'chaco_culture_national_historical_park',
 'chaco_mice': 'andalgalomys',
 'chaco_puffbird': 'caatinga_puffbird',
 'chaco_suiriri': 'suiriri_flycatcher',
 'chaco_tortoise': 'argentine_tortoise',
 'chaco_treefrog': 'hypsiboas_raniceps',
 'chacoan_civilization': 'chaco_culture_national_historical_park',
 'chacoan_people': 'chaco_culture_national_historical_park',
 'chacodelphys_formosa': 'chacoan_pygmy_opossum',
 'chaconia_medal': 'national_awards_of_trinidad_and_tobago',
 'chad-cameroon_pipeline': 'chad-cameroon_petroleum_development_and_pipeline_project',
 'chad/transnational_issues': 'foreign_relations_of_chad',
 'chad_85': 'chad_ochocinco',
 'chad_allegra': 'karl_anderson',
 'chad_army': 'military_of_chad',
 'chad_australopithecine': 'homo_erectus',
 'chad_bertrand': 'robert_bertrand',
 'chad_cinco': 'chad_ochocinco',
 'chad_crawford': 'scary_kids_scaring_kids',
 'chad_dick': 'chad_wicks',
 'chad_drombowski': 'milwaukee_wave',
 'chad_fire-finch': 'chad_firefinch',
 'chad_gadia': 'chad_gadya',
 'chad_ginsberg': 'chad_i._ginsburg',
 'chad_ginsburg': 'chad_i._ginsburg',
 'chad_gospels': 'lichfield_gospels',
 'chad_harris': 'chad_harris-crane',
 'chad_holliday': 'charles_o._holliday',
 'chad_johnson': 'chad_ochocinco',
 'chad_kroger': 'chad_kroeger',
 'chad_krueger': 'chad_kroeger',
 'chad_lake': 'lake_chad',
 'chad_malenko': 'chad_collyer',
 'chad_merkin': 'chad_mirkin',
 'chad_military': 'military_of_chad',
 'chad_mitchell': 'chad_mitchell_trio',
 'chad_murray': 'chad_michael_murray',
 'chad_petree': 'gregori_chad_petree',
 'chad_porter': 'least_i_could_do',
 'chad_sado': 'yasutora_sado',
 'chad_score': 'chads_score',
 'chad_seibel': 'narch',
 'chad_slater': 'kyle_bradford',
 'chad_stewart': 'l.a._guns',
 'chad_sugg': 'backseat_goodbye',
 'chad_toland': 'chad_wicks',
 'chad_vadar': 'chad_vader',
 'chad_wakerman': 'chad_wackerman',
 'chad_war': 'war_in_chad',
 'chad_warrix': 'halfway_to_hazard',
 'chad_wm': 'least_i_could_do',
 'chad_yasutora': 'yasutora_sado',
 'chadderton_fc': 'chadderton_f.c.',
 'chaddsley_corbett': 'chaddesley_corbett',
 'chadian_army': 'military_of_chad',
 'chadian_economy': 'economy_of_chad',
 'chadian_government': 'government_of_chad',
 'chadian_literature': 'literature_of_chad',
 'chadian_military': 'military_of_chad',
 'chadian_music': 'music_of_chad',
 'chadian_people': 'demographics_of_chad',
 'chadian_troops': 'military_of_chad',
 'chadic_language': 'chadic_languages',
 'chadless_tape': 'punched_tape',
 'chadlington_road': 'bardwell_road',
 'chado_yasutora': 'yasutora_sado',
 'chadrabalin_lodoidamba': 'chadraabalyn_lodoidamba',
 'chadrabalyn_lodoidamba': 'chadraabalyn_lodoidamba',
 'chadral_rinpoche': 'chatral_rinpoche',
 'chadron_airport': 'chadron_municipal_airport',
 'chadron_state': 'chadron_state_college',
 'chads-2_score': 'chads_score',
 'chadwick_bradford': 'chad_bradford',
 'chadwick_c-122s': 'chadwick_c-122',
 'chadwick_university': 'clayton_college_of_natural_health',
 'chae-hwa_kim': 'kim_chae-hwa',
 'chae_an': 'nitro_girls',
 'chae_jung-ahn': 'chae_jung_an',
 'chae_jung-an': 'chae_jung_an',
 'chae_ri-na': 'chae_ri_na',
 'chae_rim': 'park_chae-rim',
 'chae_rina': 'chae_ri_na',
 'chae_yun-ui': 'choe_yun-ui',
 'chaenogaleus_macrostoma': 'hooktooth_shark',
 'chaenothorax_multiradiatus': 'hognosed_brochis',
 'chaerephon_bemmeleni': 'gland-tailed_free-tailed_bat',
 'chaerephon_bivittata': 'spotted_free-tailed_bat',
 'chaerephon_bivittatus': 'spotted_free-tailed_bat',
 'chaerephon_bregullae': 'fijian_mastiff_bat',
 'chaerephon_jobensis': 'northern_freetail_bat',
 'chaerephon_johorensis': 'northern_free-tailed_bat',
 'chaerephon_major': 'lappet-eared_free-tailed_bat',
 'chaerephon_nigeriae': 'nigerian_free-tailed_bat',
 'chaerephon_plicata': 'wrinkle-lipped_free-tailed_bat',
 'chaerephon_plicatus': 'northern_freetail_bat',
 'chaerephon_pumila': 'little_free-tailed_bat',
 'chaerephon_pumilus': 'little_free-tailed_bat',
 'chaerephon_russata': 'russet_free-tailed_bat',
 'chaerephon_russatus': 'russet_free-tailed_bat',
 'chaerephon_solomonis': 'solomons_mastiff_bat',
 'chaerocampa_lucasii': 'theretra_latreillii',
 'chaerophyllopsis_huai': 'chaerophyllopsis',
 'chaeropus_ecaudatus': 'pig-footed_bandicoot',
 'chaerul_saleh': 'chairul_saleh',
 'chaetadelpha_wheeleri': 'chaetadelpha',
 'chaetargiope_picta': 'argiope_picta',
 'chaetocauda_sichuanensis': 'chinese_dormouse',
 'chaetocauda_suchuanensis': 'chinese_dormouse',
 'chaetocephala_lonchophylla': 'myoxanthus_lonchophyllus',
 'chaetocephala_punctata': 'myoxanthus_punctatus',
 'chaetocercus_astreans': 'santa_marta_woodstar',
 'chaetocercus_berlepschi': 'esmeraldas_woodstar',
 'chaetocercus_bombus': 'little_woodstar',
 'chaetocercus_heliodor': 'gorgeted_woodstar',
 'chaetocercus_jourdanii': 'rufous-shafted_woodstar',
 'chaetocercus_mulsant': 'white-bellied_woodstar',
 'chaetocercus_mulsanti': 'white-bellied_woodstar',
 'chaetochloa_italica': 'foxtail_millet',
 'chaetocorophium_lucasi': 'chaetocorophium',
 'chaetodacus_correctus': 'bactrocera_correcta',
 'chaetodacus_cucurbitae': 'melon_fly',
 'chaetodiplodia_grisea': 'lasiodiplodia_theobromae',
 'chaetodipterus_faber': 'atlantic_spadefish',
 'chaetodipus_arenarius': 'little_desert_pocket_mouse',
 'chaetodipus_artus': 'narrow-skulled_pocket_mouse',
 'chaetodipus_californicus': 'california_pocket_mouse',
 'chaetodipus_fallax': 'san_diego_pocket_mouse',
 'chaetodipus_formosus': 'long-tailed_pocket_mouse',
 'chaetodipus_hispidus': 'hispid_pocket_mouse',
 'chaetodipus_intermedius': 'rock_pocket_mouse',
 'chaetodipus_penicillatus': 'desert_pocket_mouse',
 'chaetodipus_pernix': 'sinaloan_pocket_mouse',
 'chaetodipus_spinatus': 'spiny_pocket_mouse',
 'chaetodon_aculeatus': 'longsnout_butterflyfish',
 'chaetodon_adiergastos': 'philippine_butterflyfish',
 'chaetodon_argus': 'scatophagus_argus',
 'chaetodon_armatus': 'enoplosus_armatus',
 'chaetodon_atromaculatus': 'scatophagus_argus',
 'chaetodon_auriga': 'threadfin_butterflyfish',
 'chaetodon_austriacus': 'blacktail_butterflyfish',
 'chaetodon_aya': 'bank_butterflyfish',
 'chaetodon_baronessa': 'eastern_triangle_butterflyfish',
 'chaetodon_bennetti': 'bluelashed_butterflyfish',
 'chaetodon_capistratus': 'foureye_butterflyfish',
 'chaetodon_chinensis': 'paradise_fish',
 'chaetodon_citrinellus': 'speckled_butterflyfish',
 'chaetodon_collare': 'redtail_butterflyfish',
 'chaetodon_corallicola': 'sunburst_butterflyfish',
 'chaetodon_decassatus': 'indian_vagabond_butterflyfish',
 'chaetodon_decussatus': 'indian_vagabond_butterflyfish',
 'chaetodon_ephippium': 'saddle_butterflyfish',
 'chaetodon_falcula': 'blackwedged_butterflyfish',
 'chaetodon_fasciatus': 'diagonal_butterflyfish',
 'chaetodon_flavocoronatus': 'yellow-crowned_butterflyfish',
 'chaetodon_guttatissimus': 'peppered_butterflyfish',
 'chaetodon_interruptus': 'yellow_teardrop_butterflyfish',
 'chaetodon_kleinii': 'sunburst_butterflyfish',
 'chaetodon_lineolatus': 'lined_butterflyfish',
 'chaetodon_litus': 'easter_island_butterflyfish',
 'chaetodon_lunula': 'raccoon_butterflyfish',
 'chaetodon_lunulatus': 'oval_butterflyfish',
 'chaetodon_madagaskariensis': 'seychelles_butterflyfish',
 'chaetodon_melannotus': 'blackback_butterflyfish',
 'chaetodon_mertensii': 'atoll_butterflyfish',
 'chaetodon_meyeri': 'scrawled_butterflyfish',
 'chaetodon_miliaris': 'millet_butterflyfish',
 'chaetodon_obliquus': 'prognathodes_obliquus',
 'chaetodon_ocellatus': 'spotfin_butterflyfish',
 'chaetodon_ocellicaudus': 'spot-tail_butterflyfish',
 'chaetodon_octofasciatus': 'eightband_butterflyfish',
 'chaetodon_ornatissimus': 'ornate_butterflyfish',
 'chaetodon_oxycephalus': 'spot-nape_butterflyfish',
 'chaetodon_paucifasciatus': 'eritrean_butterflyfish',
 'chaetodon_pictus': 'vagabond_butterflyfish',
 'chaetodon_punctatofasciatus': 'spotband_butterflyfish',
 'chaetodon_quadrimaculatus': 'fourspot_butterflyfish',
 'chaetodon_rafflesii': 'latticed_butterflyfish',
 'chaetodon_sedentarius': 'reef_butterflyfish',
 'chaetodon_selene': 'yellow-dotted_butterflyfish',
 'chaetodon_semeion': 'dotted_butterflyfish',
 'chaetodon_semilarvatus': 'bluecheek_butterflyfish',
 'chaetodon_speculum': 'mirror_butterflyfish',
 'chaetodon_striatus': 'banded_butterflyfish',
 'chaetodon_tinkeri': 'hawaiian_butterflyfish',
 'chaetodon_trifascialis': 'chevron_butterflyfish',
 'chaetodon_trifasciatus': 'melon_butterflyfish',
 'chaetodon_ulietensis': 'pacific_double-saddle_butterflyfish',
 'chaetodon_unicolor': 'longsnout_butterflyfish',
 'chaetodon_unimaculatus': 'teardrop_butterflyfish',
 'chaetodon_vagabundus': 'vagabond_butterflyfish',
 'chaetodon_xanthocephalus': 'yellowhead_butterflyfish',
 'chaetodon_xanthurus': 'pearlscale_butterflyfish',
 'chaetomium_coccodes': 'colletotrichum_coccodes',
 'chaetomys_subspinosus': 'bristle-spined_rat',
 'chaetopappa_bellidiflora': 'pentachaeta_bellidiflora',
 'chaetophractus_nationi': 'andean_hairy_armadillo',
 'chaetophractus_vellerosus': 'screaming_hairy_armadillo',
 'chaetophractus_villosus': 'big_hairy_armadillo',
 'chaetoporellus_trabeus': 'gloeophyllum_trabeum',
 'chaetoporus_ambiguus': 'oxyporus_latemarginatus',
 'chaetoporus_corticola': 'oxyporus_corticola',
 'chaetoporus_pearsonii': 'oxyporus_corticola',
 'chaetoporus_similis': 'oxyporus_similis',
 'chaetoporus_vinctus': 'rigidoporus_vinctus',
 'chaetopreussia_chadefaudii': 'chaetopreussia',
 'chaetops_aurantius': 'orange-breasted_rock-jumper',
 'chaetops_frenatus': 'rufous_rock-jumper',
 'chaetoptelea_mexicana': 'ulmus_mexicana',
 'chaetopterus_pugaporcinus': 'pigbutt_worm',
 'chaetoptila_angustipluma': 'kioea',
 'chaetorhynchus_papuensis': 'pygmy_drongo',
 'chaetornis_striata': 'bristled_grassbird',
 'chaetornis_striatus': 'bristled_grassbird',
 'chaetosciadium_trichospermum': 'chaetosciadium',
 'chaetoscutula_juniperi': 'chaetoscutula',
 'chaetostomus_bachi': 'peckoltia_bachi',
 'chaetostomus_nigrolineatus': 'royal_plec',
 'chaetura_andrei': 'ashy-tailed_swift',
 'chaetura_brachyura': 'short-tailed_swift',
 'chaetura_cinereiventris': 'gray-rumped_swift',
 'chaetura_egregia': 'pale-rumped_swift',
 'chaetura_fumosa': 'costa_rican_swift',
 'chaetura_martinica': 'lesser_antillean_swift',
 'chaetura_pelagica': 'chimney_swift',
 'chaetura_spinicauda': 'band-rumped_swift',
 'chaetura_spinicaudus': 'band-rumped_swift',
 'chaetura_viridipennis': 'amazonian_swift',
 'chaetusia_gregaria': 'sociable_lapwing',
 'chafarinas_islands': 'islas_chafarinas',
 'chafarine_islands': 'islas_chafarinas',
 'chafe_wax': 'chafe-wax',
 'chafee_college': 'chaffey_college',
 'chafer_beetle': 'scarabaeidae',
 'chafetz_chaim': 'chofetz_chaim',
 'chafetz_chayim': 'chofetz_chaim',
 'chaff_wax': 'chafe-wax',
 'chaffee_hill': 'apollo_1_hills',
 'chaffee_zoo': 'chaffee_zoological_gardens',
 'chaffy_saw-sedge': 'gahnia_filum',
 'chafing_dish': 'chafing-dish',
 'chaga_disease': 'chagas_disease',
 'chaga_languages': 'chaga_language',
 'chagadai_khanate': 'chagatai_khanate',
 'chagall_geuvara': 'chagall_guevara',
 'chagan_bhujbal': 'chhagan_bhujbal',
 'chagang_province': 'chagang',
 'chagang_to': 'chagang',
 'chagas_cardiomyopathy': 'chagas_disease',
 'chagatai_turkic': 'chagatai_language',
 'chagatay_alphabet': 'chagatai_language',
 'chagatay_khanate': 'chagatai_khanate',
 'chagatay_language': 'chagatai_language',
 'chagatay_turkic': 'chagatai_language',
 'chagatayid_khan': 'chagatai_khans',
 'chagdud_gonpa': 'chagdud_tulku_rinpoche',
 'chagdud_rinpoche': 'chagdud_tulku_rinpoche',
 'chagga_language': 'chaga_language',
 'chagga_languages': 'chaga_language',
 'chaggan_bhujbal': 'chhagan_bhujbal',
 'chaghatai_dialect': 'chagatai_language',
 'chaghatai_khan': 'chagatai_khan',
 'chaghatai_language': 'chagatai_language',
 'chaghataite_khanate': 'chagatai_khanate',
 'chaghatay_turkic': 'chagatai_language',
 'chaghatayid_khans': 'chagatai_khans',
 'chagos_island': 'chagos_archipelago',
 'chagos_islander': 'chagossian',
 'chagos_islanders': 'chagossian',
 'chagos_islands': 'chagos_archipelago',
 'chagpo_ri': 'chokpori',
 'chagtai_khan': 'chagatai_khan',
 'chah_bahar': 'chabahar',
 'chah_nama': 'chach_nama',
 'chah_subhatto': 'ajahn_chah',
 'chah_vard': 'chahvarz',
 'chah_varz': 'chahvarz',
 'chahar_bolak': 'chahar_bolak_district',
 'chahar_dialect': 'chakhar_dialect',
 'chahar_kint': 'chahar_kint_district',
 'chaharbagh_boulevard': 'chahar_bagh',
 'chaharmahal-o-bakhtiari_province': 'chaharmahal_and_bakhtiari_province',
 'chaharshanbeh_soori': 'chaharshanbe_suri',
 'chaharshanbeh_suri': 'chaharshanbe_suri',
 'chahi-taret_khundakpa': 'chahi-taret_khuntakpa',
 'chahir_belghazouani': 'chakhir_belghazouani',
 'chahryar_shafik': 'shahriar_shafiq',
 'chai_mountain': 'ape_hill',
 'chai_prakan': 'amphoe_chai_prakan',
 'chai_rong': 'emperor_shizong_of_later_zhou',
 'chai_shan': 'ape_hill',
 'chai_siruste': 'chai_sirisute',
 'chai_tai': 'laminaria',
 'chai_tea': 'masala_chai',
 'chai_zeming': 'chai_zemin',
 'chaijim_steinthal': 'heymann_steinthal',
 'chaika_zelenodolsk': 'fc_pozis_zelenodolsk',
 'chaike_grossman': 'haika_grossman',
 'chaikin_oscillator': 'accumulation/distribution_index',
 'chailla_babu': 'chhaila_babu',
 'chaillexon_lake': 'lac_des_brenets',
 'chaillot_paper': 'chaillot_papers',
 'chailloux_lake': 'lac_de_chailloux',
 'chaim_abulafia': 'hayyim_ben_jacob_abulafia',
 'chaim_amsellem': 'emil_amsalem',
 'chaim_ariav': 'haim_ariav',
 'chaim_arlosoroff': 'haim_arlosoroff',
 'chaim_arlozorov': 'haim_arlosoroff',
 'chaim_bar-lev': 'haim_bar-lev',
 'chaim_barlev': 'haim_bar-lev',
 'chaim_bialik': 'hayyim_nahman_bialik',
 'chaim_boger': 'haim_boger',
 'chaim_brisker': 'chaim_soloveitchik',
 'chaim_brotzlewsky': 'haim_bar-lev',
 'chaim_chabshush': 'hayyim_habshush',
 'chaim_chefer': 'haim_hefer',
 'chaim_cohen': 'haim_cohen',
 'chaim_corfo': 'haim_corfu',
 'chaim_corfu': 'haim_corfu',
 'chaim_druckman': 'haim_drukman',
 'chaim_habshush': 'hayyim_habshush',
 'chaim_halbershtam': 'chaim_halberstam',
 'chaim_halbertsam': 'chaim_halberstam',
 'chaim_hefer': 'haim_hefer',
 'chaim_herszman': 'belzec_extermination_camp',
 'chaim_jachter': 'howard_jachter',
 'chaim_katz': 'haim_katz',
 'chaim_kreisworth': 'chaim_kreiswirth',
 'chaim_landau': 'haim_landau',
 'chaim_laskov': 'haim_laskov',
 'chaim_levinstein': 'chaim_levanon',
 'chaim_lewinstein': 'chaim_levanon',
 'chaim_lowenstein': 'chaim_levanon',
 'chaim_magrashvili': 'haim_megrelashvili',
 'chaim_nachum': 'chaim_nahum',
 'chaim_oron': 'haim_oron',
 'chaim_rabin': 'chaim_menachem_rabin',
 'chaim_ramon': 'haim_ramon',
 'chaim_revivo': 'haim_revivo',
 'chaim_rumkowski': 'mordechai_chaim_rumkowski',
 'chaim_scheinberg': 'chaim_pinchas_scheinberg',
 'chaim_sheinberg': 'chaim_pinchas_scheinberg',
 'chaim_shmuelevich': 'chaim_leib_shmuelevitz',
 'chaim_shmuelevitz': 'chaim_leib_shmuelevitz',
 'chaim_shmulevitz': 'chaim_leib_shmuelevitz',
 'chaim_soleveichik': 'chaim_soloveitchik',
 'chaim_solomon': 'haym_solomon',
 'chaim_soloveichik': 'chaim_soloveitchik',
 'chaim_sonnenfeld': 'yosef_chaim_zonnenfeld',
 'chaim_steinthal': 'heymann_steinthal',
 'chaim_tvzi': 'chaim_potok',
 'chaim_vital': 'hayyim_ben_joseph_vital',
 'chaim_weissmann': 'chaim_weizmann',
 'chaim_weizman': 'chaim_weizmann',
 'chaim_witz': 'gene_simmons',
 'chaim_yavin': 'haim_yavin',
 'chaim_zadok': 'haim_yosef_zadok',
 'chaim_zhitlovsky': 'chaim_zhitlowsky',
 'chaimarrornis_leucocephalus': 'white-capped_water-redstart',
 'chaimite_v200': 'bravia_chaimite',
 'chain-growth_polymerization': 'chain_growth_polymerisation',
 'chain-link_fence': 'chain-link_fencing',
 'chain-stokes_breathing': 'cheyne-stokes_respiration',
 'chain_bladder': 'cystoseira',
 'chain_brake': 'railway_brake',
 'chain_case': 'gear_case',
 'chain_complexes': 'chain_complex',
 'chain_condition': 'countable_chain_condition',
 'chain_craters': 'crater_chain',
 'chain_curve': 'catenary',
 'chain_e-mail': 'chain_letter',
 'chain_email': 'chain_letter',
 'chain_fern': 'woodwardia',
 'chain_ferry': 'cable_ferry',
 'chain_fraction': 'continued_fraction',
 'chain_fruit': 'alyxia_ruscifolia',
 'chain_gangs': 'chain_gang',
 'chain_gaurd': 'chain',
 'chain_guard': 'gear_case',
 'chain_homotopy': 'homotopy_category_of_chain_complexes',
 'chain_immigration': 'family_reunification',
 'chain_initiation': 'chain_growth_polymerisation',
 'chain_kingsnake': 'lampropeltis_getula',
 'chain_letters': 'chain_letter',
 'chain_lift': 'lift_hill',
 'chain_link': 'chain-link_fencing',
 'chain_message': 'chain_letter',
 'chain_moray': 'echidna_catenata',
 'chain_morticer': 'mortiser',
 'chain_mortiser': 'mortiser',
 'chain_pier': 'the_royal_suspension_chain_pier',
 'chain_printer': 'line_printer',
 'chain_pumps': 'chain_pump',
 'chain_restaurant': 'chain_store',
 'chain_restaurants': 'chain_store',
 'chain_retailing': 'chain_store',
 'chain_ring': 'catenary_ring',
 'chain_saw': 'chainsaw',
 'chain_shot': 'chain-shot',
 'chain_smoker': 'chain_smoking',
 'chain_stores': 'chain_store',
 'chain_story': 'chain_novel',
 'chain_stretch': 'bicycle_chain',
 'chain_swordtail': 'graphium_aristeus',
 'chain_viper': 'daboia',
 'chain_weapons': 'chain_weapon',
 'chainat_town': 'chai_nat',
 'chained-arrow_notation': 'conway_chained_arrow_notation',
 'chained_arrow': 'conway_chained_arrow_notation',
 'chained_bible': 'great_bible',
 'chained_libraries': 'chained_library',
 'chainfire_trilogy': 'chainfire',
 'chainless_bike': 'chainless_bicycle',
 'chainlink_cactus': 'cylindropuntia_imbricata',
 'chainlink_fence': 'chain-link_fencing',
 'chainlink_fencing': 'chain-link_fencing',
 'chainmail_bikini': 'bikini',
 'chainsaw_al': 'albert_j._dunlap',
 'chainsaw_art': 'chainsaw_carving',
 'chainsaw_carver': 'chainsaw_carving',
 'chainsaw_carvings': 'chainsaw_carving',
 'chainsaw_gutsfuck': 'deathcrush',
 'chainsaw_massacre': 'the_texas_chainsaw_massacre',
 'chainsaw_mill': 'alaskan_mill',
 'chainsaw_music': 'jackyl',
 'chainsaw_sculptures': 'chainsaw_carving',
 'chainstore_makeover': 'clone_town',
 'chair_carriage': 'wheelchair',
 'chair_carriages': 'wheelchair',
 'chair_configuration': 'cyclohexane_conformation',
 'chair_conformation': 'cyclohexane_conformation',
 'chair_conformer': 'cyclohexane_conformation',
 'chair_conformers': 'cyclohexane_conformation',
 'chair_dance': 'as_long_as_you_love_me',
 'chair_force': 'united_states_air_force',
 'chair_lift': 'chairlift',
 'chair_organ': 'positive_organ',
 'chair_rail': 'dado_rail',
 'chair_structure': 'cyclohexane_conformation',
 'chair_suspension': 'super_chair_suspension',
 'chair_toss': 'chair',
 'chairman_dances': 'the_chairman_dances',
 'chairman_hahn': 'mr._hahn',
 'chairman_kaga': 'takeshi_kaga',
 'chairman_ma': 'ma_ying-jeou',
 'chairman_mao': 'mao_zedong',
 'chairman_prachanda': 'prachanda',
 'chairman_seaborg': 'glenn_t._seaborg',
 'chairman_senate': 'chairman_of_the_senate_of_pakistan',
 'chaise_dieu': 'la_chaise-dieu',
 'chaise_lounge': 'chaise_longue',
 'chaisit_shinawatra': 'chaiyasit_shinawatra',
 'chaitanya_charitamrta': 'chaitanya_charitamrita',
 'chaitanya_vaishnavism': 'gaudiya_vaishnavism',
 'chaitin-kolmogorov_randomness': 'kolmogorov_complexity',
 'chaitra_hg': 'chaitra_h._g.',
 'chaittabrata_majumdar': 'chittabrata_majumdar',
 'chaiwopu_lake': 'lake_chaiwopu',
 'chaiya_chaiya': 'chaiyya_chaiyya',
 'chaiya_city': 'talat_chaiya',
 'chaiyaphum_town': 'chaiyaphum',
 'chajang_myun': 'jajangmyeon',
 'chajang_yulsa': 'jajang',
 'chajja_singh': 'chhajja_singh_dhillon',
 'chajon_nori': 'chajeon_nori',
 'chak_132': 'chak_132_s.b',
 'chak_chel': 'ixchel',
 'chak_district': 'chaki_wardak_district',
 'chak_no.14/mb': 'chak_fourteen_mb',
 'chaka_begh': 'chaka_bey',
 'chaka_black': 'tony_haze_y_shaka_black',
 'chaka_fatah': 'chaka_fattah',
 'chaka_fatta': 'chaka_fattah',
 'chaka_kahn': 'chaka_khan',
 'chaka_zulu': 'shaka',
 'chakah_fattah': 'chaka_fattah',
 'chakar_khan': 'mir_chakar_rind',
 'chakar_rind': 'mir_chakar_rind',
 'chake_chake': 'chake-chake',
 'chaker_zouaghi': 'shaker_zouagi',
 'chaker_zouagi': 'shaker_zouagi',
 'chakeri_airport': 'kanpur_airport',
 'chakiar_koothu': 'chakyar_koothu',
 'chakib_benmussa': 'chakib_benmoussa',
 'chakib_khalil': 'chakib_khelil',
 'chakka_fatta': 'chaka_fattah',
 'chakka_fattah': 'chaka_fattah',
 'chakka_pradaman': 'chakka_pradhaman',
 'chakkiyar_koothu': 'chakyar_koothu',
 'chakkri_dynasty': 'chakri_dynasty',
 'chaklala_airbase': 'benazir_bhutto_international_airport',
 'chakma_king': 'chakma_people',
 'chakma_raja': 'chakma_people',
 'chako_higuchi': 'hisako_higuchi',
 'chakori_sherghazi': 'chakori_sher_ghazi',
 'chakra_pendant': 'chakra',
 'chakra_vyuha': 'padmavyuha',
 'chakrabarty_decision': 'diamond_v._chakrabarty',
 'chakrabongse_bhuvanath': 'chakrabongse_bhuvanadh',
 'chakradhwaj_singha': 'supangmung',
 'chakradwaj_singha': 'supangmung',
 'chakravarthi_rajagopalachari': 'c._rajagopalachari',
 'chakravarthy_rajagopalachari': 'c._rajagopalachari',
 'chakravarti_rajagopalachari': 'c._rajagopalachari',
 'chakravarti_rajagopalachariar': 'c._rajagopalachari',
 'chakravarti_rajaji': 'c._rajagopalachari',
 'chakravarti_rajgopalachari': 'c._rajagopalachari',
 'chakravarti_rangarajan': 'c._rangarajan',
 'chakravthi_rangarajan': 'c._rangarajan',
 'chakri_monarchs': 'chakri_dynasty',
 'chakri_nareubet': 'htms_chakri_naruebet',
 'chakrit_yaemnam': 'chakrit_yamnam',
 'chaku-uta_full': 'kddi',
 'chakulia_airfield': 'chakulia_airport',
 'chakwal_city': 'chakwal',
 'chalachitra_academy': 'kerala_state_chalachitra_academy',
 'chalagan_gyuney': 'chalagan-gyuney',
 'chalain_lake': 'lac_de_chalain',
 'chalakkudi_river': 'chalakudy_river',
 'chalakkudy_puzha': 'chalakudy_river',
 'chalakkudy_river': 'chalakudy_river',
 'chalakudy_puzha': 'chalakudy_river',
 'chalara_elegans': 'thielaviopsis_basicola',
 'chalara_paradoxa': 'ceratocystis_paradoxa',
 'chalara_thielavioides': 'ceratocystis_paradoxa',
 'chalard_vorachat': 'chalard_worachat',
 'chalarodon_madagascariensis': 'chalarodon',
 'chalaropsis_thielavioides': 'ceratocystis_paradoxa',
 'chalav_yisrael': 'cholov_yisroel',
 'chalawit_plaphol': 'chawalit_plaphol',
 'chalazal_spot': 'chalaza',
 'chalazel_spot': 'chalaza',
 'chalcalburnus_chalcoides': 'danube_bleak',
 'chalcedon_checkerspot': 'variable_checkerspot',
 'chalcedon_report': 'chalcedon_foundation',
 'chalcid_wasps': 'chalcid_wasp',
 'chalcides_mertensi': 'algerian_three-toed_skink',
 'chalcides_mionecton': 'mionecton_skink',
 'chalcides_polylepis': 'many-scaled_cylindrical_skink',
 'chalcides_pseudostriatus': 'moroccan_three-toed_skink',
 'chalcides_sexlineatus': 'gran_canaria_skink',
 'chalcides_striatus': 'western_three-toed_skink',
 'chalcides_viridanus': 'west_canary_skink',
 'chalcidian_alphabet': 'cumae_alphabet',
 'chalcidian_league': 'chalkidian_league',
 'chalcidic_peninsula': 'chalkidiki',
 'chalcidice_league': 'chalkidian_league',
 'chalcidice_prefecture': 'chalkidiki',
 'chalcidichthys_malacapterygius': 'chalcidichthys',
 'chalcidician_league': 'chalkidian_league',
 'chalciope_carnicolor': 'ctenusa_pallida',
 'chalciope_metaxantha': 'tytroca_metaxantha',
 'chalcites_lucidus': 'shining_bronze-cuckoo',
 'chalcites_minutillus': 'little_bronze-cuckoo',
 'chalcites_osculans': 'black-eared_cuckoo',
 'chalcogenide_memory': 'phase-change_memory',
 'chalcogenide_ram': 'phase-change_memory',
 'chalcolestes_viridis': 'lestes_viridis',
 'chalcolithic_age': 'copper_age',
 'chalcomitra_amethystina': 'amethyst_sunbird',
 'chalcophaps_indica': 'emerald_dove',
 'chalcophaps_longirostris': 'emerald_dove',
 'chalcophaps_natalis': 'christmas_island_emerald_dove',
 'chalcophile_element': 'goldschmidt_classification',
 'chalcopsitta_atra': 'black_lory',
 'chalcopsitta_cardinalis': 'cardinal_lory',
 'chalcopsitta_duivenbodei': 'brown_lory',
 'chalcopsitta_sintillata': 'yellowish-streaked_lory',
 'chalcosoma_atlas': 'atlas_beetle',
 'chalcostes_viridus': 'lestes_viridis',
 'chalcostigma_herrani': 'rainbow-bearded_thornbill',
 'chalcostigma_heteropogon': 'bronze-tailed_thornbill',
 'chalcostigma_olivaceum': 'olivaceous_thornbill',
 'chalcostigma_ruficeps': 'rufous-capped_thornbill',
 'chalcostigma_stanleyi': 'blue-mantled_thornbill',
 'chalcurus_chalcurus': 'bronze-tailed_peacock-pheasant',
 'chalcurus_inopinatus': 'mountain_peacock-pheasant',
 'chaldaean_oracles': 'chaldean_oracles',
 'chaldaean_rite': 'east_syrian_rite',
 'chaldaen_oracles': 'chaldean_oracles',
 'chaldean-syriac-assyrian_people': 'assyrian_people',
 'chaldean_alphabet': 'syriac_alphabet',
 'chaldean_assyrian': 'assyrian_people',
 'chaldean_assyrians': 'chaldean_christians',
 'chaldean_catholic': 'chaldean_catholic_church',
 'chaldean_catholics': 'chaldean_christians',
 'chaldean_christian': 'chaldean_christians',
 'chaldean_church': 'chaldean_catholic_church',
 'chaldean_community': 'chaldean_christians',
 'chaldean_cuisine': 'assyrian_cuisine',
 'chaldean_dynasty': 'neo-babylonian_empire',
 'chaldean_empire': 'neo-babylonian_empire',
 'chaldean_ethnicity': 'chaldean',
 'chaldean_food': 'assyrian_cuisine',
 'chaldean_language': 'chaldean',
 'chaldean_liturgy': 'chaldean_catholic_church',
 'chaldean_mythology': 'mesopotamian_mythology',
 'chaldean_people': 'chaldean_christians',
 'chaldean_rite': 'east_syrian_rite',
 'chaldean_script': 'syriac_alphabet',
 'chaldoassyrian_people': 'assyrian_people',
 'chaled_machmid': 'khaled_kasab_mahameed',
 'chalerm_yoobumrung': 'chalerm_ubumrung',
 'chalerm_yubamrung': 'chalerm_ubumrung',
 'chalet_bungalow': 'bungalow',
 'chalet_sauce': 'swiss_chalet',
 'chalet_schell': 'northfield_chateau',
 'chalet_suisse': 'swiss_chalet',
 'chalfont_road': 'polstead_road',
 'chalfont_wasps': 'chalfont_wasps_f.c.',
 'chalford_hill': 'chalford',
 'chalice_cell': 'goblet_cell',
 'chalice_corrino': 'house_corrino',
 'chalice_drum': 'goblet_drum',
 'chalice_recording': 'chalice_recording_studios',
 'chalice_vine': 'solandra',
 'chalicodoma_pluto': 'megachile_pluto',
 'chalicolithic_age': 'copper_age',
 'chalil_gibran': 'khalil_gibran',
 'chalinolobus_argentatus': 'silvered_bat',
 'chalinolobus_dwyeri': 'large-eared_pied_bat',
 'chalinolobus_egeria': 'bibundi_bat',
 'chalinolobus_kenyacola': 'kenyan_wattled_bat',
 'chalinolobus_morio': 'chocolate_wattled_bat',
 'chalinolobus_nigrogriseus': 'hoary_wattled_bat',
 'chalinolobus_picatus': 'little_pied_bat',
 'chalinolobus_poensis': 'abo_bat',
 'chalinolobus_superbus': 'pied_bat',
 'chalinolobus_tuberculata': 'new_zealand_long-tailed_bat',
 'chalinolobus_tuberculatus': 'long-tailed_wattled_bat',
 'chalinolobus_variegatus': 'butterfly_bat',
 'chalit_phukphasuk': 'chalit_pookpasuk',
 'chalit_pookpaasook': 'chalit_pookpasuk',
 'chalit_pukbhasuk': 'chalit_pookpasuk',
 'chalit_pukpasuk': 'chalit_pookpasuk',
 'chaliyar_agitation': 'k_a_rahman',
 'chalk-hill_blue': 'chalkhill_blue',
 'chalk_bass': 'serranus_tortugarum',
 'chalk_board': 'chalkboard',
 'chalk_boards': 'chalkboard',
 'chalk_downland': 'downland',
 'chalk_figure': 'hill_figure',
 'chalk_figures': 'hill_figure',
 'chalk_formation': 'chalk_group',
 'chalk_formations': 'chalk_group',
 'chalk_grassland': 'calcareous_grassland',
 'chalk_horse': 'hill_figure',
 'chalk_ink': 'wet_wipe_marker',
 'chalk_lettuce': 'dudleya_pulverulenta',
 'chalk_lion': 'whipsnade_zoo',
 'chalk_maple': 'acer_leucoderme',
 'chalk_pit': 'chalk',
 'chalk_streams': 'chalk_stream',
 'chalk_zone': 'chalkzone',
 'chalkboard_bold': 'blackboard_bold',
 'chalke_gate': 'chalke',
 'chalkey_beeson': 'chalkley_beeson',
 'chalkhill_lives': 'chalkhill',
 'chalki_seminary': 'halki_seminary',
 'chalkidiki_prefecture': 'chalkidiki',
 'chalky_white': 'lobby_lud',
 'challange_calabria': 'giro_della_provincia_di_reggio_calabria',
 'challenge-response_system': 'challenge-response_authentication',
 'challenge-response_test': 'challenge-response_authentication',
 'challenge/response_system': 'challenge-response_authentication',
 'challenge_2000': 'real_world/road_rules_challenge_2000',
 'challenge_bank': 'westpac',
 'challenge_bibendum': 'michelin_challenge_bibendum',
 'challenge_calabria': 'giro_della_provincia_di_reggio_calabria',
 'challenge_course': 'ropes_course',
 'challenge_league': 'swiss_challenge_league',
 'challenge_mallorca': 'vuelta_a_mallorca',
 'challenge_promode': 'challenge_promode_arena',
 'challenge_response': 'challenge-response_authentication',
 'challenge_shield': 'hong_kong_senior_challenge_shield',
 'challenge_show': 'i_love_money',
 'challenge_touyr': 'challenge_tour',
 'challenge_tv': 'challenge',
 'challenge_yves-du-manoir': 'challenge_yves_du_manoir',
 'challenger_300': 'bombardier_challenger_300',
 'challenger_600': 'bombardier_challenger_600',
 'challenger_600-series': 'bombardier_challenger_600',
 'challenger_601': 'bombardier_challenger_600',
 'challenger_8': 'sts-51-f',
 'challenger_800': 'bombardier_challenger_850',
 'challenger_850': 'bombardier_challenger_850',
 'challenger_accident': 'space_shuttle_challenger_disaster',
 'challenger_center': 'challenger_center_for_space_science_education',
 'challenger_disaster': 'space_shuttle_challenger_disaster',
 'challenger_equipment': 'agco',
 'challenger_events': 'atp_challenger_tour',
 'challenger_explosion': 'space_shuttle_challenger_disaster',
 'challenger_ii': 'challenger_2',
 'challenger_incident': 'space_shuttle_challenger_disaster',
 'challenger_limited': 'challenger_ltd',
 'challenger_lugano': 'bsi_challenger_lugano',
 'challenger_marksman': 'marksman_anti-aircraft_system',
 'challenger_mbt': 'challenger_1',
 'challenger_salinas': 'abierto_internacional_de_salinas',
 'challenger_series': 'atp_challenger_tour',
 'challenger_seven': 'space_shuttle_challenger_disaster',
 'challenger_society': 'challenger_society_for_marine_science',
 'challenger_spacecraft': 'space_shuttle_challenger',
 'challenger_tanks': 'challenger_tank',
 'challenger_tournament': 'atp_challenger_tour',
 'challenger_tournaments': 'atp_challenger_tour',
 'challenger_tractors': 'agco',
 'challenger_trophy': 'nkp_salve_challenger_trophy',
 'challenging_behavior': 'challenging_behaviour',
 'challenor_school': 'barbados_association_for_children_with_intellectual_challenges',
 'challoner_revision': 'douay-rheims_bible',
 'chalmer_woodard': 'woody_woodard',
 'chalmers_mitchell': 'peter_chalmers_mitchell',
 'chalmers_university': 'chalmers_university_of_technology',
 'chalmette_battlefield': 'jean_lafitte_national_historical_park_and_preserve',
 'chalmette_ferry': 'chalmette-lower_algiers_ferry',
 'chalmette_monument': 'jean_lafitte_national_historical_park_and_preserve',
 'chalo_quintana': 'charlie_quintana',
 'chalok_lam': 'ko_pha_ngan',
 'chalone_appellation': 'chalone_ava',
 'chalone_winery': 'chalone_vineyard',
 'chalongphob_susangkarn': 'chalongphob_sussangkarn',
 'chalongpob_susangkarn': 'chalongphob_sussangkarn',
 'chalukaya_empire': 'chalukya_dynasty',
 'chalukya_chola': 'later_cholas',
 'chalukya_cholas': 'later_cholas',
 'chalukya_empire': 'chalukya_dynasty',
 'chalukyan_empire': 'chalukya_dynasty',
 'chalumans_cantina': 'mos_eisley_cantina',
 'chalus_county': 'chaloos_county',
 'chalybe_pyraustella': 'ethmia_pyrausta',
 'chalybeate_spring': 'chalybeate',
 'chalybeate_springs': 'chalybeate',
 'chalybeate_water': 'chalybeate',
 'chalybion_californicum': 'blue_mud_dauber',
 'chalybura_buffonii': 'white-vented_plumeleteer',
 'chalybura_urochrysia': 'bronze-tailed_plumeleteer',
 'cham_albanian': 'cham_albanians',
 'cham_alphabet': 'cham_script',
 'cham_bani': 'cham_people',
 'cham_dancing': 'cham_dance',
 'cham_dialect': 'cham_albanian_dialect',
 'cham_hack': 'cheating_in_online_games',
 'cham_muslim': 'cham_people',
 'cham_pain': 'marty_garner',
 'cham_river': 'chamb',
 'chama_river': 'chama',
 'chamaea_fasciata': 'wrentit',
 'chamaeascus_arcticus': 'chamaeascus',
 'chamaebatiaria_millefolium': 'chamaebatiaria',
 'chamaebryum_pottioides': 'chamaebryum',
 'chamaecyparis_filifera': 'chamaecyparis_pisifera',
 'chamaecyparis_funebris': 'cupressus_funebris',
 'chamaecyparis_nootkatensis': 'callitropsis_nootkatensis',
 'chamaecyparis_species': 'chamaecyparis',
 'chamaecyparis_squarrosa': 'chamaecyparis_pisifera',
 'chamaecytisus_palmensis': 'tagasaste',
 'chamaedaphne_calyculata': 'chamaedaphne',
 'chamaefistula_caudata': 'senna_caudata',
 'chamaefistula_corymbosa': 'senna_corymbosa',
 'chamaefistula_inflata': 'senna_bicapsularis',
 'chamaefistula_speciosa': 'senna_spectabilis',
 'chamaele_tenera': 'chamaele',
 'chamaeleo_calyptratus': 'veiled_chameleon',
 'chamaeleo_mlanjense': 'nadzikambia',
 'chamaeleo_namaquensis': 'namaqua_chameleon',
 'chamaeleo_oxyrhinum': 'sharp-nosed_chameleon',
 'chamaeleo_pardalis': 'panther_chameleon',
 'chamaeleo_thamnobates': 'natal_midlands_dwarf_chameleon',
 'chamaeleo_xenorhinum': 'strange-nosed_chameleon',
 'chamaeleon_constellation': 'chamaeleon',
 'chamaeleorchis_warszewiczii': 'oncidium_fuscatum',
 'chamaemelum_nobile': 'anthemis_nobilis',
 'chamaenerion_angustifolium': 'fireweed',
 'chamaepetes_goudotii': 'sickle-winged_guan',
 'chamaepetes_unicolor': 'black_guan',
 'chamaepsila_rosae': 'carrot_fly',
 'chamaerops_humilis': 'chamaerops',
 'chamaesaura_aenea': 'transvaal_grass_lizard',
 'chamaesaura_anguina': 'cape_grass_lizard',
 'chamaesaura_macrolepis': 'large-scale_grass_lizard',
 'chamaesciadium_flavescens': 'chamaesciadium',
 'chamaesphecia_doryliformis': 'clear_wing_dock_moth',
 'chamaesyce_albomarginata': 'rattlesnake_weed',
 'chamaesyce_jamesonii': 'euphorbia_jamesonii',
 'chamaesyce_maculata': 'euphorbia_maculata',
 'chamaesyce_melanocarpa': 'euphorbia_melanocarpa',
 'chamaesyce_quitensis': 'euphorbia_quitensis',
 'chamaeza_campanisona': 'short-tailed_antthrush',
 'chamaeza_meruloides': 'cryptic_antthrush',
 'chamaeza_mollissima': 'barred_antthrush',
 'chamaeza_nobilis': 'striated_antthrush',
 'chamaeza_ruficauda': 'rufous-tailed_antthrush',
 'chamal_fenelon': 'horsham_f.c.',
 'chamalankulam_aru': 'pali_aru',
 'chaman_nazargul': 'nazargul_chaman',
 'chamanna_boval': 'swiss_alpine_club',
 'chamaraja_nagar': 'chamarajanagar',
 'chamarajanagar_town': 'chamarajanagar',
 'chamarajanagara_district': 'chamarajanagar_district',
 'chamarajendra_reservoir': 'hesaraghatta_lake',
 'chamarajnagar_district': 'chamarajanagar_district',
 'chamb_river': 'chamb',
 'chamba-mumuye_languages': 'leko-nimbari_languages',
 'chamba_phuntsok': 'qiangba_puncog',
 'chambar_taluka': 'chamber_taluka',
 'chamber_acid': 'sulfuric_acid',
 'chamber_crystals': 'nitrosylsulfuric_acid',
 'chamber_ensemble': 'chamber_music',
 'chamber_ensembles': 'chamber_music',
 'chamber_indicator': 'loaded_chamber_indicator',
 'chamber_musician': 'chamber_music',
 'chamber_orchestra': 'orchestra',
 'chamber_pop': 'baroque_pop',
 'chamber_process': 'lead_chamber_process',
 'chamber_rock': 'baroque_pop',
 'chamber_singer': 'choir',
 'chamber_sonata': 'sonata_da_camera',
 'chamber_theater': 'chamber_theatre',
 'chamber_tombs': 'chamber_tomb',
 'chamber_works': 'chamber_music',
 'chambered_cairns': 'chambered_cairn',
 'chambered_stinkhorn': 'lysurus_periphragmoides',
 'chambered_tomb': 'chamber_tomb',
 'chamberlain_museum': 'joshua_l._chamberlain_museum',
 'chamberlain_oguci': 'chamberlain_oguchi',
 'chamberlain_place': 'chamberlain_square',
 'chamberlain_procedure': 'mediastinoscopy',
 'chamberlain_russell': 'henry_chamberlain_russell',
 'chamberlain_tractor': 'chamberlain_john_deere',
 'chamberlayne_college': 'chamberlayne_college_for_the_arts',
 'chamberlin_house': 'burton-judson_courts',
 'chamberlin_projection': 'chamberlin_trimetric_projection',
 'chamberlin_trimetric': 'chamberlin_trimetric_projection',
 'chambers_bridge': 'chambers_covered_bridge',
 'chambers_bros': 'the_chambers_brothers',
 'chambers_brothers': 'the_chambers_brothers',
 'chambers_lodge': 'redick_lodge',
 'chambers_range': 'chambers_stove',
 'chambery_university': 'university_of_savoie',
 'chambezi_river': 'chambeshi_river',
 'chambira_basin': 'chambira_river',
 'chambira_palm': 'astrocaryum_chambira',
 'chamblon_vd': 'chamblon',
 'chambly_lake': 'lac_de_chambly',
 'chambois-montcormel_pocket': 'falaise_pocket',
 'chambois_pocket': 'falaise_pocket',
 'chambolle_musigny': 'chambolle-musigny',
 'chambon_lake': 'lac_de_chambon',
 'chambre_666': 'room_666',
 'chambre_des-communes': 'canadian_house_of_commons',
 'chamdo_prefecture': 'qamdo_prefecture',
 'chame_airfield': 'chame_airport',
 'chameleon_boy': 'reep_daggle',
 'chameleon_circuit': 'tardis',
 'chameleon_girl': 'yera_allon',
 'chameleon_mineral': 'potassium_permanganate',
 'chameleon_picnic': 'mavis_beacon_teaches_typing',
 'chameleon_snake': 'kapuas_mud_snake',
 'chameleons_uk': 'the_chameleons',
 'chamelion_colors': 'chromaflair',
 'chameria_issue': 'cham_issue',
 'chamerian_massacre': 'cham_issue',
 'chamerion_angustifolium': 'fireweed',
 'chamesh_megillos': 'five_megillot',
 'chamillitary_mayne': 'chamillionaire',
 'chamillitary_records': 'chamillitary_entertainment',
 'chaminade_university': 'chaminade_university_of_honolulu',
 'chamiqua_holdsclaw': 'chamique_holdsclaw',
 'chamitataxus_avitus': 'chamitataxus',
 'chamizal_convention': 'chamizal_dispute',
 'chamizal_memorial': 'chamizal_national_memorial',
 'chamkaur_sahib': 'chamkaur',
 'chamo_lake': 'lake_chamo',
 'chamois_cloth': 'chamois_leather',
 'chamois_niort': 'chamois_niortais_f.c.',
 'chamois_niortais': 'chamois_niortais_f.c.',
 'chamois_skin': 'chamois_leather',
 'chamomile_flower': 'chamomile',
 'chamomile_tea': 'matricaria_recutita',
 'chamomilla_recutita': 'matricaria_recutita',
 'chamomilla_suaveolens': 'matricaria_discoidea',
 'chamonix_mont-blanc': 'chamonix',
 'chamorro-bryan_treaty': 'bryan-chamorro_treaty',
 'chamorru_language': 'chamorro_language',
 'chamoru_language': 'chamorro_language',
 'chamoson_vs': 'chamoson',
 'champ-a_te': 'spencer_butte',
 'champ_cars': 'champ_car',
 'champ_kind': 'anchorman:_the_legend_of_ron_burgundy',
 'champ_man': 'championship_manager',
 'champ_manager': 'championship_manager_series',
 'champ_mc': 'deadly_venoms',
 'champ_oguchi': 'chamberlain_oguchi',
 'champa_phunstok': 'qiangba_puncog',
 'champa_phuntsog': 'qiangba_puncog',
 'champa_phuntsok': 'qiangba_puncog',
 'champagne_ardenne': 'champagne-ardenne',
 'champagne_ardennes': 'champagne-ardenne',
 'champagne_classification': 'classification_of_champagne_vineyards',
 'champagne_coupe': 'champagne_stemware',
 'champagne_courts': 'strip_club',
 'champagne_flows': 'champagne_flow',
 'champagne_flute': 'champagne_stemware',
 'champagne_glass': 'champagne_stemware',
 'champagne_gosset': 'gosset',
 'champagne_grape': 'black_corinth',
 'champagne_jacquesson': 'jacquesson',
 'champagne_kanyon': 'chris_kanyon',
 'champagne_lounge': 'strip_club',
 'champagne_method': 'sparkling_wine_production',
 'champagne_production': 'sparkling_wine_production',
 'champagne_room': 'strip_club',
 'champagne_rooms': 'strip_club',
 'champagne_saucer': 'champagne_stemware',
 'champagne_socialism': 'champagne_socialist',
 'champagne_sword': 'sabrage',
 'champaign_airport': 'university_of_illinois_willard_airport',
 'champakaran_pillai': 'champakaraman_pillai',
 'champakraman_pillai': 'champakaraman_pillai',
 'champaran_district': 'champaran',
 'champaran_movement': 'champaran_and_kheda_satyagraha',
 'champasak_kingdom': 'kingdom_of_champasak',
 'champassack_province': 'champasak_province',
 'champassak_province': 'champasak_province',
 'champawati_rani': 'beed',
 'champeog_meetings': 'champoeg_meetings',
 'champernowne_sequence': 'champernowne_constant',
 'champex_lake': 'lac_de_champex',
 'champforgeuil_airport': 'chalon_-_champforgeuil_airport',
 'champika_liyanarachchi': 'champika_liyanaarachchi',
 'champion_103': 'heart_cymru',
 'champion_300': 'carquest_auto_parts_300',
 'champion_belt': 'championship_belt',
 'champion_challenger': 'champion_sky-trac',
 'champion_chase': 'champion_s._chase',
 'champion_chew': 'impact_confections',
 'champion_citabria': 'american_champion_citabria',
 'champion_city': 'mystery_men',
 'champion_decathlon': 'american_champion_decathlon',
 'champion_edition': 'street_fighter_ii',
 'champion_league': 'champions_league',
 'champion_liar': 'the_champion_liar',
 'champion_oak': 'quercus_rubra',
 'champion_traveler': 'aeronca_champion',
 'champion_tree': 'national_register_of_big_trees',
 'champion_tritraveler': 'aeronca_champion',
 'championnats_nationaux': 'ligue_de_football_professionnel',
 'champions_challenge': 'hockey_champions_challenge',
 'champions_hill': 'champion_hill',
 'champions_leauge': 'uefa_champions_league',
 'championship_car': 'american_championship_car_racing',
 'championship_consolidation': 'championship_unification',
 'championship_course': 'the_championship_course',
 'championship_game': 'championship',
 'championship_one': 'championship_1',
 'championship_point': 'tennis',
 'championship_pro-am': 'r.c._pro-am',
 'championship_series': 'league_championship_series',
 'championship_subdivision': 'division_i',
 'championship_wrestling': 'wwwf_championship_wrestling',
 'champlain-st._lawrence': 'champlain_college_st._lawrence',
 'champlain_cougars': 'sherbrooke_cougars',
 'champlain_enterprises': 'commutair',
 'champlain_lake': 'lake_champlain',
 'champlain_mall': 'mail_champlain',
 'champmol_charterhouse': 'champmol',
 'champoeg_convention': 'champoeg_meetings',
 'champoeg_meeting': 'champoeg_meetings',
 'champoz_be': 'champoz',
 'champs_chapel': 'champs_chapel_museum_of_east_hendred',
 'champs_league': 'uefa_champions_league',
 'champsocephalus_esox': 'notothenioidei',
 'champtauroz_vd': 'champtauroz',
 'champvent_vd': 'champvent',
 'chamrajanagar_district': 'chamarajanagar_district',
 'chamrajnagar_district': 'chamarajanagar_district',
 'chamson_chau': 'chau_cham_son',
 'chamundeswari_temple': 'chamundeshwari_temple',
 'chamundi_hill': 'chamundi_hills',
 'chamunorwa_kwenda': 'mizchif',
 'chan-hee_park': 'chan_hee_park',
 'chan-ho_park': 'chan_ho_park',
 'chan-kuo_tse': 'zhan_guo_ce',
 'chan-lam_coupling': 'boronic_acid',
 'chan-wook_park': 'park_chan-wook',
 'chan_buddhism': 'zen',
 'chan_centre': 'chan_centre_for_the_performing_arts',
 'chan_cheh': 'chang_cheh',
 'chan_chun-chuen': 'tony_chan_chun-chuen',
 'chan_davis': 'chandler_davis',
 'chan_domingos': 'domingos_chan',
 'chan_gurney': 'john_chandler_gurney',
 'chan_ho-nam': 'chan_ho_nam',
 'chan_hok-seng': 'chan_hoc-seng',
 'chan_kaitaai': 'kenneth_chan',
 'chan_kaitai': 'kenneth_chan',
 'chan_kong-sang': 'jackie_chan',
 'chan_kongsang': 'jackie_chan',
 'chan_lien': 'lien_chan',
 'chan_marshall': 'cat_power',
 'chan_mo-po': 'paul_chan',
 'chan_park': 'chan_ho_park',
 'chan_pui': 'pui_chan',
 'chan_si': 'chan_sy',
 'chan_tai-san': 'chan_tai_san',
 'chan_vincy': 'vincy_chan',
 'chan_wai-ki': 'chan_wai_ki',
 'chan_waiki': 'chan_wai_ki',
 'chan_yik-hei': 'chan_yik_hei',
 'chan_yoon': 'yoon_chan',
 'chan_yuen-han': 'chan_yuen_han',
 'chana_daal': 'dal',
 'chana_dal': 'dal',
 'chana_dall': 'gram_flour',
 'chana_flour': 'gram_flour',
 'chana_saag': 'saag',
 'chana_senesh': 'hannah_szenes',
 'chanaanites_chanaan': 'canaan',
 'chanak_affair': 'chanak_crisis',
 'chanaka_welagedara': 'chanaka_welegedara',
 'chanakya_pandit': 'chanakya',
 'chanakya_puri': 'chanakyapuri',
 'chanandler_bong': 'chandler_bing',
 'chananya_goldman': 'lipa_goldman',
 'chananyah_goldman': 'lipa_goldman',
 'chananye_goldman': 'lipa_goldman',
 'chanarat_phadungsil': 'chinnarat_phadungsil',
 'chanarin-dorfman_disease': 'neutral_lipid_storage_disease',
 'chanbara_beauty': 'the_onechanbara',
 'chance-vought/ltv_xc-142a': 'ltv_xc-142',
 'chance_biography': 'kamal_givens',
 'chance_card': 'chance_and_community_chest_cards',
 'chance_cards': 'chance_and_community_chest_cards',
 'chance_cause': 'common-cause_and_special-cause',
 'chance_coach': 'optima_bus_corporation',
 'chance_deception': 'a_chance_deception',
 'chance_furlong': 'swat_kats:_the_radical_squadron',
 'chance_game': 'game_of_chance',
 'chance_music': 'aleatoric_music',
 'chance_node': 'influence_diagram',
 'chance_rides': 'chance_morgan',
 'chance_waters': 'phatchance',
 'chancel_arch': 'chancel',
 'chancel_screen': 'rood_screen',
 'chancel_screens': 'rood_screen',
 'chancelier_federal': 'chancellor',
 'chancelier_philippe': 'philip_the_chancellor',
 'chancellier_federal': 'chancellor',
 'chancellor_bestuzhev': 'alexey_bestuzhev-ryumin',
 'chancellor_gorchakov': 'alexander_gorchakov',
 'chancellor_gowron': 'gowron',
 'chancellor_kent': 'james_kent',
 'chancellor_kohl': 'helmut_kohl',
 'chancellor_martok': 'martok',
 'chancellor_merkel': 'angela_merkel',
 'chancellor_michaelis': 'georg_michaelis',
 'chancellor_palpatine': 'palpatine',
 'chancellor_sutler': 'adam_susan',
 'chancellor_vorontsov': 'mikhail_illarionovich_vorontsov',
 'chancellorsville_battlefield': 'fredericksburg_and_spotsylvania_national_military_park',
 'chancery_court': 'court_of_chancery',
 'chancery_division': 'high_court_of_justice',
 'chancery_ruthenian': 'old_east_slavic',
 'chancery_script': 'clerical_script',
 'chancery_slavonic': 'ruthenian_language',
 'chancre_scolex': 'jhonen_vasquez',
 'chancy_ge': 'chancy',
 'chand_dynasty': 'chand_kings',
 'chand_mohammad': 'chander_mohan',
 'chand_raat': 'chaand_raat',
 'chand_ramrakha': 'k._c._ramrakha',
 'chanda_district': 'chandrapur_district',
 'chanda_nama': 'elongate_glassy_perchlet',
 'chanda_nana': 'elongate_glassy_perchlet',
 'chanda_ranga': 'indian_glassy_fish',
 'chanda_saheb': 'chanda_shahib',
 'chanda_sahib': 'chanda_shahib',
 'chanda_shaheb': 'chanda_shahib',
 'chandan_khaira': 'bhangra',
 'chandan_nagar': 'chandannagar',
 'chandana_paste': 'sandalwood',
 'chandani_chowk': 'chandni_chowk',
 'chandasekhar_limit': 'chandrasekhar_limit',
 'chandelier_cells': 'chandelier_cell',
 'chandelier_neuron': 'chandelier_cell',
 'chandelier_neurons': 'chandelier_cell',
 'chander_naun': 'lama_dal_and_chander_naun',
 'chandesuvara_nayanar': 'chandeshvara_nayanar',
 'chandi_charitar': 'deh_siva_var_mohe',
 'chandi_path': 'devi_mahatmyam',
 'chandigarh_airbase': 'chandigarh_airport',
 'chandika_hathurusinghe': 'chandika_hathurusingha',
 'chandler_apartments': 'the_chandler_building',
 'chandler_building': 'the_chandler_building',
 'chandler_circle': 'chandler_wobble',
 'chandler_elliott': 'h._chandler_elliott',
 'chandler_field': 'alexandria_municipal_airport',
 'chandler_gurney': 'john_chandler_gurney',
 'chandler_high': 'chandler_high_school',
 'chandler_kinchla': 'chan_kinchla',
 'chandler_sc': 'keysborough_secondary_college',
 'chandler_syndrome': 'iridocorneal_endothelial_syndrome',
 'chandler_tornado': 'mid-june_1992_tornado_outbreak',
 'chandler_wayside': 'chandler_state_wayside',
 'chandmal_chopra': 'the_calcutta_quran_petition',
 'chandni_chauk': 'chandni_chowk',
 'chandoli_district': 'chandauli_district',
 'chandolin_vs': 'chandolin',
 'chandon_benit': 'eryngium_foetidum',
 'chandpur_zila': 'chandpur_district',
 'chandra_bhanu': 'chandrabhanu',
 'chandra_bindi': 'chandrabindu',
 'chandra_bindu': 'chandrabindu',
 'chandra_bose': 'chandrabose',
 'chandra_cheesborough': 'chandra_cheeseborough',
 'chandra_das': 'sarat_chandra_das',
 'chandra_glacier': 'chandra_taal',
 'chandra_gupta': 'ishwar_chandra_gupta',
 'chandra_lake': 'chandra_taal',
 'chandra_limit': 'chandrasekhar_limit',
 'chandra_observatory': 'chandra_x-ray_observatory',
 'chandra_pullareddy': 'chandra_pulla_reddy',
 'chandra_river': 'chenab_river',
 'chandra_sarwate': 'chandu_sarwate',
 'chandra_sekhar': 'chandra_shekhar_singh',
 'chandra_shekhar': 'chandrasekhar',
 'chandra_sijiema': 'mobile_fighter_g_gundam',
 'chandra_tal': 'chandra_taal',
 'chandra_telescope': 'chandra_x-ray_observatory',
 'chandra_vanshi': 'lunar_dynasty',
 'chandra_watson': 'the_watson_twins',
 'chandra_wijaya': 'candra_wijaya',
 'chandrababu_naidu': 'n._chandrababu_naidu',
 'chandragadhi_airport': 'bhadrapur_airport',
 'chandragiri_puzha': 'payaswini',
 'chandragiri_river': 'payaswini',
 'chandragupta_vikramaditya': 'chandragupta_ii',
 'chandrakala_hate': 'chandrakala_a._hate',
 'chandramara_chandramara': 'rama_chandramara',
 'chandranehru_ariyanayagam': 'ariyanayagam_chandra_nehru',
 'chandrapulla_reddy': 'chandra_pulla_reddy',
 'chandraratna_bandara': 'chandrarathna_bandara',
 'chandrasekar_azad': 'chandrasekhar_azad',
 'chandrasekar_limit': 'chandrasekhar_limit',
 'chandrasekarendra_saraswati': 'chandrashekarendra_saraswati',
 'chandrasekhar_mass': 'chandrasekhar_limit',
 'chandrasekhar_tiwari': 'chandrasekhar_azad',
 'chandrasekhara_raman': 'c._v._raman',
 'chandrasekhara_venkataraman': 'c._v._raman',
 'chandrasekharendra_saraswati': 'chandrashekarendra_saraswati',
 'chandrashekar_azad': 'chandrasekhar_azad',
 'chandrashekar_limit': 'chandrasekhar_limit',
 'chandrashekhar_azad': 'chandrasekhar_azad',
 'chandrashekhar_kambar': 'chandrashekhara_kambara',
 'chandrashekhar_kambara': 'chandrashekhara_kambara',
 'chandrashekhar_limit': 'chandrasekhar_limit',
 'chandrashekhara_bharati': 'sri_chandrasekhara_bharati_iii',
 'chandrashekhara_kambar': 'chandrashekhara_kambara',
 'chandravarma_kamboj': 'chandravarma_kamboja',
 'chandravarman_kamboj': 'chandravarma_kamboja',
 'chandravarman_kamboja': 'chandravarma_kamboja',
 'chandrayaan_1': 'chandrayaan-1',
 'chandrayaan_2': 'chandrayaan-2',
 'chandrayaan_i': 'chandrayaan-1',
 'chandrayaan_ii': 'chandrayaan-2',
 'chandrayan_1': 'chandrayaan-1',
 'chandrayan_i': 'chandrayaan-1',
 'chandrei_ghosh': 'chandrayee_ghosh',
 'chandreye_ghosh': 'chandrayee_ghosh',
 'chandreyi_ghosh': 'chandrayee_ghosh',
 'chandris_cruises': 'chandris_group',
 'chandris_lines': 'chandris_group',
 'chandrni_chowke': 'chandni_chowk',
 'chandulal_trivedi': 'chandulal_madhavlal_trivedi',
 'chandur_biswa': 'biswa_bridge',
 'chandy-lamport_algorithm': 'snapshot_algorithm',
 'chanel_netchaeva': 'luba_netchaeva',
 'chanel_no.5': 'chanel_no._5',
 'chanel_no5': 'chanel_no._5',
 'chanel_petro-nixon': 'murder_of_chanel_petro-nixon',
 'chanel_st.james': 'chanel_st._james',
 'chanel_suit': 'chanel',
 'chanel_sunglasses': 'chanel',
 'chanel_vamp': 'vamp_nail_polish',
 'chanelle_rosebear': 'red_lake_massacre',
 'chang-ching_hui': 'zhang_jinghui',
 'chang-heng_hsieh': 'hsieh_chang-heng',
 'chang-hsueh_liang': 'zhang_xueliang',
 'chang-jeong_im': 'lim_chang-jung',
 'chang-jung_lim': 'lim_chang-jung',
 'chang-shou_li': 'witness_lee',
 'chang-yong_lim': 'lim_chang-yong',
 'chang-yuan_wang': 'wang_changyuan',
 'chang_beer': 'thaibev',
 'chang_bhakar': 'changbhakar',
 'chang_building': 'elephant_building',
 'chang_bunker': 'chang_and_eng_bunker',
 'chang_changku': 'cyborg_009',
 'chang_chao-hsiung': 'chang_chau-hsiung',
 'chang_chase': 'chase_chang',
 'chang_cheng': 'great_wall_of_china',
 'chang_chiang': 'yangtze_river',
 'chang_chien': 'zhang_qian',
 'chang_chih-tung': 'zhang_zhidong',
 'chang_ching-hui': 'zhang_jinghui',
 'chang_chong-jen': 'zhang_chongren',
 'chang_chu-cheng': 'zhang_juzheng',
 'chang_chuan': 'changquan',
 'chang_chunchiao': 'zhang_chunqiao',
 'chang_chung-jen': 'zhang_chongren',
 'chang_chungjen': 'zhang_chongren',
 'chang_dao': 'changdao',
 'chang_de': 'changde',
 'chang_fa-kuei': 'zhang_fakui',
 'chang_fu-kuei': 'zhang_fakui',
 'chang_gao': 'gao_chang',
 'chang_geum-song': 'chang_sung-taek',
 'chang_heng': 'zhang_heng',
 'chang_hsiangtung': 'hsiang-tung_chang',
 'chang_hsien-chung': 'zhang_xianzhong',
 'chang_hsu': 'zhang_xu',
 'chang_hsuan': 'zhang_xuan',
 'chang_hsuean': 'zhang_xuan',
 'chang_hsueeh-liang': 'zhang_xueliang',
 'chang_hsueehliang': 'zhang_xueliang',
 'chang_hsueh-liang': 'zhang_xueliang',
 'chang_hsuehliang': 'zhang_xueliang',
 'chang_hsuen': 'zhang_xun',
 'chang_hsun': 'zhang_xun',
 'chang_hui-mei': 'a-mei',
 'chang_huimei': 'a-mei',
 'chang_hung': 'zhang_heng',
 'chang_i-mou': 'zhang_yimou',
 'chang_island': 'ko_chang',
 'chang_jiang': 'yangtze_river',
 'chang_jie': 'cangjie',
 'chang_jin-young': 'jang_jin-young',
 'chang_kai-shek': 'chiang_kai-shek',
 'chang_kei-shek': 'chiang_kai-shek',
 'chang_kuo-jung': 'leslie_cheung',
 'chang_kuo-lao': 'elder_zhang_guo',
 'chang_kuo-tao': 'zhang_guotao',
 'chang_kuojung': 'leslie_cheung',
 'chang_kuolao': 'elder_zhang_guo',
 'chang_kwang-chih': 'kwang-chih_chang',
 'chang_lin-tien': 'chang-lin_tien',
 'chang_ling': 'zhang_daoling',
 'chang_liying': 'georgette_chen',
 'chang_lo-hsing': 'zhang_lexing',
 'chang_mai': 'chiang_mai',
 'chang_ming': 'taoist_diet',
 'chang_myeon': 'chang_myon',
 'chang_nara': 'jang_nara',
 'chang_pao': 'cheung_po_tsai',
 'chang_peng-chun': 'p._c._chang',
 'chang_ping-lin': 'zhang_binglin',
 'chang_pinglin': 'zhang_binglin',
 'chang_po-go': 'jang_bogo',
 'chang_po-ling': 'zhang_boling',
 'chang_poa': 'cheung_po_tsai',
 'chang_pogo': 'jang_bogo',
 'chang_poya': 'chang_po-ya',
 'chang_quan': 'changquan',
 'chang_rae-lee': 'chang-rae_lee',
 'chang_river': 'yangtze_river',
 'chang_san-feng': 'zhang_sanfeng',
 'chang_school': 'the_g._raymond_chang_school_of_continuing_education',
 'chang_seo-hee': 'jang_seo-hee',
 'chang_sha': 'changsha',
 'chang_shih-chieh': 'zhang_shijie',
 'chang_song-taek': 'chang_sung-taek',
 'chang_ssu-hsun': 'zhang_sixun',
 'chang_sung-ob': 'owon',
 'chang_sung-op': 'owon',
 'chang_tang': 'changthang',
 'chang_tao-ling': 'zhang_daoling',
 'chang_ting': 'chin_gee_hee',
 'chang_tsai': 'zhang_zai',
 'chang_tsan-hung': 'george_chang',
 'chang_tse-tuan': 'zhang_zeduan',
 'chang_tso-lin': 'zhang_zuolin',
 'chang_tsolin': 'zhang_zuolin',
 'chang_tu': 'khanbaliq',
 'chang_tuu': 'khanbaliq',
 'chang_wan-ki': 'gloria_chang',
 'chang_wausongasong': 'king_of_the_hill',
 'chang_won': 'changwon',
 'chang_yeongsil': 'jang_yeong-sil',
 'chang_yong-sil': 'jang_yeong-sil',
 'chang_yu-i': 'zhang_youyi',
 'chang_yun': 'yoon_chan',
 'chang_zheng-2c': 'long_march_2c',
 'chang_zhi': 'changzhi',
 'chang_zhou': 'changzhou',
 'changai_mountains': 'khangai_mountains',
 'changamire_dynasty': 'rozwi_empire',
 'changbai_mountain': 'baekdu_mountain',
 'changbai_shan': 'changbai_mountains',
 'changban_campaign': 'battle_of_changban',
 'changcheng_kangzhan': 'defense_of_the_great_wall',
 'changcheng_station': 'antarctic_great_wall_station',
 'changchengopterus_pani': 'changchengopterus',
 'changchengornis_hengdaoziensis': 'changchengornis',
 'changchun_city': 'changchun',
 'changchun_lrt': 'changchun_light_rail_transit',
 'changchun_metro': 'changchun_light_rail_transit',
 'changchun_shrine': 'eternal_spring_shrine',
 'changchun_weikunzhan': 'siege_of_changchun',
 'changchun_yatai': 'changchun_yatai_f.c.',
 'changchung_gymnasium': 'jangchung_gymnasium',
 'changchunsaurus_parvus': 'changchunsaurus',
 'changdao_islands': 'changdao_county',
 'changdeok_palace': 'changdeokgung',
 'changdu_county': 'qamdo_county',
 'changdu_prefecture': 'qamdo_prefecture',
 'changduk_palace': 'changdeokgung',
 'change_90': 'cambio_90',
 'change_analysis': 'root_cause_analysis',
 'change_guy': 'quantum_mistake',
 'change_happenz': 'zurich_financial_services',
 'change_hi-fu-mi': 'change_123',
 'change_hifumi': 'change_123',
 'change_journal': 'usn_journal',
 'change_list': 'movement_for_change',
 'change_log': 'changelog',
 'change_password': 'password',
 'change_process': 'change_management',
 'change_racing': 'confidence_trick',
 'change_room': 'changeroom',
 'change_rooms': 'changeroom',
 'change_up': 'changeup',
 'changeable-message_sign': 'variable-message_sign',
 'changed_daily': 'the_secret_show',
 'changed_note': 'cambiata',
 'changeling_software': 'heliotrope_studios',
 'changeover_cue': 'cue_mark',
 'changeover_valve': 'reversing_valve',
 'changes_iv': 'teaser_and_the_firecat',
 'changez_khan': 'genghis_khan',
 'changfeng_automobile': 'chang_feng',
 'changfeng_motor': 'chang_feng',
 'changfeng_motors': 'chang_feng',
 'changgyeong_palace': 'changgyeonggung',
 'changgyeonggung_palace': 'changgyeonggung',
 'changhe_automobile': 'changhe',
 'changhe_ideal': 'changhe-suzuki_ideal',
 'changhe_z11': 'changhe_z-11',
 'changhen_ge': 'everlasting_regret',
 'changi_airbase': 'changi_air_base',
 'changi_airfield': 'changi_air_base',
 'changi_airport': 'singapore_changi_airport',
 'changi_airtropolis': 'singapore_changi_airport',
 'changi_beach': 'changi_beach_park',
 'changi_chapel': 'changi_prison',
 'changi_skytrain': 'changi_airport_skytrain',
 'changing_base': 'change_of_base',
 'changing_bases': 'change_of_base',
 'changing_breed': 'werewolf:_the_apocalypse',
 'changing_breeds': 'werewolf:_the_apocalypse',
 'changing_forget-me-not': 'myosotis_discolor',
 'changing_room': 'changeroom',
 'changing_rooms': 'changeroom',
 'changing_tones': 'changing_tone',
 'changing_username': 'wikipedia:changing_username',
 'changium_smyrnioides': 'changium',
 'changji_city': 'changji',
 'changjiang_delta': 'yangtze_river_delta',
 'changjiang_dolphin': 'baiji',
 'changjiang_river': 'yangtze_river',
 'changjiang_scholar': 'changjiang_scholars_program',
 'changkufeng_incident': 'battle_of_lake_khasan',
 'changla_la': 'chang_la',
 'changla_pass': 'chang_la',
 'changle_city': 'changle',
 'changlimithan_stadium': 'changlimithang_stadium',
 'changlong_station': 'hanxi_changlong_station',
 'changmoche_monastery': 'lhatse',
 'changning_county': 'changning',
 'changnyeong_county': 'changnyeong',
 'chango_macho': 'shango',
 'changping_county': 'changping_district',
 'changpuek_kiatsongrit': 'changpeuk_kiatsonglit',
 'changrong_hangkong': 'eva_air',
 'changsha_airport': 'changsha_huanghua_international_airport',
 'changsha_ginde': 'changsha_ginde_f.c.',
 'changshan_islands': 'changdao_county',
 'changshou_lake': 'lake_changshou',
 'changsun_wuji': 'zhangsun_wuji',
 'changthang_plateau': 'changthang',
 'changu_lake': 'lake_tsongmo',
 'changwei_gu': 'gu_changwei',
 'changxing_island': 'islands_of_shanghai',
 'changzhi_airport': 'changzhi_wangcun_airport',
 'changzhi_city': 'changzhi',
 'changzhou_airport': 'changzhou_benniu_airport',
 'changzhou_city': 'changzhou',
 'changzhu_temple': 'changzhug',
 'chanho_park': 'chan_ho_park',
 'chanhu_daro': 'chanhudaro',
 'chani_lake': 'lake_chany',
 'chania_airport': 'chania_international_airport',
 'chaning_tatum': 'channing_tatum',
 'chanmyathasi_township': 'chanmyathazi_township',
 'chanmyathazi_airport': 'mandalay_chanmyathazi_airport',
 'channa_argus': 'northern_snakehead',
 'channa_dal': 'chickpea',
 'channa_devi': 'jamadevi',
 'channa_harbourtbutleri': 'channa_harcourtbutleri',
 'channa_masala': 'chana_masala',
 'channa_micropeltes': 'giant_snakehead',
 'channakesava_temple': 'chennakesava_temple',
 'channallabes_apus': 'eel_catfish',
 'channel_.5bv.5d': 'channel_v',
 'channel_1': 'channel_one',
 'channel_102': 'channel_101_ny',
 'channel_103.1': 'whrl',
 'channel_104.9': 'kcnl',
 'channel_2004': 'foxtel',
 'channel_4od': 'channel_4',
 'channel_681': 'price_busters_tv',
 'channel_access': 'channel_access_method',
 'channel_allocation': 'channel_allocation_schemes',
 'channel_bar': 'active_desktop',
 'channel_bass': 'red_drum',
 'channel_block': 'channel_blocker',
 'channel_blockers': 'channel_blocker',
 'channel_capture': 'channel_capture_effect',
 'channel_cat': 'channel_catfish',
 'channel_changer': 'remote_control',
 'channel_coding': 'channel_code',
 'channel_controller': 'channel_i/o',
 'channel_controllers': 'channel_i/o',
 'channel_court': 'channel_court_shopping_centre',
 'channel_eye': 'sri_lanka_rupavahini_corporation',
 'channel_f': 'fairchild_channel_f',
 'channel_five': 'channel_5',
 'channel_four': 'channel_4',
 'channel_island': 'channel_islands',
 'channel_islanders': 'channel_islands',
 'channel_islands/jersey': 'jersey',
 'channel_isles': 'channel_islands',
 'channel_line-up': 'pay_television',
 'channel_lineup': 'pay_television',
 'channel_locks': 'slip_joint_pliers',
 'channel_map': 'virtual_channel',
 'channel_mask': 'spectral_mask',
 'channel_news': 'channel_report',
 'channel_nine': ':nine_network',
 'channel_operator': 'internet_relay_chat_channel_operator',
 'channel_replacement': 'simultaneous_substitution',
 'channel_routing': 'channel_router',
 'channel_runoff': 'streamflow',
 'channel_seven': 'seven_network',
 'channel_squadron': 'channel_fleet',
 'channel_starz': 'starz_tv',
 'channel_stop': 'channel-stopper',
 'channel_stopper': 'channel-stopper',
 'channel_surf': 'channel_surfing',
 'channel_sylhet': 'channel_s',
 'channel_ten': 'network_ten',
 'channel_thirteen': 'wnet',
 'channel_tv': 'channel_television',
 'channel_two': 'channel_2',
 'channel_utilization': 'throughput',
 'channel_vocoder': 'vocoder',
 'channel_wagtail': 'yellow_wagtail',
 'channel_welcome': 'shannon_welcome',
 'channeled_scabland': 'channeled_scablands',
 'channeled_wrack': 'pelvetia_canaliculata',
 'channelled_scablands': 'channeled_scablands',
 'channelled_wrack': 'pelvetia_canaliculata',
 'channellock_250': 'scotts_turf_builder_300',
 'channelnews_asia': 'channel_newsasia',
 'channelview_isd': 'channelview_independent_school_district',
 'channer_pir': 'channan_pir',
 'channing_baronets': 'baron_channing_of_wellingborough',
 'channing_cox': 'channing_h._cox',
 'channing_hall': 'upper_chapel',
 'channing_isd': 'channing_independent_school_district',
 'channing_phillips': 'channing_e._phillips',
 'channing_tobias': 'channing_heggie_tobias',
 'channon_christian': 'murders_of_channon_christian_and_christopher_newsom',
 'channulal_mishra': 'chhannulal_mishra',
 'chanoch_padwa': 'chanoch_dov_padwa',
 'chanodichthys_leucisculus': 'sharpbelly',
 'chanon_lake': 'lac_de_chanon',
 'chanonry_ness': 'chanonry_point',
 'chanos_chanos': 'milkfish',
 'chanpim_kantatian': 'prapawadee_jaroenrattanatarakoon',
 'chanrayaan_1': 'chandrayaan-1',
 'chanson_baladee': 'virelai',
 'chanson_courtoise': 'grand_chant',
 'chanson_motet': 'motet-chanson',
 'chansons_courtoises': 'grand_chant',
 'chantal_ackerman': 'chantal_akerman',
 'chantal_condor': 'chantal_chamandy',
 'chantal_dubay': 'chantel_dubay',
 'chantal_kraviaziuk': 'chantal_kreviazuk',
 'chantal_kraviazuk': 'chantal_kreviazuk',
 'chantal_kreviaziuk': 'chantal_kreviazuk',
 'chantal_lefevre': 'chantal_lefebvre',
 'chantal_peticlerc': 'chantal_petitclerc',
 'chantal_poirer': 'chantal_poirier',
 'chantal_quesnelle': 'chantal_quesnel',
 'chantal_richard': 'peter_and_sloane',
 'chantall_mouffe': 'chantal_mouffe',
 'chantalle_biya': 'chantal_biya',
 'chantalveergyn_river': 'chantalvergyrgyn_river',
 'chante_mallard': 'chante_jawan_mallard',
 'chante_savage': 'chantay_savage',
 'chantel_kraviaziuk': 'chantal_kreviazuk',
 'chantel_kreviaziuk': 'chantal_kreviazuk',
 'chantel_kreviazuk': 'chantal_kreviazuk',
 'chantel_poirer': 'chantal_poirier',
 'chantel_poirier': 'chantal_poirier',
 'chantelle_kraviaziuk': 'chantal_kreviazuk',
 'chantelle_kraviazuk': 'chantal_kreviazuk',
 'chantelle_kreviaziuk': 'chantal_kreviazuk',
 'chantelle_kreviazuk': 'chantal_kreviazuk',
 'chantelle_lefranc': 'christelle_lefranc',
 'chantelle_michell': 'chantelle_newbery',
 'chantelle_michelle': 'chantelle_newbery',
 'chantelle_preston': 'chantelle_houghton',
 'chanthaburi_town': 'chanthaburi',
 'chanticleer_inn': 'chanticleer_point',
 'chantilly/tiffany_cat': 'chantilly-tiffany_cat',
 'chanting_goshawk': 'melierax',
 'chantri_siribunrot': 'juntree_siriboonrod',
 'chantries_acts': 'chantry',
 'chantry_bridge': 'rotherham_bridge',
 'chantry_chapel': 'chantry',
 'chantry_court': 'university_of_bristol',
 'chantry_inlet': 'chantrey_inlet',
 'chantry_priest': 'chantry',
 'chanukah_bush': 'hanukkah_bush',
 'chanukah_harry': 'hanukkah_harry',
 'chanukah_music': 'hanukkah_music',
 'chanukah_rituals': 'hanukkah',
 'chanukah_song': 'the_chanukah_song',
 'chanukah_songs': 'hanukkah_music',
 'chanukkah_gelt': 'hanukkah',
 'chanute_afb': 'chanute_air_force_base',
 'chanute_airport': 'chanute_martin_johnson_airport',
 'chanute_field': 'chanute_air_force_base',
 'chanwook_park': 'park_chan-wook',
 'chany_lake': 'lake_chany',
 'chanya_huddle': 'ethiopian_airlines_flight_961',
 'chao-shiuan_liu': 'liu_chao-shiuan',
 'chao_adventure': 'sonic_adventure',
 'chao_anou': 'anouvong',
 'chao_anu': 'anouvong',
 'chao_chou': 'zhaozhou',
 'chao_fa': 'thai_royal_and_noble_titles',
 'chao_guaytiao': 'char_kway_teow',
 'chao_guidiao': 'char_kway_teow',
 'chao_guitiao': 'char_kway_teow',
 'chao_guotiao': 'char_kway_teow',
 'chao_gwayteow': 'char_kway_teow',
 'chao_gwaytiao': 'char_kway_teow',
 'chao_hsiao-lan': 'elaine_chao',
 'chao_hsiaolan': 'elaine_chao',
 'chao_jian-min': 'chao_chien-ming',
 'chao_jyalin': 'rosalind_chao',
 'chao_kao': 'zhao_gao',
 'chao_ko': 'ke_zhao',
 'chao_kuang-i': 'emperor_taizong_of_song',
 'chao_kung': 'ignaz_trebitsch-lincoln',
 'chao_kung-ming': 'cai_shen',
 'chao_kungming': 'cai_shen',
 'chao_kwayteow': 'char_kway_teow',
 'chao_kwaytiow': 'char_kway_teow',
 'chao_lake': 'lake_chao',
 'chao_li': 'li_chao',
 'chao_li-chi': 'chao-li_chi',
 'chao_meng-fu': 'zhao_mengfu',
 'chao_mengfu': 'zhao_mengfu',
 'chao_method': 'tone_contour',
 'chao_mian': 'chow_mein',
 'chao_nam': 'moken',
 'chao_phraya': 'chao_phraya_river',
 'chao_praya': 'chao_phraya_river',
 'chao_tones': 'tone_contour',
 'chao_tuo': 'zhao_tuo',
 'chao_tzu-yang': 'zhao_ziyang',
 'chao_tzuyang': 'zhao_ziyang',
 'chao_wang': 'wang_chao',
 'chao_yang': 'yang_chao',
 'chao_yng-cheng': 'zhao_yingcheng',
 'chao_yong': 'chinese_cruiser_chaoyong',
 'chao_yuan-jen': 'chao_yuen_ren',
 'chao_yuean-jen': 'chao_yuen_ren',
 'chao_yung': 'chinese_cruiser_chaoyong',
 'chao_zhai': 'zhai_chao',
 'chao_zhepu': 'chao_zhefu',
 'chaochiao_frog': 'rana_chaochiaoensis',
 'chaohong_yu': 'yu_chaohong',
 'chaohu_lake': 'lake_chao',
 'chaomidianzi_formation': 'yixian_formation',
 'chaophraya_chakri': 'buddha_yodfa_chulaloke',
 'chaophraya_river': 'chao_phraya_river',
 'chaordic_commons': 'chaordic',
 'chaos_ad': 'chaos_a.d.',
 'chaos_army': 'the_chronicle_of_the_black_sword',
 'chaos_bleeds': 'buffy_the_vampire_slayer:_chaos_bleeds',
 'chaos_cross': 'eskaton',
 'chaos_dwarf': 'chaos_dwarfs',
 'chaos_dwarves': 'chaos_dwarfs',
 'chaos_effect': 'butterfly_effect',
 'chaos_engine': 'the_chaos_engine',
 'chaos_general': 'chaos_generals',
 'chaos_ii': 'chaos_2',
 'chaos_island': 'jurassic_park:_chaos_island',
 'chaos_jumbles': 'chaos_crags',
 'chaos_magick': 'chaos_magic',
 'chaos_magick/temp': 'chaos_magic',
 'chaos_marine': 'chaos_space_marines',
 'chaos_mode': 'mode_series',
 'chaos_net': 'chaosnet',
 'chaos_star': 'symbol_of_chaos',
 'chaos_studios': 'blizzard_entertainment',
 'chaos_u.k': 'chaos_uk',
 'chaos_u.k.': 'chaos_uk',
 'chaoshan_dialect': 'teochew_dialect',
 'chaoshan_language': 'teochew_dialect',
 'chaosium_inc.': 'chaosium',
 'chaotic_attractor': 'attractor',
 'chaotic_behavior': 'chaos_theory',
 'chaotic_century': 'zoids:_chaotic_century',
 'chaotic_fiction': 'alternate_reality_game',
 'chaotic_inflation': 'chaotic_inflation_theory',
 'chaotic_map': 'chaos_theory',
 'chaotic_motion': 'chaos_theory',
 'chaotic_online': 'chaotic',
 'chaotic_system': 'chaos_theory',
 'chaotic_systems': 'chaos_theory',
 'chaotic_tcg': 'chaotic_trading_card_game',
 'chaotic_terrain': 'chaos_terrain',
 'chaotropes:_kosmotrope': 'aqueous_two_phase_system',
 'chaotropic_agents': 'chaotropic_agent',
 'chaoui_language': 'chaouia_language',
 'chaouki_ben-saada': 'chaouki_ben_saada',
 'chaouki_bensaada': 'chaouki_ben_saada',
 'chaovalit_yongchaiyut': 'chavalit_yongchaiyudh',
 'chaovalit_yongchaiyuth': 'chavalit_yongchaiyudh',
 'chaowa_paowa': 'chaowa_pawa',
 'chaoxianzu_koreans': 'koreans_in_china',
 'chaoyang_city': 'chaoyang',
 'chaoyang_park': 'beijing_chaoyang_park',
 'chaoyangia_beishanensis': 'chaoyangia',
 'chaoyangopterus_zhangi': 'chaoyangopterus',
 'chaoyangsaurus_youngi': 'chaoyangsaurus',
 'chaozhou_chinese': 'teochew_dialect',
 'chaozhou_city': 'chaozhou',
 'chaozhou_cuisine': 'teochew_cuisine',
 'chaozhou_dialect': 'teochew_dialect',
 'chaozhou_hua': 'teochew_dialect',
 'chaozhou_language': 'teochew_dialect',
 'chaozhou_people': 'teochew_people',
 'chaozhou_prefecture': 'chaozhou',
 'chap_book': 'chapbook',
 'chap_lips': 'chapped_lips',
 'chap_stick': 'chapstick',
 'chapacura-wanham_languages': 'chapacuran_languages',
 'chapacura_language': 'chapacuran_languages',
 'chapacura_languages': 'chapacuran_languages',
 'chapadara_district': 'chapa_dara_district',
 'chapai_nababganj': 'nawabganj_district',
 'chapai_nawabganj': 'nawabganj_district',
 'chapala_lake': 'lake_chapala',
 'chaparana_aenea': 'doichang_frog',
 'chapare_arenavirus': 'chapare_virus',
 'chapariy_mayu': 'chapare_river',
 'chaparral_bellflower': 'campanula_exigua',
 'chaparral_berry': 'mahonia_trifoliolata',
 'chaparral_broom': 'baccharis_pilularis',
 'chaparral_currant': 'ribes_malvaceum',
 'chaparral_gilia': 'gilia_angelensis',
 'chaparral_middle': 'chaparral_middle_school',
 'chaparral_pea': 'pickeringia_montana',
 'chaparral_silktassel': 'garrya_congdonii',
 'chaparral_willowherb': 'epilobium_minutum',
 'chaparro_prieto': 'acacia_rigidula',
 'chapeau_claque': 'top_hat',
 'chapel_a': 'chapel_allerton',
 'chapel_cleeve': 'old_cleeve',
 'chapel_falls': 'chapel_brook',
 'chapel_field': 'chapel_field_christian_schools',
 'chapel_house': 'chapel_house_estate',
 'chapel_ledge': 'chapel_brook',
 'chapel_master': 'kapellmeister',
 'chapel_park': 'westerhope',
 'chapel_town': 'chapeltown',
 'chapelle-sur-moudon_vd': 'chapelle-sur-moudon',
 'chapelle_chambertin': 'chapelle-chambertin',
 'chapelle_corby': 'schapelle_corby',
 'chapelle_notre-dame-de-bon-secours': 'notre-dame-de-bon-secours_chapel',
 'chapelle_notre-dame-de-bonsecours': 'notre-dame-de-bon-secours_chapel',
 'chapelno_blanco': 'lonchocarpus_santarosanus',
 'chapeltown_carnival': 'leeds_west_indian_carnival',
 'chapeltown_riot': 'chapeltown_riots',
 'chapeltown_station': 'chapeltown_railway_station',
 'chaperina_beyeri': 'chaperina_fusca',
 'chaperina_visaya': 'oreophryne_anulata',
 'chaperonin_10': 'chaperonin',
 'chaperonin_60': 'chaperonin',
 'chaperonin_atpase': 'chaperonin',
 'chapfen_lake': 'chapfensee',
 'chapfen_see': 'chapfensee',
 'chapin_cutler': 'c._chapin_cutler',
 'chapin_school': 'the_chapin_school',
 'chaplain_shipman': 'chaplain_tappman',
 'chaplaincy_australia': 'ministries_of_australian_christian_churches',
 'chaplaincy_centre': 'lancaster_university_chaplaincy_centre',
 'chaplin_revue': 'the_chaplin_revue',
 'chapman_anderson': 'chapman_l._anderson',
 'chapman_brothers': 'jake_and_dinos_chapman',
 'chapman_college': 'chapman_university',
 'chapman_cycle': 'ozone-oxygen_cycle',
 'chapman_high': 'chapman_high_school',
 'chapman_kitchen': 'hobie_kitchen',
 'chapman_mills': 'barrhaven',
 'chapman_petersen': 'chap_petersen',
 'chapman_rearrangement': 'amide',
 'chapman_revercomb': 'w._chapman_revercomb',
 'chapman_stadium': 'skelly_field_at_h.a._chapman_stadium',
 'chapmania_sparrmannella': 'eriocrania_sparrmannella',
 'chapmans_gayfeather': 'liatris_chapmanii',
 'chapora_river': 'chapora_fort',
 'chappal_wadi': 'chappal_waddi',
 'chappe_semaphore': 'semaphore_line',
 'chappe_telegraph': 'semaphore_line',
 'chappell-hadlee_series': 'chappell-hadlee_trophy',
 'chappell-hadley_trophy': 'chappell-hadlee_trophy',
 'chappell_music': 'warner_music_group',
 'chappequiddick_island': 'chappaquiddick_island',
 'chapple-hadlee_trophy': 'chappell-hadlee_trophy',
 'chapra_district': 'saran_district',
 'chaprihar_district': 'chaparhar_district',
 'chapstick_lesbian': 'lipstick_lesbian',
 'chapter_1': 'chapter_one',
 'chapter_2': 'chapter_two',
 'chapter_3': 'chapter_three',
 'chapter_322': 'skull_and_bones',
 'chapter_4': 'chapter_four',
 'chapter_58': 'massachusetts_health_care_reform',
 'chapter_6': 'chapter_six',
 'chapter_7': 'chapter_seven',
 'chapter_g8': 'jani_kervinen',
 'chapter_hall': 'chapter_house',
 'chapter_ii': 'chapter_two',
 'chapter_iii': 'chapter_three',
 'chapter_iv': 'chapter_four',
 'chapter_mass': 'chapter_and_conventual_mass',
 'chapter_records': 'chapter_music',
 'chapter_vi': 'chapter_six',
 'chapter_vii': 'chapter_seven',
 'chapterhouse:_dune': 'chapterhouse_dune',
 'chapters_books': 'chapters',
 'chapters_inc.': 'chapters',
 'chaptico_road': 'maryland_route_238',
 'chapultepec_palace': 'chapultepec_castle',
 'chapultepec_park': 'chapultepec',
 'chapungu_united': 'chapungu_united_f.c.',
 'chaque_feu': 'chaque_feu...',
 'chaqueno_palavecino': 'oscar_palavecino',
 'chaqueta_mental': 'spanish_profanity',
 'char_b': 'char_b1',
 'char_bouba': 'char_bouba_war',
 'char_guaytiao': 'char_kway_teow',
 'char_gwayteow': 'char_kway_teow',
 'char_h35': 'hotchkiss_h35',
 'char_kent': 'chahar_kint_district',
 'char_minar': 'charminar',
 'char_png': 'fried_rice',
 'char_r35': 'renault_r35',
 'char_shiu': 'char_siu',
 'char_siew': 'char_siu',
 'char_sui': 'char_siu',
 'characodon_audax': 'bold_characodon',
 'characodon_garmani': 'parras_characodon',
 'characodon_lateralis': 'rainbow_goodeid',
 'character_acting': 'character_actor',
 'character_actors': 'character_actor',
 'character_actress': 'character_actor',
 'character_actresses': 'character_actor',
 'character_advancement': 'experience_point',
 'character_animator': 'character_animation',
 'character_animators': 'character_animation',
 'character_assasination': 'character_assassination',
 'character_bento': 'kyaraben',
 'character_building': 'character_development',
 'character_cell': 'text_mode',
 'character_classes': 'character_class',
 'character_code': 'character_encoding',
 'character_designer': 'model_sheet',
 'character_device': 'device_file_system',
 'character_devices': 'device_file_system',
 'character_disorder': 'personality_disorder',
 'character_divergence': 'character_displacement',
 'character_encodings': 'character_encoding',
 'character_entities': 'character_entity_reference',
 'character_entity': 'character_entity_reference',
 'character_escaping': 'escape_character',
 'character_ethic': 'the_seven_habits_of_highly_effective_people',
 'character_flaws': 'character_flaw',
 'character_graphic': 'ascii_art',
 'character_heads': 'franz_xaver_messerschmidt',
 'character_hoax': 'comic_relief',
 'character_indelibilis': 'sacramental_character',
 'character_level': 'experience_point',
 'character_novel': 'light_novel',
 'character_points': 'character_point',
 'character_posters': 'film_poster',
 'character_recognition': 'optical_character_recognition',
 'character_repertoire': 'character_encoding',
 'character_roles': 'character_actor',
 'character_set': 'character_encoding',
 'character_sets': 'character_encoding',
 'character_sheets': 'character_sheet',
 'character_shields': 'character_shield',
 'character_song': 'image_song',
 'character_space': 'structure_space',
 'character_studio': 'autodesk_3ds_max',
 'character_tables': 'character_theory',
 'character_trait': 'character_orientation',
 'character_traits': 'character_orientation',
 'character_value': 'character_theory',
 'character_witness': 'character_evidence',
 'character_zero': 'billy_breathes',
 'characteranalytic_vegetotherapy': 'vegetotherapy',
 'characteristic_classes': 'characteristic_class',
 'characteristic_cone': 'monge_cone',
 'characteristic_equations': 'method_of_characteristics',
 'characteristic_exponents': 'lyapunov_exponent',
 'characteristic_frequency': 'normal_mode',
 'characteristic_light': 'light_characteristic',
 'characteristic_map': 'characteristic_function',
 'characteristic_mapping': 'characteristic_function',
 'characteristic_matrix': 'characteristic_polynomial',
 'characteristic_semigroup': 'semiautomaton',
 'characteristic_strip': 'method_of_characteristics',
 'characteristic_strips': 'method_of_characteristics',
 'characteristic_submanifold': 'jsj_decomposition',
 'characteristic_table': 'state_transition_table',
 'characteristic_tables': 'state_transition_table',
 'characteristic_unit': 'nondimensionalization',
 'characteristic_units': 'nondimensionalization',
 'characteristically_simple': 'characteristically_simple_group',
 'characterization_tests': 'characterization_test',
 'characterological_adjectives': 'adjective',
 'characters_caricaturas': 'characters_and_caricaturas',
 'charactron_tube': 'charactron',
 'charadrius_alexandrinus': 'kentish_plover',
 'charadrius_alticola': 'puna_plover',
 'charadrius_armatus': 'blacksmith_lapwing',
 'charadrius_asiaticus': 'caspian_plover',
 'charadrius_australis': 'inland_dotterel',
 'charadrius_bicinctus': 'double-banded_plover',
 'charadrius_cayanus': 'pied_lapwing',
 'charadrius_collaris': 'collared_plover',
 'charadrius_coronatus': 'crowned_lapwing',
 'charadrius_crassirostris': 'long-toed_lapwing',
 'charadrius_dubius': 'little_ringed_plover',
 'charadrius_duvaucelii': 'river_lapwing',
 'charadrius_falklandicus': 'two-banded_plover',
 'charadrius_fulvus': 'pacific_golden_plover',
 'charadrius_gregarius': 'sociable_lapwing',
 'charadrius_hiaticula': 'ringed_plover',
 'charadrius_javanicus': 'javan_plover',
 'charadrius_leschenaultii': 'greater_sand_plover',
 'charadrius_leucurus': 'white-tailed_lapwing',
 'charadrius_lugubris': 'senegal_lapwing',
 'charadrius_macropterus': 'javanese_lapwing',
 'charadrius_malabaricus': 'yellow-wattled_lapwing',
 'charadrius_malarbaricus': 'yellow-wattled_lapwing',
 'charadrius_marginatus': 'white-fronted_plover',
 'charadrius_melanopterus': 'black-winged_lapwing',
 'charadrius_melodus': 'piping_plover',
 'charadrius_modestus': 'rufous-chested_plover',
 'charadrius_mongolus': 'lesser_sand_plover',
 'charadrius_montanus': 'mountain_plover',
 'charadrius_morinellus': 'eurasian_dotterel',
 'charadrius_nivosus': 'kentish_plover',
 'charadrius_obscurus': 'new_zealand_dotterel',
 'charadrius_pallidus': 'chestnut-banded_plover',
 'charadrius_peronii': 'malaysian_plover',
 'charadrius_placidus': 'long-billed_plover',
 'charadrius_resplendens': 'andean_lapwing',
 'charadrius_rubricollis': 'hooded_plover',
 'charadrius_ruficapillus': 'red-capped_plover',
 'charadrius_sanctaehelenae': 'saint_helena_plover',
 'charadrius_semipalmatus': 'semipalmated_plover',
 'charadrius_spinosus': 'spur-winged_lapwing',
 'charadrius_tectus': 'black-headed_lapwing',
 'charadrius_thoracicus': 'madagascar_plover',
 'charadrius_tricollaris': 'three-banded_plover',
 'charadrius_tricolor': 'banded_lapwing',
 'charadrius_veredus': 'oriental_plover',
 'charadrius_vociferus': 'killdeer',
 'charak_samhita': 'charaka_samhita',
 'charaka_samthia': 'charaka_samhita',
 'charalampos_giannopoulos': 'haralabos_yiannopoulos',
 'charana_swaras': 'charanam',
 'charandros_river': 'charadros',
 'charanga_vallenata': 'charanga-vallenata',
 'charanyca_ferruginea': 'rusina_ferruginea',
 'charas_blanc': 'macabeo',
 'charax_sidae': 'anthemusias',
 'charax_spasini': 'charax_spasinu',
 'charax_spasinou': 'charax_spasinu',
 'charaxes_dolon': 'polyura_dolon',
 'charaxes_fabius': 'charaxes_solon',
 'charaxes_jasius': 'two-tailed_pasha',
 'charbray_cattle': 'australian_charbray',
 'charcas_tribe': 'charcas_indians',
 'charcoal_black': 'soot',
 'charcoal_burner': 'charcoal',
 'charcoal_burning': 'charcoal',
 'charcoal_chimney': 'chimney_starter',
 'charcoal_cookie': 'charcoal_biscuit',
 'charcoal_filtering': 'activated_carbon',
 'charcoal_monkey': 'southern_muriqui',
 'charcoal_pencil': 'pencil',
 'charcoal_steak': 'chuck_steak',
 'charcot-bouchard_aneurysms': 'charcot-bouchard_aneurysm',
 'charcot-marie-tooth_syndrome': 'charcot-marie-tooth_disease',
 'charcot_disease': 'amyotrophic_lateral_sclerosis',
 'charcot_joint': 'neuropathic_arthropathy',
 'charcot_joints': 'neuropathic_arthropathy',
 'charcot_land': 'charcot_island',
 'chard_branch': 'chard_branch_line',
 'chard_town': 'chard_town_f.c.',
 'chardara_district': 'shardara_district',
 'chardon_schools': 'chardon_local_school_district',
 'chardonne_vd': 'chardonne',
 'chardonneret_rouge': 'red_siskin',
 'charedi_judaism': 'haredi_judaism',
 'charedi_life': 'haredi_judaism',
 'chareidi_judaism': 'haredi_judaism',
 'charels_dickens': 'charles_dickens',
 'charente_maritime': 'charente-maritime',
 'charenton_c.a.p.': 'ca_paris-charenton',
 'charge-couple_device': 'charge-coupled_device',
 'charge-coupled_devices': 'charge-coupled_device',
 'charge-density_wave': 'spin_density_wave',
 'charge-maintaining_hybrid': 'hybrid_electric_vehicle',
 'charge-maintaning_hybrid': 'hybrid_electric_vehicle',
 'charge-to-mass_ratio': 'mass-to-charge_ratio',
 'charge-transfer_complex': 'charge_transfer_complex',
 'charge-transfer_device': 'bucket-brigade_device',
 'charge_artist': 'charge_scenic_artist',
 'charge_association': 'charge_syndrome',
 'charge_back': 'chargeback',
 'charge_carriers': 'charge_carrier',
 'charge_conjugation': 'c-symmetry',
 'charge_contrast': 'charge_contrast_imaging',
 'charge_cooler': 'intercooler',
 'charge_distribution': 'charge_density',
 'charge_exchange': 'ion_exchange',
 'charge_four-vector': 'four-current',
 'charge_nurse': 'nurse',
 'charge_parity': 'c_parity',
 'charge_plate': 'credit_card',
 'charge_point': 'charging_station',
 'charge_quantization': 'elementary_charge',
 'charge_regulator': 'charge_controller',
 'charge_retention': 'self-discharge',
 'charge_screening': 'shielding_effect',
 'charge_station': 'charging_station',
 'charge_transfer': 'charge-transfer',
 'chargeable_gains': 'capital_gain',
 'charged_g.b.h.': 'charged_gbh',
 'charged_particles': 'charged_particle',
 'charger_field': 'cross_timbers_park',
 'charger_part': 'power_cord',
 'chargers_stadium': 'new_chargers_stadium',
 'chargeurs_reunis': 'chargeurs',
 'charging_dock': 'charging_station',
 'charging_handle': 'cocking_handle',
 'charging_lien': 'lien',
 'charging_point': 'charging_station',
 'chari_baguirmi': 'chari-baguirmi',
 'chari_nozawa': 'charlie_nozawa',
 'charidimos_demetriou': 'harry_demetriou',
 'charilaos_tricoupis': 'charilaos_trikoupis',
 'charilaos_vasilakos': 'kharilaos_vasilakos',
 'charile_chaplin': 'charlie_chaplin',
 'charina_bottae': 'rubber_boa',
 'charina_reinhardtii': 'calabar_python',
 'charina_trivirgata': 'rosy_boa',
 'charing_t': 'charing_cross',
 'charing_x': 'charing_cross',
 'chario_malmers': 'mario_chalmers',
 'chariot_race': 'chariot_racing',
 'chariot_sacrifice': 'chariot_burial',
 'chariot_warfare': 'chariot',
 'charioteer_tank': 'charioteer_tank_destroyer',
 'charippus_errans': 'charippus',
 'charis_alexiou': 'haris_alexiou',
 'charismatic_adventist': 'charismatic_adventism',
 'charismatic_adventists': 'charismatic_adventism',
 'charismatic_awakening': 'fourth_great_awakening',
 'charismatic_catholicism': 'catholic_charismatic_renewal',
 'charismatic_christian': 'charismatic_movement',
 'charismatic_church': 'charismatic_movement',
 'charismatic_cult': 'charismatic_authority',
 'charismatic_domination': 'charismatic_authority',
 'charismatic_enigma': 'jeff_hardy',
 'charismatic_evangelism': 'charismatic_movement',
 'charismatic_gifts': 'spiritual_gift',
 'charismatic_leader': 'charismatic_authority',
 'charismatic_leaders': 'charismatic_authority',
 'charismatic_leadership': 'charismatic_authority',
 'charismatic_movements': 'charismatic_movement',
 'charismatic_people': 'charisma',
 'charismatic_power': 'charism',
 'charismatic_renewal': 'charismatic_movement',
 'charismatic_restoration': 'british_new_church_movement',
 'charismatic_restorationism': 'british_new_church_movement',
 'charismatic_revival': 'charismatic_movement',
 'charismatic_species': 'charismatic_megafauna',
 'charissa_saverio': 'dj_rap',
 'charitable_cause': 'charitable_organization',
 'charitable_company': 'charitable_organization',
 'charitable_contributions': 'charitable_contribution',
 'charitable_corporation': 'charitable_organization',
 'charitable_donor': 'charitable_organization',
 'charitable_fund': 'charitable_organization',
 'charitable_gambling': 'charity_gambling',
 'charitable_institution': 'charitable_organization',
 'charitable_organisation': 'charitable_organization',
 'charitable_organizations': 'charitable_organization',
 'charitable_reserve': 'financial_endowment',
 'charitable_reserves': 'financial_endowment',
 'charitable_society': 'charitable_organization',
 'charities_commission': 'charity_commission',
 'charitonetta_albeola': 'bufflehead',
 'charitospiza_eucosma': 'coal-crested_finch',
 'charitron_river': 'chariton_river',
 'charity_album': 'charity_record',
 'charity_comission': 'charity_commission',
 'charity_commissioner': 'charity_commission',
 'charity_commissioners': 'charity_commission',
 'charity_concert': 'benefit_concert',
 'charity_dingle': 'charity_tate',
 'charity_group': 'charitable_trust',
 'charity_law': 'charitable_organization',
 'charity_mugger': 'street_fundraiser',
 'charity_organisation': 'charitable_organization',
 'charity_organization': 'charitable_organization',
 'charity_principle': 'principle_of_charity',
 'charity_projects': 'comic_relief',
 'charity_rallies': 'charity_rally',
 'charity_ribbon': 'awareness_ribbon',
 'charity_shield': 'fa_community_shield',
 'charity_shoppe': 'charity_shop',
 'charity_shops': 'charity_shop',
 'charity_single': 'charity_record',
 'charity_store': 'charity_shop',
 'charity_strip': 'free_throw',
 'charity_stripe': 'free_throw',
 'charity_walk': 'walkathon',
 'charity_widget': 'charity_badge',
 'charity_work': 'charitable_trust',
 'chariyar_mukhadov': 'charyar_mukhadov',
 'charka_wheel': 'spinning_wheel',
 'charkow_airport': 'kharkiv_international_airport',
 'charkrit_ngamengarm': 'chakrit_yamnam',
 'charla_pihlstrom': 'paradise_hotel',
 'charlayne_hunter': 'charlayne_hunter-gault',
 'charlayne_hunter-galt': 'charlayne_hunter-gault',
 'charlecote_house': 'charlecote_park',
 'charlees_mailes': 'charles_hill_mailes',
 'charlemae_rollins': 'charlemae_hill_rollins',
 'charlemagne_award': 'karlspreis',
 'charlemagne_books': 'libri_carolini',
 'charlemagne_cycle': 'matter_of_france',
 'charlemagne_prize': 'karlspreis',
 'charlene_campanale': 'our_lady_of_the_angels_school_fire',
 'charlene_carvalho': 'charlene_de_carvalho-heineken',
 'charlene_darling': 'the_darlings',
 'charlene_drew': 'charlene_drew_jarvis',
 'charlene_federer': 'roger_federer',
 'charlene_gallego': 'gerald_and_charlene_gallego',
 'charlene_gonzalez': 'charlene_gonzales',
 'charlene_heineken': 'charlene_de_carvalho-heineken',
 'charlene_jancik': 'our_lady_of_the_angels_school_fire',
 'charlene_jarvis': 'charlene_drew_jarvis',
 'charlene_mcgee': 'firestarter',
 'charlene_teeters': 'charlene_teters',
 'charlene_yi': 'charlyne_yi',
 'charleroi-brussels_canal': 'brussels-charleroi_canal',
 'charleroi_airport': 'brussels_south_charleroi_airport',
 'charleroi_canal': 'brussels-charleroi_canal',
 'charleroi_metro': 'charleroi_pre-metro',
 'charleroi_premetro': 'charleroi_pre-metro',
 'charleroi_sc': 'r._charleroi_s.c.',
 'charleroi_subway': 'charleroi_pre-metro',
 'charles-albert_gobat': 'charles_albert_gobat',
 'charles-alexandre_dupuy': 'charles_dupuy',
 'charles-alexandre_lesueur': 'charles_alexandre_lesueur',
 'charles-alphonse_fournier': 'charles_alphonse_fournier',
 'charles-antoine_campion': 'carlo_antonio_campioni',
 'charles-antoine_coysevox': 'antoine_coysevox',
 'charles-antoine_morand': 'charles_antoine_morand',
 'charles-arthur_gauvreau': 'charles_arthur_gauvreau',
 'charles-athanase_walckenaer': 'charles_athanase_walckenaer',
 'charles-auguste-maximilien_globensky': 'charles_auguste_maximilien_globensky',
 'charles-augustin_sainte-beuve': 'charles_augustin_sainte-beuve',
 'charles-bernard_renouvier': 'charles_bernard_renouvier',
 'charles-burrows-charles_productions': 'charles/burrows/charles_productions',
 'charles-claude_fauriel': 'claude_charles_fauriel',
 'charles-clement_boniface': 'father_samuel',
 'charles-denis-sauter_bourbaki': 'charles_denis_bourbaki',
 'charles-edmond-henride_coussemaker': 'edmond_de_coussemaker',
 'charles-edouard_jeannere': 'le_corbusier',
 'charles-edouard_jeanneret': 'le_corbusier',
 'charles-edouard_jeanneret-gris': 'le_corbusier',
 'charles-edward_hudson': 'charles_edward_hudson',
 'charles-ferdinand_ramuz': 'charles_ferdinand_ramuz',
 'charles-ferdinand_university': 'charles_university_in_prague',
 'charles-fernand_ramuz': 'charles_ferdinand_ramuz',
 'charles-francois_gounod': 'charles_gounod',
 'charles-francois_ribart': 'charles_ribart',
 'charles-georges_leroy': 'charles-georges_le_roy',
 'charles-henri-joseph_binet': 'charles_binet',
 'charles-jean_seghers': 'charles_john_seghers',
 'charles-joseph-paul_bourget': 'paul_bourget',
 'charles-josuah_chaplin': 'charles_joshua_chaplin',
 'charles-jules-henri_nicolle': 'charles_nicolle',
 'charles-julien_brianchon': 'charles_julien_brianchon',
 'charles-lemoyne_hospital': 'charles_lemoyne_hospital',
 'charles-louis_baugniet': 'charles_baugniet',
 'charles-louis_beauchamp': 'pierre_beauchamp',
 'charles-louis_beauchamps': 'pierre_beauchamp',
 'charles-louis_didelot': 'charles_didelot',
 'charles-louis_girault': 'charles_girault',
 'charles-lucien-jules-laurent_bonaparte': 'charles_lucien_bonaparte',
 'charles-marie-georges_huysmans': 'joris-karl_huysmans',
 'charles-marie-photius_maurras': 'charles_maurras',
 'charles-marie_sarrabezolles': 'charles_marie_louis_joseph_sarrabezolles',
 'charles-martial-allemand_lavigerie': 'charles_lavigerie',
 'charles-martial_allemand-lavigerie': 'charles_lavigerie',
 'charles-nicolas_odiot': 'charles_nicolas_odiot',
 'charles-noe_abouo': 'charles_abouo',
 'charles-paul_landon': 'charles_paul_landon',
 'charles-pierre_baudelaire': 'charles_baudelaire',
 'charles-pierre_chapsal': 'charles_pierre_chapsal',
 'charles-simon_favart': 'charles_simon_favart',
 'charles_1': 'charles_i',
 'charles_1st': 'charles_i',
 'charles_9th': 'charles_ix',
 'charles_abadie': 'jean_marie_charles_abadie',
 'charles_abernathy': 'charles_f._abernathy',
 'charles_abernethy': 'charles_laban_abernethy',
 'charles_abney-hastings': 'charles_abney_hastings',
 'charles_abrell': 'charles_g._abrell',
 'charles_absolom': 'charlie_absolom',
 'charles_addo': 'charles_addo_odametey',
 'charles_adlard': 'charlie_adlard',
 'charles_agree': 'charles_n._agree',
 'charles_albert': 'charles_albert_of_sardinia',
 'charles_albertson': 'charles_w._albertson',
 'charles_albury': 'charles_donald_albury',
 'charles_alderton': 'dr_pepper',
 'charles_aldrich': 'charles_h._aldrich',
 'charles_alkan': 'charles-valentin_alkan',
 'charles_alleyn': 'charles_joseph_alleyn',
 'charles_allfrey': 'charles_walter_allfrey',
 'charles_allis': 'charles_david_allis',
 'charles_allison': 'chuck_allison',
 'charles_amann': 'charles_aman',
 'charles_amidon': 'charles_fremont_amidon',
 'charles_angus': 'charlie_angus',
 'charles_antoniewicz': 'karol_antoniewicz',
 'charles_apps': 'syl_apps',
 'charles_arden-clarke': 'charles_noble_arden-clarke',
 'charles_arden-close': 'charles_close',
 'charles_asgill': 'asgill_baronets',
 'charles_ashenoff': 'konnan',
 'charles_atherton': 'charles_g._atherton',
 'charles_athey': 'bill_athey',
 'charles_ausburn': 'charles_ausburne',
 'charles_avila': 'charles_f._avila',
 'charles_aycock': 'charles_brantley_aycock',
 'charles_aznavor': 'charles_aznavour',
 'charles_babage': 'charles_babbage',
 'charles_badger': 'charles_j._badger',
 'charles_bakewell': 'charles_montague_bakewell',
 'charles_balfour': 'charles_barrington_balfour',
 'charles_banny': 'charles_konan_banny',
 'charles_barbaroux': 'charles_jean_marie_barbaroux',
 'charles_barclay': 'charles_frederick_barclay',
 'charles_barclay-harvey': 'malcolm_barclay-harvey',
 'charles_barger': 'charles_d._barger',
 'charles_barkely': 'charles_barkley',
 'charles_barkla': 'charles_glover_barkla',
 'charles_barlow': 'charles_a._barlow',
 'charles_barnet': 'charlie_barnet',
 'charles_barnett': 'charles_james_barnett',
 'charles_barnitz': 'charles_augustus_barnitz',
 'charles_barrett': 'charles_leslie_barrett',
 'charles_bartowski': 'chuck_bartowski',
 'charles_basinet': 'charles_bazinet',
 'charles_bastian': 'charlie_bastian',
 'charles_batch': 'charlie_batch',
 'charles_batchelder': 'charles_foster_batchelder',
 'charles_bateman-hanbury': 'charles_bateman-hanbury-kincaid-lennox',
 'charles_batteaux': 'charles_batteux',
 'charles_batten': 'charles_lynn_batten',
 'charles_beachcroft': 'c.b.k._beachcroft',
 'charles_beaird': 'charles_t._beaird',
 'charles_beale': 'charles_lewis_beale',
 'charles_beard': 'charles_a._beard',
 'charles_beasley': 'charlie_beasley',
 'charles_bednarik': 'chuck_bednarik',
 'charles_beebe': 'william_beebe',
 'charles_beeson': 'charles_h._beeson',
 'charles_behan': 'petie_behan',
 'charles_beke': 'charles_tilstone_beke',
 'charles_belcher': 'charles_frederic_belcher',
 'charles_belknap': 'charles_e._belknap',
 'charles_bellinger': 'charles_b._bellinger',
 'charles_belzile': 'charles_h._belzile',
 'charles_bender': 'chief_bender',
 'charles_bennet': 'charles_bennett',
 'charles_bentinck': 'charles_cavendish-bentinck',
 'charles_berberian': 'dupuy_and_berberian',
 'charles_beresford': 'lord_charles_beresford',
 'charles_bessey': 'charles_edwin_bessey',
 'charles_bestor': 'charles_l._bestor',
 'charles_betty': 'garry_betty',
 'charles_beury': 'charles_ezra_beury',
 'charles_bezanson': 'thomas_bezanson',
 'charles_bianchi': 'charles_ponzi',
 'charles_bickham': 'charles_g._bickham',
 'charles_bicknell': 'charlie_bicknell',
 'charles_binderup': 'charles_gustav_binderup',
 'charles_birkett': 'charles_blair_birkett',
 'charles_birt': 'charlie_birt',
 'charles_bisharat': 'charlie_bisharat',
 'charles_bissett': 'charles_p._bissett',
 'charles_blackwater': 'the_legion_of_night',
 'charles_blake': 'charles_e._blake',
 'charles_blakeney': 'charles_h._blakeney',
 'charles_bliss': 'charles_k._bliss',
 'charles_blomfield': 'charles_james_blomfield',
 'charles_bludhorn': 'charles_bluhdorn',
 'charles_bluejacket': 'charles_blue_jacket',
 'charles_boartz': 'jamie_leigh_jones',
 'charles_boatner': 'charles_j._boatner',
 'charles_bohlen': 'charles_e._bohlen',
 'charles_boles': 'charles_bolles',
 'charles_bolte': 'charles_l._bolte',
 'charles_bolton': 'charles_thomas_bolton',
 'charles_bonchamp': 'charles_melchior_artus_de_bonchamps',
 'charles_bonesteel': 'charles_h._bonesteel_iii',
 'charles_bonner': 'charles_george_bonner',
 'charles_booker': 'charles_goodenough_booker',
 'charles_boorman': 'charley_boorman',
 'charles_borchers': 'charles_m._borchers',
 'charles_borel': 'charles_b._borel',
 'charles_bosbury': 'charlie_bosbury',
 'charles_bosman': 'herman_charles_bosman',
 'charles_bouley': 'charles_karel_bouley',
 'charles_bouligny': 'charles_dominique_joseph_bouligny',
 'charles_boulton': 'charles_arkoll_boulton',
 'charles_bourbon': 'duke_of_bourbon',
 'charles_bourdier': 'harles_bourdier',
 'charles_boutibonne': 'charles_edward_boutibonne',
 'charles_boutin': 'charles_r._boutin',
 'charles_bovillus': 'charles_de_bovelles',
 'charles_bowdre': 'charlie_bowdre',
 'charles_bowen-cooke': 'charles_bowen_cooke',
 'charles_bowens': 'keak_da_sneak',
 'charles_bowerman': 'c._w._bowerman',
 'charles_bowman': 'charles_calvin_bowman',
 'charles_bowsher': 'charles_arthur_bowsher',
 'charles_boyd': 'charles_g._boyd',
 'charles_brace': 'charles_loring_brace',
 'charles_bragge': 'charles_bathurst',
 'charles_brannan': 'charles_f._brannan',
 'charles_brashares': 'charles_wesley_brashares',
 'charles_brayton': 'charles_r._brayton',
 'charles_brenham': 'charles_james_brenham',
 'charles_brent': 'charles_henry_brent',
 'charles_breyer': 'charles_r._breyer',
 'charles_brianchon': 'charles_julien_brianchon',
 'charles_brieant': 'charles_l._brieant',
 'charles_briggle': 'charles_guy_briggle',
 'charles_brindley': 'charles_brinley',
 'charles_briody': 'fatty_briody',
 'charles_britt': 'charles_robin_britt',
 'charles_broadhurst': 'charles_edward_broadhurst',
 'charles_broadwater': 'charles_arthur_broadwater',
 'charles_brock': 'c._e._brock',
 'charles_broderick': 'charles_brodrick',
 'charles_broke': 'philip_broke',
 'charles_broson': 'charles_bronson',
 'charles_brough': 'charles_hillman_brough',
 'charles_brownlow': 'chas_brownlow',
 'charles_brownson': 'charles_b._brownson',
 'charles_brumm': 'charles_n._brumm',
 'charles_brunson': 'charles_bronson',
 'charles_brush': 'charles_f._brush',
 'charles_bryan': 'charles_w._bryan',
 'charles_buchan': 'charlie_buchan',
 'charles_buchanan': 'charles_packenham_buchanan',
 'charles_buchinski': 'charles_bronson',
 'charles_buchinsky': 'charles_bronson',
 'charles_buck': 'charles_f._buck',
 'charles_buckalew': 'charles_r._buckalew',
 'charles_buddy': 'charles_f._buddy',
 'charles_buffington': 'charlie_buffinton',
 'charles_buffinton': 'charlie_buffinton',
 'charles_bull': 'charlie_bull',
 'charles_bullfinch': 'charles_bulfinch',
 'charles_burch': 'charles_sumner_burch',
 'charles_burchell': 'charles_jost_burchell',
 'charles_burchfield': 'charles_e._burchfield',
 'charles_burget': 'charles_burguet',
 'charles_busiel': 'charles_a._busiel',
 'charles_bustill': 'charles_hicks_bustill',
 'charles_buttz': 'charles_w._buttz',
 'charles_byrd': 'charles_willing_byrd',
 'charles_c.soludo': 'charles_c._soludo',
 'charles_cabell': 'charles_p._cabell',
 'charles_caffin': 'charles_henry_caffin',
 'charles_cagniard-latour': 'charles_cagniard_de_la_tour',
 'charles_calderon': 'charles_m._calderon',
 'charles_callard': 'charles_g._callard',
 'charles_callendar': 'charles_callender',
 'charles_callis': 'charles_a._callis',
 'charles_calonne': 'charles_alexandre_de_calonne',
 'charles_calverley': 'charles_stuart_calverley',
 'charles_calvo': 'carlos_calvo',
 'charles_camp': 'charles_lewis_camp',
 'charles_campagne': 'bethpage_union_free_school_district',
 'charles_canady': 'charles_t._canady',
 'charles_cane': 'charles_du_cane',
 'charles_canham': 'charles_d._w._canham',
 'charles_capewell': 'british_airways_flight_9',
 'charles_caraffa': 'carlo_carafa',
 'charles_carlin': 'charles_creighton_carlin',
 'charles_carmichael': 'chuck_bartowski',
 'charles_carney': 'charles_j._carney',
 'charles_carollo': 'charles_carrollo',
 'charles_carver': 'desperate_housewives',
 'charles_cathcart': 'charles_w._cathcart',
 'charles_cavanah': 'charles_cheatham_cavanah',
 'charles_cazalet': 'clement_cazalet',
 'charles_cella': 'charles_j._cella',
 'charles_champoiseau': 'winged_victory_of_samothrace',
 'charles_chan': 'charles_and_lee-lee_chan',
 'charles_chaplin': 'charlie_chaplin',
 'charles_chaput': 'charles_j._chaput',
 'charles_chauncey': 'charles_chauncy',
 'charles_chenault': 'mike_chenault',
 'charles_chesnutt': 'charles_w._chesnutt',
 'charles_chibnall': 'albert_chibnall',
 'charles_chickering': 'charles_a._chickering',
 'charles_chong': 'chong_you_fook_charles',
 'charles_chouteau': 'charles_gratiot',
 'charles_christodoulou': 'charlie_christodoulou',
 'charles_christopherson': 'charles_a._christopherson',
 'charles_clason': 'charles_r._clason',
 'charles_claunch': 'charles_kenneth_claunch',
 'charles_claverie': 'charles_rocket',
 'charles_clermont-ganneau': 'charles_simon_clermont-ganneau',
 'charles_clever': 'charles_p._clever',
 'charles_clevert': 'charles_n._clevert_jr.',
 'charles_coady': 'charles_pearce_coady',
 'charles_cockerell': 'charles_robert_cockerell',
 'charles_coffman': 'charles_g._coffman',
 'charles_coghlan': 'charles_patrick_john_coghlan',
 'charles_colahan': 'charles_e._colahan',
 'charles_colby': 'charles_carroll_colby',
 'charles_colcord': 'charles_francis_colcord',
 'charles_colden': 'charles_j._colden',
 'charles_cole': 'charles_cleaves_cole',
 'charles_colgan': 'charles_j._colgan',
 'charles_colombo': 'charlie_colombo',
 'charles_colton': 'charles_h._colton',
 'charles_comeau': 'chuck_comeau',
 'charles_comstock': 'charles_c._comstock',
 'charles_conacher': 'charlie_conacher',
 'charles_conant': 'charles_arthur_conant',
 'charles_conlon': 'charles_m._conlon',
 'charles_converse': 'charles_crozat_converse',
 'charles_coolidge': 'charles_h._coolidge',
 'charles_corlett': 'charles_h._corlett',
 'charles_cornwall': 'charles_wolfran_cornwall',
 'charles_corregan': 'charles_hunter_corregan',
 'charles_cory': 'charles_b._cory',
 'charles_coryell': 'charles_d._coryell',
 'charles_coulombe': 'charles_a._coulombe',
 'charles_coursol': 'charles-joseph_coursol',
 'charles_courtney': 'chuck_courtney',
 'charles_coverdale': 'charles_harry_coverdale',
 'charles_cowles': 'charles_h._cowles',
 'charles_coyle': 'charles_delmer_coyle',
 'charles_cozart': 'charlie_cozart',
 'charles_creager': 'charles_e._creager',
 'charles_crist': 'charlie_crist',
 'charles_crittenton': 'charles_nelson_crittenton',
 'charles_cropley': 'charles_elmore_cropley',
 'charles_crosland': 'anthony_crosland',
 'charles_crow': 'charles_a._crow',
 'charles_culberson': 'charles_allen_culberson',
 'charles_culhane': 'gary_mcgivern',
 'charles_culmer': 'broadstairs',
 'charles_culver': 'charles_vernon_culver',
 'charles_curtze': 'charles_a._curtze',
 'charles_cutter': 'charles_ammi_cutter',
 'charles_cuttts': 'charles_cutts',
 'charles_czerny': 'carl_czerny',
 'charles_dahlquist': 'charles_w._dahlquist_ii',
 'charles_dail': 'charles_c._dail',
 'charles_dallet': 'claude-charles_dallet',
 'charles_daniel': 'charles_e._daniel',
 'charles_dante': 'dante_gabriel_rossetti',
 'charles_darwin': 'charles______darwin',
 'charles_dawes': 'charles_g._dawes',
 'charles_deane': 'charles_b._deane',
 'charles_decaen': 'charles_mathieu_isidore_decaen',
 'charles_degaulle': 'charles_de_gaulle',
 'charles_deglopper': 'charles_n._deglopper',
 'charles_delescluze': 'louis_charles_delescluze',
 'charles_dellit': 'bruce_dellit',
 'charles_dellshau': 'charles_dellschau',
 'charles_deneen': 'charles_s._deneen',
 'charles_deslandes': 'charles_deslondes',
 'charles_deslonde': 'charles_deslondes',
 'charles_despeville': 'john_calvin',
 'charles_devas': 'charles_stanton_devas',
 'charles_devore': 'chuck_devore',
 'charles_dianovitz': 'besme',
 'charles_dibble': 'charles_e._dibble',
 'charles_dick': 'charles_w._f._dick',
 'charles_dickerman': 'charles_heber_dickerman',
 'charles_dickons': 'charles_dickens',
 'charles_didbin': 'charles_dibdin',
 'charles_didier': 'charles_a._didier',
 'charles_dinarello': 'charles_a._dinarello',
 'charles_dingo': 'icarly',
 'charles_dobell': 'charles_macpherson_dobell',
 'charles_dodd': 'hugh_tootell',
 'charles_dodgosn': 'lewis_carroll',
 'charles_dodgson': 'lewis_carroll',
 'charles_doering': 'charles_r._doering',
 'charles_dollar': 'charles_m_dollar',
 'charles_doren': 'charles_d._d._doren',
 'charles_doswell': 'charles_a._doswell_iii',
 'charles_dotter': 'charles_theodore_dotter',
 'charles_doughty-wylie': 'charles_hotham_montagu_doughty-wylie',
 'charles_doxey': 'charles_t._doxey',
 'charles_dressen': 'chuck_dressen',
 'charles_drew': 'charles_r._drew',
 'charles_driesell': 'lefty_driesell',
 'charles_drinkwater': 'graham_drinkwater',
 'charles_duble': 'charles_e._duble',
 'charles_duclos': 'charles_pinot_duclos',
 'charles_duelfer': 'charles_a._duelfer',
 'charles_duell': 'charles_h._duell',
 'charles_duffy': 'charles_gavan_duffy',
 'charles_dullea': 'charles_w._dullea',
 'charles_dunning': 'charles_avery_dunning',
 'charles_dunwell': 'charles_t._dunwell',
 'charles_e.moody': 'charles_e._moody',
 'charles_eames': 'charles_and_ray_eames',
 'charles_eaton': 'charles_aubrey_eaton',
 'charles_eckert': 'charles_r._eckert',
 'charles_eckman': 'charley_eckman',
 'charles_eglee': 'charles_h._eglee',
 'charles_elbrick': 'charles_burke_elbrick',
 'charles_eldredge': 'charles_a._eldredge',
 'charles_elgar': 'charlie_elgar',
 'charles_ellsworth': 'charles_c._ellsworth',
 'charles_ellwood': 'charles_a._ellwood',
 'charles_elphinstone-fleeming': 'charles_elphinstone_fleeming',
 'charles_elphinstone-fleming': 'charles_elphinstone_fleeming',
 'charles_elston': 'charles_h._elston',
 'charles_engle': 'rip_engle',
 'charles_ennis': 'kerr_cuhulain',
 'charles_eppes': 'charlie_eppes',
 'charles_ergen': 'charlie_ergen',
 'charles_esten': 'chip_esten',
 'charles_esterly': 'charles_joseph_esterly',
 'charles_etienne': 'charles_estienne',
 'charles_evens': 'chuck_evans',
 'charles_everett': 'charles_carroll_everett',
 'charles_fabvier': 'charles_nicolas_fabvier',
 'charles_faddis': 'charles_i._faddis',
 'charles_fahy': 'charles_h._fahy',
 'charles_fairbanks': 'charles_w._fairbanks',
 'charles_falco': 'charles_m._falco',
 'charles_faris': 'charles_breckenridge_faris',
 'charles_farnsley': 'charles_r._farnsley',
 'charles_farwell': 'charles_b._farwell',
 'charles_faust': 'charlie_faust',
 'charles_fay': 'charles_ernest_fay',
 'charles_feathers': 'charlie_feathers',
 'charles_feeney': 'chuck_feeney',
 'charles_feldman': 'charles_k._feldman',
 'charles_felton': 'charles_n._felton',
 'charles_ferris': 'charles_g._ferris',
 'charles_finlason': 'charlie_finlason',
 'charles_finlay': 'charles_coleman_finlay',
 'charles_finney': 'charles_grandison_finney',
 'charles_fipke': 'chuck_fipke',
 'charles_fitz-geffrey': 'charles_fitzgeoffrey',
 'charles_fitzgeffrey': 'charles_fitzgeoffrey',
 'charles_fitzgeoffry': 'charles_fitzgeoffrey',
 'charles_fitzhugh': 'charles_lane_fitzhugh',
 'charles_fleek': 'charles_clinton_fleek',
 'charles_fleischmann': 'charles_louis_fleischmann',
 'charles_fogarty': 'charles_j._fogarty',
 'charles_folger': 'charles_j._folger',
 'charles_fontenay': 'charles_l._fontenay',
 'charles_fonville': 'charlie_fonville',
 'charles_foote': 'charles_a._foote',
 'charles_forman': 'omgpop',
 'charles_fornes': 'charles_v._fornes',
 'charles_foss': 'charles_calveley_foss',
 'charles_francis': 'charles_robert_francis',
 'charles_franks': 'distributed_proofreaders',
 'charles_freer': 'charles_lang_freer',
 'charles_fullerton': 'c._gordon_fullerton',
 'charles_gabriel': 'charles_a._gabriel',
 'charles_galloway': 'charles_betts_galloway',
 'charles_galos': 'c._galos',
 'charles_gardner': 'charles_austin_gardner',
 'charles_garforth': 'charles_ernest_garforth',
 'charles_garside': 'charles_c._garside',
 'charles_gasparino': 'charlie_gasparino',
 'charles_gaus': 'charles_h._gaus',
 'charles_gehringer': 'charlie_gehringer',
 'charles_gemar': 'charles_d._gemar',
 'charles_georgeson': 'charles_christian_georgeson',
 'charles_gerlach': 'charles_l._gerlach',
 'charles_gerow': 'charlie_gerow',
 'charles_gessner': 'chas_gessner',
 'charles_gillen': 'charles_p._gillen',
 'charles_gillet': 'charles_w._gillet',
 'charles_gilliland': 'charles_l._gilliland',
 'charles_gillingham': 'charlie_gillingham',
 'charles_gilmore': 'charles_w._gilmore',
 'charles_gimingham': 'c._h._gimingham',
 'charles_gipp': 'chuck_gipp',
 'charles_givens': 'charles_j._givens',
 'charles_glenn': 'charles_b._glenn',
 'charles_gleyre': 'marc-charles-gabriel_gleyre',
 'charles_glidden': 'charles_jasper_glidden',
 'charles_gobat': 'charles_albert_gobat',
 'charles_going': 'charles_buxton_going',
 'charles_goldie': 'c._f._goldie',
 'charles_gonzalez': 'charlie_gonzalez',
 'charles_goodeve': 'charles_f._goodeve',
 'charles_goodfellow': 'charles_augustus_goodfellow',
 'charles_goodman': 'charles_m._goodman',
 'charles_goodrum': 'charlie_goodrum',
 'charles_goodwyn': 'charles_wyndham_goodwyn',
 'charles_gossett': 'charles_c._gossett',
 'charles_grainger': 'charles_f._grainger',
 'charles_grandison': 'the_history_of_sir_charles_grandison',
 'charles_grassley': 'chuck_grassley',
 'charles_grean': 'charles_randolph_grean',
 'charles_greenfield': 'charles_norman_greenfield',
 'charles_greul': 'charles_b._greul',
 'charles_gridley': 'charles_vernon_gridley',
 'charles_griffen': 'charles_griffin',
 'charles_groenhuizen': 'charles_groenhuijsen',
 'charles_gubser': 'charles_s._gubser',
 'charles_guiteau': 'charles_j._guiteau',
 'charles_gustav': 'carl_gustav',
 'charles_hafey': 'chick_hafey',
 'charles_hagel': 'chuck_hagel',
 'charles_hagemeister': 'charles_chris_hagemeister',
 'charles_haines': 'charles_delemere_haines',
 'charles_halleck': 'charles_a._halleck',
 'charles_hallows': 'charlie_hallows',
 'charles_hamlin': 'charles_sumner_hamlin',
 'charles_hamm': 'charles_r._hamm',
 'charles_hancock': 'ray_hancock',
 'charles_hansom': 'charles_francis_hansom',
 'charles_harden': 'buddy_holly',
 'charles_harker': 'charles_garrison_harker',
 'charles_harness': 'charles_l._harness',
 'charles_harraway': 'charley_harraway',
 'charles_hart-davis': 'rupert_hart-davis',
 'charles_hartigan': 'charles_conway_hartigan',
 'charles_hartley': 'charles_augustus_hartley',
 'charles_hartman': 'charles_s._hartman',
 'charles_hartnett': 'gabby_hartnett',
 'charles_haseldine': 'norman_haseldine',
 'charles_haskell': 'charles_n._haskell',
 'charles_haskins': 'charles_homer_haskins',
 'charles_hasnes': 'charles_hanses',
 'charles_hass': 'charles_haas',
 'charles_hatchet': 'charles_hatchett',
 'charles_haughtrey': 'charles_hawtrey',
 'charles_hawkes': 'christopher_hawkes',
 'charles_hawthorne': 'charles_webster_hawthorne',
 'charles_hawtry': 'charles_hawtrey',
 'charles_haydon': 'j._charles_haydon',
 'charles_haynes': 'charles_eaton_haynes',
 'charles_hazelwood': 'charles_hazlewood',
 'charles_hedger': 'cradle_of_filth',
 'charles_helmsing': 'charles_herman_helmsing',
 'charles_helpinstill': 'ezra_charles',
 'charles_helu': 'charles_helou',
 'charles_henneberg': 'nathalie_henneberg',
 'charles_henney': 'charles_w._henney',
 'charles_henningsen': 'charles_frederick_henningsen',
 'charles_hentz': 'charlie_hentz',
 'charles_hepburn-johnston': 'charles_hepburn_johnston',
 'charles_herbermann': 'charles_george_herbermann',
 'charles_herford': 'c._h._herford',
 'charles_heron': 'francis_heron',
 'charles_herreid': 'charles_n._herreid',
 'charles_hext': 'alice_hext',
 'charles_hickson': 'pascagoula_abduction',
 'charles_hildebrant': 'charles_q._hildebrant',
 'charles_hillyer': 'charles_t._hillyer',
 'charles_hilu': 'charles_helou',
 'charles_hindmarsh': 'the_yorkshire_musical_saw_player',
 'charles_hinton': 'charles_howard_hinton',
 'charles_hires': 'charles_elmer_hires',
 'charles_hoard': 'charles_b._hoard',
 'charles_hobaugh': 'charles_o._hobaugh',
 'charles_hobkirk': 'north_tyneside',
 'charles_hobley': 'charles_william_hobley',
 'charles_hockett': 'charles_f._hockett',
 'charles_hodgson': 'charlie_hodgson',
 'charles_hodnet': 'charlie_hodnett',
 'charles_hoeven': 'charles_b._hoeven',
 'charles_hoey': 'charles_ferguson_hoey',
 'charles_hofling': 'hofling_hospital_experiment',
 'charles_holley': 'buddy_holly',
 'charles_holliday': 'charles_o._holliday',
 'charles_hollocher': 'charlie_hollocher',
 'charles_holly': 'buddy_holly',
 'charles_holtzapffel': 'holtzapffel',
 'charles_holtzer': 'holtzer-cabot',
 'charles_hooker': 'charles_e._hooker',
 'charles_hope-vere': 'charles_hope-weir',
 'charles_horetsky': 'charles_horetzky',
 'charles_horne': 'charles_silvester_horne',
 'charles_horner': 'chuck_horner',
 'charles_hortrey': 'charles_hawtrey',
 'charles_houck': 'charles_weston_houck',
 'charles_hough': 'charles_merrill_hough',
 'charles_huaghey': 'charles_haughey',
 'charles_huggins': 'charles_brenton_huggins',
 'charles_hunt': 'charles_cooke_hunt',
 'charles_hurley': 'charles_f._hurley',
 'charles_huszar-puffy': 'charles_puffy',
 'charles_hutcheson': 'charles_sterling_hutcheson',
 'charles_hutchinson': 'charles_hutchison',
 'charles_hyman': 'c.s._hyman',
 'charles_hynes': 'charles_j._hynes',
 'charles_imbrecht': 'charles_r._imbrecht',
 'charles_ing': 'charles_ng',
 'charles_ingrid': 'rhondi_a._vilott_salsitz',
 'charles_jacob': 'charles_donald_jacob',
 'charles_jagger': 'charles_sargeant_jagger',
 'charles_jeanneret': 'le_corbusier',
 'charles_jeffery': 'charles_t._jeffery',
 'charles_jett': 'chip_jett',
 'charles_jewett': 'charles_coffin_jewett',
 'charles_jewitt': 'charles_coffin_jewett',
 'charles_joelson': 'charles_samuel_joelson',
 'charles_joffe': 'charles_h._joffe',
 'charles_john': 'charles_st._john',
 'charles_johns': 'charles_a._johns',
 'charles_joiner': 'charles_wycliffe_joiner',
 'charles_joy': 'charles_frederick_joy',
 'charles_joyce': 'charles_herbert_joyce',
 'charles_judd': 'charles_hubbard_judd',
 'charles_judel': 'charles_judels',
 'charles_judells': 'charles_judels',
 'charles_juels': 'charles_w._juels',
 'charles_kading': 'charles_a._kading',
 'charles_kaelin': 'charles_s._kaelin',
 'charles_kanaina': 'kanaina',
 'charles_kao': 'charles_k._kao',
 'charles_karch': 'charles_a._karch',
 'charles_karpinski': 'louis_charles_karpinski',
 'charles_kearns': 'charles_cyrus_kearns',
 'charles_keeling': 'charles_david_keeling',
 'charles_keenan': 'charles_g._keenan',
 'charles_keetley': 'charlie_keetley',
 'charles_kellet': 'charles_alfred_auckland_kellet',
 'charles_kelley': 'lady_antebellum',
 'charles_kempe': 'charles_eamer_kempe',
 'charles_kendall': 'charles_west_kendall',
 'charles_kennamer': 'charles_brents_kennamer',
 'charles_kersten': 'charles_j._kersten',
 'charles_kesteven': 'charles_henry_kesteven',
 'charles_kettering': 'charles_f._kettering',
 'charles_keyes': 'charles_henry_keyes',
 'charles_kiefner': 'charles_edward_kiefner',
 'charles_kilbourne': 'charles_e._kilbourne',
 'charles_kimball': 'charles_d._kimball',
 'charles_kincannon': 'charles_louis_kincannon',
 'charles_kindleberger': 'charles_p._kindleberger',
 'charles_kingsfield': 'professor_charles_kingsfield',
 'charles_kingsford-smith': 'charles_kingsford_smith',
 'charles_kiraly': 'karch_kiraly',
 'charles_kitridge': 'black_francis',
 'charles_kitridge-thompson': 'black_francis',
 'charles_kitson': 'charles_herbert_kitson',
 'charles_kline': 'charles_h._kline',
 'charles_knipp': 'chuck_knipp',
 'charles_knutsson': 'charles_viii_of_sweden',
 'charles_koch': 'charles_g._koch',
 'charles_kocoras': 'charles_petros_kocoras',
 'charles_kocsis': 'chuck_kocsis',
 'charles_koester': 'bev_koester',
 'charles_konan-banny': 'charles_konan_banny',
 'charles_korbly': 'charles_a._korbly',
 'charles_kornmann': 'charles_b._kornmann',
 'charles_korsmo': 'charlie_korsmo',
 'charles_kowal': 'charles_t._kowal',
 'charles_krause': 'charles_i._krause',
 'charles_krevitsky': 'charles_kramer',
 'charles_krieger': 'charles_k._krieger',
 'charles_krulak': 'charles_c._krulak',
 'charles_kullmann': 'charles_kullman',
 'charles_kurtz': 'charles_m._kurtz',
 'charles_lafayette': 'charles_lafayette_todd',
 'charles_laisant': 'charles-ange_laisant',
 'charles_lalemant': 'charles_lallemant',
 'charles_lamison': 'charles_n._lamison',
 'charles_langlade': 'charles_michel_de_langlade',
 'charles_lartigue': 'lartigue_monorail',
 'charles_larue': 'charles_w._larue',
 'charles_laseron': 'charles_francis_laseron',
 'charles_latrobe': 'charles_la_trobe',
 'charles_lauritsen': 'charles_christian_lauritsen',
 'charles_laveran': 'charles_louis_alphonse_laveran',
 'charles_lay': 'charles_downing_lay',
 'charles_leaneo': 'charlie_leaeno',
 'charles_leavy': 'charles_h._leavy',
 'charles_leblond': 'charles_philippe_leblond',
 'charles_lebrun': 'charles_le_brun',
 'charles_leeds': 'charles_j._leeds',
 'charles_legendre': 'charles_le_gendre',
 'charles_leiserson': 'charles_e._leiserson',
 'charles_leith': 'charles_kenneth_leith',
 'charles_leland': 'charles_godfrey_leland',
 'charles_lemoyne': 'charles_le_moyne',
 'charles_leng': 'charles_w._leng',
 'charles_lenox': 'charles_lennox',
 'charles_lesca': 'charles_lescat',
 'charles_lester': 'charles_edwards_lester',
 'charles_levermore': 'charles_herbert_levermore',
 'charles_levine': 'charles_albert_levine',
 'charles_liddell': 'chuck_liddell',
 'charles_linburgh': 'charles_lindbergh',
 'charles_lindberg': 'charles_lindbergh',
 'charles_lindblom': 'charles_e._lindblom',
 'charles_lindburg': 'charles_lindbergh',
 'charles_lindburgh': 'charles_lindbergh',
 'charles_lindenburgh': 'charles_lindbergh',
 'charles_lindsey': 'charles_h._lindsey',
 'charles_lippitt': 'charles_w._lippitt',
 'charles_lirechi': 'charles_lugano',
 'charles_liston': 'sonny_liston',
 'charles_liteky': 'angelo_liteky',
 'charles_llewellyn': 'charlie_llewellyn',
 'charles_lloyd-pack': 'charles_lloyd_pack',
 'charles_lobeck': 'charles_o._lobeck',
 'charles_loeffler': 'charles_martin_loeffler',
 'charles_longley': 'charles_thomas_longley',
 'charles_loomis': 'charles_battell_loomis',
 'charles_lore': 'charles_b._lore',
 'charles_louvin': 'charlie_louvin',
 'charles_lowner': 'charles_loewner',
 'charles_luciano': 'lucky_luciano',
 'charles_luken': 'charlie_luken',
 'charles_lummis': 'charles_fletcher_lummis',
 'charles_luynes': 'charles_de_luynes',
 'charles_lwanga': 'carl_lwanga',
 'charles_mabey': 'charles_r._mabey',
 'charles_macarthy': 'charles_mccarthy',
 'charles_macartney': 'charlie_macartney',
 'charles_macaskie': 'spielplatz',
 'charles_macgillivary': 'charles_andrew_macgillivary',
 'charles_mackarras': 'charles_mackerras',
 'charles_mackert': 'roy_mackert',
 'charles_maddox': 'charles_manson',
 'charles_maginnis': 'charles_donagh_maginnis',
 'charles_magoon': 'charles_edward_magoon',
 'charles_magrath': 'charles_alexander_magrath',
 'charles_maguire': 'charles_a._maguire',
 'charles_mahony': 'charles_mahoney',
 'charles_maier': 'charles_robertson_maier',
 'charles_mailes': 'charles_hill_mailes',
 'charles_maine': 'charles_eric_maine',
 'charles_malek': 'charles_malik',
 'charles_malhiot': 'charles-christophe_malhiot',
 'charles_manatt': 'charles_taylor_manatt',
 'charles_manderson': 'charles_f._manderson',
 'charles_mansen': 'charles_manson',
 'charles_manship': 'charles_henry_manship',
 'charles_mansion': 'charles_manson',
 'charles_manski': 'charles_f._manski',
 'charles_mansur': 'charles_h._mansur',
 'charles_marochetti': 'carlo_marochetti',
 'charles_marsters': 'charles_e._marsters',
 'charles_martinee': 'charles_martinet',
 'charles_marty-laveaux': 'charles_joseph_marty-laveaux',
 'charles_marvin': 'charles_f._marvin',
 'charles_matranga': 'new_orleans_crime_family',
 'charles_mauguin': 'charles-victor_mauguin',
 'charles_mauk': 'chuckie_mauk',
 'charles_maunsell': 'ron_maunsell',
 'charles_mccartney': 'charlie_macartney',
 'charles_mccawley': 'charles_grymes_mccawley',
 'charles_mcclellan': 'charles_a._o._mcclellan',
 'charles_mcclenahan': 'charles_a._mcclenahan',
 'charles_mcclintock': 'charles_b._mcclintock',
 'charles_mccormick': 'charles_t._mccormick',
 'charles_mccreevy': 'charlie_mccreevy',
 'charles_mcfarlane': 'charles_stuart_mcfarlane',
 'charles_mcgaha': 'charles_l._mcgaha',
 'charles_mcgahey': 'charlie_mcgahey',
 'charles_mcglashan': 'marin_county_board_of_supervisors',
 'charles_mcilhinney': 'chuck_mcilhinney',
 'charles_mciver': 'charles_duncan_mciver',
 'charles_mckeehan': 'charles_louis_mckeehan',
 'charles_mckenna': 'charles_f._mckenna',
 'charles_mckenzie': 'charles_e._mckenzie',
 'charles_mclaughlin': 'charles_f._mclaughlin',
 'charles_mcmahon': 'mcmahon_and_judge',
 'charles_mcmillen': 'charles_thomas_mcmillen',
 'charles_mcmurry': 'charles_alexander_mcmurry',
 'charles_mcmurtie': 'charles_mcmurtrie',
 'charles_mcnamee': 'charles_joseph_mcnamee',
 'charles_mcnary': 'charles_l._mcnary',
 'charles_mcneil': 'charles_k._mcneil',
 'charles_mee': 'charles_l._mee',
 'charles_meehan': 'charles_mahoney',
 'charles_melancon': 'charlie_melancon',
 'charles_mencel': 'chuck_mencel',
 'charles_menezes': 'jean_charles_de_menezes',
 'charles_menoher': 'charles_t._menoher',
 'charles_mercer': 'charles_f._mercer',
 'charles_merill': 'charles_e._merrill',
 'charles_merriam': 'charles_edward_merriam',
 'charles_merrill': 'charles_e._merrill',
 'charles_merz': 'charles_hesterman_merz',
 'charles_metcalf': 'charles_d._metcalf',
 'charles_metzner': 'charles_miller_metzner',
 'charles_michell': 'charles_collier_michell',
 'charles_millar': 'charles_vance_millar',
 'charles_miller-fisher': 'miller_fisher',
 'charles_millican': 'charles_n._millican',
 'charles_milliken': 'charles_w._milliken',
 'charles_millington': 'charles_s._millington',
 'charles_millspaugh': 'charles_frederick_millspaugh',
 'charles_minard': 'charles_joseph_minard',
 'charles_minot': 'charles_sedgwick_minot',
 'charles_mintz': 'charles_b._mintz',
 'charles_misner': 'charles_w._misner',
 'charles_missler': 'chuck_missler',
 'charles_mockingbird': 'floreana_mockingbird',
 'charles_moorhead': 'bob_moorhead',
 'charles_morand': 'charles_antoine_morand',
 'charles_moredod': 'charles_morerod',
 'charles_morehead': 'charles_s._morehead',
 'charles_mosher': 'charles_adams_mosher',
 'charles_mossant': 'mossant',
 'charles_mott': 'charles_stewart_mott',
 'charles_moule': 'c._f._d._moule',
 'charles_moulton': 'william_moulton_marston',
 'charles_mountford': 'charles_p._mountford',
 'charles_moye': 'charles_allen_moye_jr.',
 'charles_mudie': 'charles_edward_mudie',
 'charles_muecke': 'charles_andrew_muecke',
 'charles_mulgrew': 'charlie_mulgrew',
 'charles_mullan': 'charles_heron_mullan',
 'charles_muller': 'a._charles_muller',
 'charles_mullins': 'charles_herbert_mullins',
 'charles_munger': 'charlie_munger',
 'charles_munroe': 'charles_edward_munroe',
 'charles_myer': 'buddy_myer',
 'charles_myers': 'charles_samuel_myers',
 'charles_namoloh': 'charles_ndaxu_namoloh',
 'charles_ndizeye': 'ntare_v_of_burundi',
 'charles_neese': 'charles_gelbert_neese',
 'charles_neff': 'charles_d._neff',
 'charles_nerinx': 'charles_nerinckx',
 'charles_neslen': 'charles_clarence_neslen',
 'charles_nevill': 'charles_neville',
 'charles_nibley': 'charles_w._nibley',
 'charles_niehaus': 'charles_henry_niehaus',
 'charles_noll': 'chuck_noll',
 'charles_nordsiek': 'charles_luers_nordsiek',
 'charles_nugent': 'charles_edmund_nugent',
 'charles_nuitter': 'charles-louis-etienne_nuitter',
 'charles_nutting': 'charles_cleveland_nutting',
 'charles_oakman': 'charles_g._oakman',
 'charles_olden': 'charles_smith_olden',
 'charles_oliver': 'charlie_oliver',
 'charles_olsen': 'charles_olson',
 'charles_orr': 'charles_prentiss_orr',
 'charles_outlaw': 'bo_outlaw',
 'charles_ovnand': 'chester_m._ovnand',
 'charles_paddock': 'charlie_paddock',
 'charles_painter': 'charles_c._painter',
 'charles_palahniuk': 'chuck_palahniuk',
 'charles_palantine': 'taxi_driver',
 'charles_palumbo': 'chuck_palumbo',
 'charles_pantin': 'carl_pantin',
 'charles_parham': 'charles_fox_parham',
 'charles_park': 'charles_v._park',
 'charles_parkhurst': 'charles_henry_parkhurst',
 'charles_pasarell': 'charlie_pasarell',
 'charles_patey': 'charles_george_edward_patey',
 'charles_patton': 'charles_emory_patton',
 'charles_payton': 'charles_alfred_payton',
 'charles_peale': 'charles_willson_peale',
 'charles_peaslee': 'charles_h._peaslee',
 'charles_pedersen': 'charles_j._pedersen',
 'charles_peirce': 'charles_sanders_peirce',
 'charles_pellegrino': 'charles_r._pellegrino',
 'charles_pendleton': 'charles_f._pendleton',
 'charles_perrine': 'charles_dillon_perrine',
 'charles_peskin': 'charles_s._peskin',
 'charles_petty-fitzmaurice': 'lord_charles_petty-fitzmaurice',
 'charles_peyton': 'jeff_stryker',
 'charles_philip': 'prince_carl_of_sweden',
 'charles_phillippe': 'deacon_phillippe',
 'charles_pickard': 'percy_charles_pickard',
 'charles_pickett': 'charles_e._pickett',
 'charles_pinkham': 'charles_h._pinkham',
 'charles_pise': 'charles_constantine_pise',
 'charles_pitman': 'charles_wesley_pitman',
 'charles_plat': 'charles_platt',
 'charles_plitt': 'charles_christian_plitt',
 'charles_plumley': 'charles_albert_plumley',
 'charles_pollock': 'charles_edward_pollock',
 'charles_pond': 'charles_h._pond',
 'charles_poochigian': 'chuck_poochigian',
 'charles_post': 'c._w._post',
 'charles_poston': 'charles_debrille_poston',
 'charles_potter': 'charles_e._potter',
 'charles_power': 'charles_gavan_power',
 'charles_pownall': 'charles_alan_pownall',
 'charles_poynter': 'chas_poynter',
 'charles_pracht': 'c._frederick_pracht',
 'charles_pray': 'charles_nelson_pray',
 'charles_precourt': 'charles_j._precourt',
 'charles_preedy': 'charlie_preedy',
 'charles_provan': 'charles_d._provan',
 'charles_pulley': 'charles_thornton_pulley',
 'charles_pybus': 'frederick_charles_pybus',
 'charles_quackenbush': 'chuck_quackenbush',
 'charles_quentin': 'charles_quentin_elementary_school',
 'charles_ragin': 'charles_c._ragin',
 'charles_ramuz': 'charles_ferdinand_ramuz',
 'charles_rangel': 'charles_b._rangel',
 'charles_ranger': 'arthur_murphy',
 'charles_rangle': 'charles_b._rangel',
 'charles_rashleigh': 'rashleigh',
 'charles_rattray': 'charlie_rattray',
 'charles_rawlings': 'tim_rawlings',
 'charles_rawson': 'charles_a._rawson',
 'charles_reason': 'charles_l._reason',
 'charles_reavis': 'c._frank_reavis',
 'charles_redfern': 'charles_e._redfern',
 'charles_redford': 'robert_redford',
 'charles_reece': 'charlie_reece',
 'charles_reich': 'charles_a._reich',
 'charles_reichenbach': 'carl_reichenbach',
 'charles_reid': 'charles_c._reid',
 'charles_reinhart': 'charles_stanley_reinhart',
 'charles_remington': 'charles_lee_remington',
 'charles_remond': 'charles_lenox_remond',
 'charles_renfrew': 'charles_byron_renfrew',
 'charles_renouvier': 'charles_bernard_renouvier',
 'charles_reynolds': 'charles_a._reynolds',
 'charles_rice': 'charles_owen_rice',
 'charles_richey': 'charles_robert_richey',
 'charles_richmond': 'charlie_richmond',
 'charles_richter': 'charles_francis_richter',
 'charles_ries': 'charles_p._ries',
 'charles_ringling': 'charles_edward_ringling',
 'charles_risberg': 'swede_risberg',
 'charles_ritchel': 'charles_f._ritchel',
 'charles_roadman': 'charles_h._roadman_ii',
 'charles_roan': 'charles_h._roan',
 'charles_roark': 'charles_w._roark',
 'charles_robb': 'chuck_robb',
 'charles_robert': 'charles_i_of_hungary',
 'charles_robison': 'carson_robison',
 'charles_rockefeller': 'rockefeller_family',
 'charles_roemer': 'buddy_roemer',
 'charles_romeyn': 'charles_w._romeyn',
 'charles_root': 'charlie_root',
 'charles_rosenberg': 'charles_e._rosenberg',
 'charles_rosendahl': 'charles_emery_rosendahl',
 'charles_rossetti': 'dante_gabriel_rossetti',
 'charles_rowland': 'charles_hedding_rowland',
 'charles_rozanski': 'chuck_rozanski',
 'charles_ruengeling': 'charles_edward_ringling',
 'charles_ruffing': 'red_ruffing',
 'charles_rungeling': 'charles_edward_ringling',
 'charles_ruppersberger': 'dutch_ruppersberger',
 'charles_ruthenburg': 'charles_ruthenberg',
 'charles_rutherford': 'lana_stempien',
 'charles_ryder': 'charles_w._ryder',
 'charles_ryrie': 'charles_caldwell_ryrie',
 'charles_sacarides': 'charles_socarides',
 'charles_sagar': 'charlie_sagar',
 'charles_saint-beuve': 'charles_augustin_sainte-beuve',
 'charles_sainte-beuve': 'charles_augustin_sainte-beuve',
 'charles_sale': 'chic_sale',
 'charles_samson': 'charles_rumney_samson',
 'charles_sanders': 'charles_w._sanders',
 'charles_sanson': 'charles_henri_sanson',
 'charles_sargent': 'charles_sprague_sargent',
 'charles_satterthwaite': 'charlie_satterthwaite',
 'charles_sayle': 'charles_edward_sayle',
 'charles_scarburgh': 'charles_scarborough',
 'charles_schirm': 'charles_reginald_schirm',
 'charles_schleuter': 'charles_schlueter',
 'charles_schmidt': 'boss_schmidt',
 'charles_schneer': 'charles_h._schneer',
 'charles_schomberg': 'charles_marsh_schomberg',
 'charles_schultz': 'charles_m._schulz',
 'charles_schulz': 'charles_m._schulz',
 'charles_schumer': 'chuck_schumer',
 'charles_schwab': 'charles_schwab_corp.',
 'charles_schwartz': 'charles_schwartz_jr.',
 'charles_schwarz': 'abner_louima',
 'charles_scott-moncrieff': 'charles_kenneth_scott_moncrieff',
 'charles_scruggs': 'bone_thugs-n-harmony',
 'charles_seabright': 'charley_seabright',
 'charles_searle': 'charles_edward_searle',
 'charles_sebastian': 'charles_e._sebastian',
 'charles_sedgwick': 'charles_b._sedgwick',
 'charles_seeling': 'charlie_seeling',
 'charles_segar': 'charlie_segar',
 'charles_seligman': 'charles_gabriel_seligman',
 'charles_semlin': 'charles_augustus_semlin',
 'charles_sewall': 'charles_s._sewall',
 'charles_shanks': 'charles_g._shanks',
 'charles_shannon': 'charles_haslewood_shannon',
 'charles_shanor': 'charles_a._shanor',
 'charles_shapiro': 'charles_s._shapiro',
 'charles_sharman': 'charles_henry_ludovic_sharman',
 'charles_shaughnessey': 'charles_shaughnessy',
 'charles_shaugnessey': 'charles_shaughnessy',
 'charles_shea': 'charles_w._shea',
 'charles_sheats': 'charles_christopher_sheats',
 'charles_sheen': 'charlie_sheen',
 'charles_shelley': 'charles_m._shelley',
 'charles_shepard': 'charles_biddle_shepard',
 'charles_sherman': 'charles_taylor_sherman',
 'charles_sherrell': 'sweet_charles_sherrell',
 'charles_sherrington': 'charles_scott_sherrington',
 'charles_sherwood': 'charles_d._sherwood',
 'charles_shobraj': 'charles_sobhraj',
 'charles_shorten': 'chick_shorten',
 'charles_shreck': 'charlie_shreck',
 'charles_shultz': 'charles_m._schulz',
 'charles_shulz': 'charles_m._schulz',
 'charles_sibthorp': 'colonel_sibthorp',
 'charles_siedler': 'charles_seidler',
 'charles_sifford': 'charlie_sifford',
 'charles_sifton': 'charles_proctor_sifton',
 'charles_sigsbee': 'charles_dwight_sigsbee',
 'charles_simoni': 'charles_simonyi',
 'charles_simonui': 'charles_simonyi',
 'charles_simony': 'charles_simonyi',
 'charles_simplex': 'charles_the_simple',
 'charles_singleton': 'charles_laverne_singleton',
 'charles_sinsel': 'charles_a._sinsel',
 'charles_siragusa': 'charles_j._siragusa',
 'charles_siringo': 'charlie_siringo',
 'charles_slichter': 'charles_s._slichter',
 'charles_sloan': 'charles_henry_sloan',
 'charles_smelser': 'charles_h._smelser',
 'charles_smyth': 'charles_edward_owen_smyth',
 'charles_snodgrass': 'charles_edward_snodgrass',
 'charles_sobraj': 'charles_sobhraj',
 'charles_soludo': 'charles_c._soludo',
 'charles_soong': 'charlie_soong',
 'charles_south': 'charles_l._south',
 'charles_spackman': 'charles_edward_spackman',
 'charles_spahr': 'charles_e._spahr',
 'charles_sparks': 'charles_i._sparks',
 'charles_spedding': 'charlie_spedding',
 'charles_speilberger': 'charles_spielberger',
 'charles_spriggs': 'charles_sprigg',
 'charles_stacey': 'c._p._stacey',
 'charles_stannage': 'tom_stannage',
 'charles_stedman': 'charles_manly_stedman',
 'charles_steger': 'charles_w._steger',
 'charles_steiff': 'charles_stieff',
 'charles_steinmetz': 'charles_proteus_steinmetz',
 'charles_stengel': 'casey_stengel',
 'charles_stengle': 'charles_i._stengle',
 'charles_stith': 'charles_richard_stith',
 'charles_stockley': 'charles_c._stockley',
 'charles_stoddard': 'charles_warren_stoddard',
 'charles_storer': 'charlie_storer',
 'charles_stoughton': 'stoughton_and_stoughton',
 'charles_straight': 'charley_straight',
 'charles_stubbs': 'charles_william_stubbs',
 'charles_stumar': 'charles_j._stumar',
 'charles_sulzer': 'charles_august_sulzer',
 'charles_summerall': 'charles_pelot_summerall',
 'charles_super': 'charles_m._super',
 'charles_swainson': 'charles_anthony_swainson',
 'charles_swanson': 'charles_edward_swanson',
 'charles_sweasy': 'charlie_sweasy',
 'charles_swindoll': 'chuck_swindoll',
 'charles_taft': 'charles_phelps_taft_ii',
 'charles_tainter': 'charles_sumner_tainter',
 'charles_talcott': 'charles_a._talcott',
 'charles_tanksley': 'charles_b._tanksley',
 'charles_teague': 'charles_m._teague',
 'charles_tennyson-turner': 'charles_tennyson_turner',
 'charles_thays': 'carlos_thays',
 'charles_thomas-davies': 'cause_4_concern',
 'charles_thruston': 'charles_mynn_thruston',
 'charles_thwing': 'charles_franklin_thwing',
 'charles_tichborne': 'chidiock_tichborne',
 'charles_tierney': 'charles_rust-tierney',
 'charles_tiffany': 'charles_lewis_tiffany',
 'charles_tilden': 'charles_lee_tilden',
 'charles_tilghman': 'charles_phillip_tilghman',
 'charles_timberlake': 'charles_b._timberlake',
 'charles_timothy': 'chuck_hagel',
 'charles_timperley': 'charles_henry_timperley',
 'charles_tindley': 'charles_albert_tindley',
 'charles_tingwell': 'bud_tingwell',
 'charles_tirrell': 'charles_q._tirrell',
 'charles_tisdall': 'charles_edward_tisdall',
 'charles_tobey': 'charles_w._tobey',
 'charles_tomalin': 'doug_tomalin',
 'charles_tombe': 'sudanese_goat_marriage_incident',
 'charles_tompkins': 'charles_henry_tompkins',
 'charles_tonga': 'charlie_tonga',
 'charles_torrey': 'charles_cutler_torrey',
 'charles_townes': 'charles_hard_townes',
 'charles_townley': 'charles_towneley',
 'charles_tozier': 'charles_t._tozier',
 'charles_tracy': 'charles_h._tracy',
 'charles_train': 'charles_r._train',
 'charles_trask': 'east_of_eden',
 'charles_traynor': 'chuck_traynor',
 'charles_trimnel': 'charles_trimnell',
 'charles_tripp': 'charles_r._h._tripp',
 'charles_truax': 'charles_v._truax',
 'charles_true': 'charles_kittredge_true',
 'charles_truinet': 'charles-louis-etienne_nuitter',
 'charles_tumahai': 'charlie_tumahai',
 'charles_turnbull': 'charles_wesley_turnbull',
 'charles_turpin': 'charles_murray_turpin',
 'charles_tuttle': 'charles_egbert_tuttle',
 'charles_twissell': 'charlie_twissell',
 'charles_tygard': 'charlie_tygard',
 'charles_umbriaco': 'charles_ubriaco',
 'charles_underhill': 'charles_l._underhill',
 'charles_university': 'charles_university_in_prague',
 'charles_utter': 'charlie_utter',
 'charles_uzzell-edwards': 'charles_uzzell_edwards',
 'charles_vacanti': 'vacanti_mouse',
 'charles_vail': 'charles_henry_vail',
 'charles_vandame': 'charles_louis_joseph_vandame',
 'charles_vaughn': 'chico_vaughn',
 'charles_veach': 'charles_l._veach',
 'charles_veal': 'charles_veale',
 'charles_venable': 'charles_s._venable',
 'charles_vest': 'charles_marstiller_vest',
 'charles_vickers': 'charles_geoffrey_vickers',
 'charles_vignoles': 'charles_blacker_vignoles',
 'charles_viii.': 'charles_viii_of_france',
 'charles_villiers': 'charles_pelham_villiers',
 'charles_vogel': 'charles_joseph_vogel',
 'charles_voorhees': 'charles_stewart_voorhees',
 'charles_voorhis': 'charles_h._voorhis',
 'charles_voyde': 'charles_harrelson',
 'charles_vreeland': 'charles_e._vreeland',
 'charles_vursell': 'charles_w._vursell',
 'charles_wacker': 'charles_h._wacker',
 'charles_wainwright': 'charles_s._wainwright',
 'charles_waite': 'charlie_waite',
 'charles_walcott': 'charles_doolittle_walcott',
 'charles_walcutt': 'charles_c._walcutt',
 'charles_wald': 'charles_f._wald',
 'charles_walgreen': 'charles_rudolph_walgreen',
 'charles_wallace': 'charles_william_wallace',
 'charles_walston': 'charles_waldstein',
 'charles_washburn': 'charles_g._washburn',
 'charles_waterman': 'charles_w._waterman',
 'charles_weeks': 'sinclair_weeks',
 'charles_weiderman': 'charlie_weiderman',
 'charles_weiner': 'charles_r._weiner',
 'charles_weisse': 'charles_h._weisse',
 'charles_weld': 'charles_goddard_weld',
 'charles_wellsley': 'charles_wellesley',
 'charles_wennerstrum': 'charles_f._wennerstrum',
 'charles_weymann': 'charles_terres_weymann',
 'charles_wharton': 'charles_s._wharton',
 'charles_wheaton': 'charles_augustus_wheaton',
 'charles_whitley': 'charles_orville_whitley',
 'charles_whitmeyer': 'charles_e._whitmeyer',
 'charles_whittaker': 'charles_evans_whittaker',
 'charles_whittlesey': 'charles_white_whittlesey',
 'charles_wick': 'charles_z._wick',
 'charles_wickham': 'charles_preston_wickham',
 'charles_wickliffe': 'charles_a._wickliffe',
 'charles_wicks': 'charles_e._wicks',
 'charles_widoger': 'charles_wigoder',
 'charles_widor': 'charles-marie_widor',
 'charles_wigg': 'charles_mayes_wigg',
 'charles_wiggins': 'charles_e._wiggins',
 'charles_wikoff': 'charles_a._wikoff',
 'charles_wilhelm': 'william_charles_john_pitcher',
 'charles_willey': 'charles_h._willey',
 'charles_willie': 'charles_v._willie',
 'charles_willson': 'charles_wilson',
 'charles_wimar': 'karl_ferdinand_wimar',
 'charles_winchester': 'charles_emerson_winchester_iii',
 'charles_winfield': 'charles_h._winfield',
 'charles_winger': 'kip_winger',
 'charles_winter': 'charles_e._winter',
 'charles_witkowski': 'charles_s._witkowski',
 'charles_witmer': 'charles_b._witmer',
 'charles_wolle': 'charles_robert_wolle',
 'charles_woodbury': 'charles_herbert_woodbury',
 'charles_woodcock-savage': 'charles_woodcock',
 'charles_woodford': 'charles_morris_woodford',
 'charles_woodman': 'charles_w._woodman',
 'charles_woodward': 'charles_edgar_woodward',
 'charles_woolley': 'leonard_woolley',
 'charles_woollum': 'charlie_woollum',
 'charles_worcester': 'charles_somerset',
 'charles_worth': 'charles_frederick_worth',
 'charles_wourinen': 'charles_wuorinen',
 'charles_wurtz': 'charles-adolphe_wurtz',
 'charles_wyche': 'charles_cecil_wyche',
 'charles_wyck': 'charles_van_wyck',
 'charles_wyville-thompson': 'charles_wyville_thomson',
 'charles_x': 'charles_x_of_france',
 'charles_x.': 'charles_x_of_france',
 'charles_xavier': 'professor_x',
 'charles_xi': 'charles_xi_of_sweden',
 'charles_xii': 'charles_xii_of_sweden',
 'charles_xiii': 'charles_xiii_of_sweden',
 'charles_xiv': 'charles_xiv_john_of_sweden',
 'charles_xv': 'charles_xv_of_sweden',
 'charles_xvi': 'carl_xvi_gustaf_of_sweden',
 'charles_yankos': 'charlie_yankos',
 'charles_yeager': 'chuck_yeager',
 'charles_yoakum': 'charles_henderson_yoakum',
 'charles_yost': 'charles_woodruff_yost',
 'charles_zeanah': 'charles_h._zeanah',
 'charles_zimmer': 'chief_zimmer',
 'charles_zimmerman': 'charles_a._zimmerman',
 'charlesbank_capital': 'charlesbank_capital_partners',
 'charlesbank_partners': 'charlesbank_capital_partners',
 'charleston_9': 'charleston_sofa_super_store_fire',
 'charleston_afb': 'charleston_air_force_base',
 'charleston_boulevard': 'nevada_state_route_159',
 'charleston_brace': 'back_brace',
 'charleston_charlie': 'a_symposium_on_popular_songs',
 'charleston_chasers': 'the_charleston_chasers',
 'charleston_chews': 'charleston_chew',
 'charleston_daily-mail': 'charleston_daily_mail',
 'charleston_gazette': 'the_charleston_gazette',
 'charleston_heston': 'charlton_heston',
 'charleston_line': 'south_carolina_railroad',
 'charleston_lowgators': 'florida_flame',
 'charleston_nine': 'charleston_sofa_super_store_fire',
 'charleston_peak': 'mount_charleston',
 'charleston_rainbows': 'charleston_riverdogs',
 'charleston_sandsharks': 'carolina_sandsharks',
 'charleston_southern': 'charleston_southern_university',
 'charleston_statesmen': 'west_virginia_power',
 'charleston_wheelers': 'west_virginia_power',
 'charlestown_asylum': 'mclean_hospital',
 'charlestown_branch': 'fitchburg_railroad',
 'charlestown_landing': 'charles_towne_landing',
 'charlestown_naas': 'naval_auxiliary_air_station_charlestown',
 'charleton_heston': 'charlton_heston',
 'charlevoix_lake': 'lake_charlevoix',
 'charlevoix_lighthouse': 'charlevoix_south_pier_light_station',
 'charley_bowers': 'charles_bowers',
 'charley_brickley': 'charles_brickley',
 'charley_butts': 'allen_west',
 'charley_caldwell': 'charlie_caldwell',
 'charley_card': 'charliecard',
 'charley_conerly': 'charlie_conerly',
 'charley_dressen': 'chuck_dressen',
 'charley_finley': 'charlie_finley',
 'charley_fomen': 'charley_roussel_fomen',
 'charley_grapewin': 'charles_grapewin',
 'charley_hearns': 'charley_hearn',
 'charley_hennigan': 'charlie_hennigan',
 'charley_johns': 'charley_eugene_johns',
 'charley_kurtsinger': 'charles_kurtsinger',
 'charley_manson': 'charly_manson',
 'charley_marlow': 'charles_marlow',
 'charley_mcveigh': 'charles_mcveigh',
 'charley_moons': 'charley_moon',
 'charley_mops': 'charlie_mopps',
 'charley_musselwhite': 'charlie_musselwhite',
 'charley_nesser': 'charlie_nesser',
 'charley_paddock': 'charlie_paddock',
 'charley_parkurst': 'charley_parkhurst',
 'charley_patton': 'charlie_patton',
 'charley_pemberton': 'coca_cola_corporation',
 'charley_radbourn': 'charles_radbourn',
 'charley_rangel': 'charles_b._rangel',
 'charley_root': 'charlie_root',
 'charley_rose': 'charlie_rose',
 'charley_rosenberg': 'charlie_phil_rosenberg',
 'charley_says...': 'charley_says',
 'charley_ticket': 'charliecard',
 'charley_trotters': 'charlie_trotter',
 'charley_wolf': 'charles_wolf',
 'charli_persip': 'charlie_persip',
 'charlick_gambit': 'englund_gambit',
 'charlie-cluster_7': 'fantomex',
 'charlie_2': 'challenger_2',
 'charlie_adams': 'charles_adams',
 'charlie_aitkin': 'charlie_aitken',
 'charlie_akonnor': 'charles_akonnor',
 'charlie_andrews': 'charles_freer_andrews',
 'charlie_b': 'charlie_hicks',
 'charlie_baker': 'charles_baker',
 'charlie_baltimore': 'charli_baltimore',
 'charlie_bambridge': 'charles_bambridge',
 'charlie_barnes': 'charley_barnes',
 'charlie_beckwith': 'charles_alvin_beckwith',
 'charlie_bentinck': 'charles_cavendish-bentinck',
 'charlie_beresford': 'charley_beresford',
 'charlie_birger': 'charles_birger',
 'charlie_black': 'charles_black',
 'charlie_blythe': 'colin_blythe',
 'charlie_bone': 'children_of_the_red_king',
 'charlie_boorman': 'charley_boorman',
 'charlie_bowers': 'charles_bowers',
 'charlie_bowring': 'charles_bowring',
 'charlie_breslin': 'charles_breslin',
 'charlie_brickley': 'charles_brickley',
 'charlie_brindley': 'charles_brinley',
 'charlie_brueckman': 'charley_brueckman',
 'charlie_buffington': 'charlie_buffinton',
 'charlie_bullitt': 'paul_cattermole',
 'charlie_bunion': 'charlies_bunion',
 'charlie_bunnell': 'charles_ragland_bunnell',
 'charlie_burr': 'charles_e._burr',
 'charlie_calello': 'charles_calello',
 'charlie_card': 'charliecard',
 'charlie_cardinal': 'ball_state_university',
 'charlie_caroli': 'charlie_cairoli',
 'charlie_carver': 'desperate_housewives',
 'charlie_cavendish-bentinck': 'charles_cavendish-bentinck',
 'charlie_chaplain': 'charlie_chaplin',
 'charlie_chaplan': 'charlie_chaplin',
 'charlie_chat': 'dish_network',
 'charlie_chawke': 'drumaville_consortium',
 'charlie_christ': 'charlie_crist',
 'charlie_comiskey': 'charles_comiskey',
 'charlie_conway': 'the_mighty_ducks',
 'charlie_copeland': 'charles_l._copeland',
 'charlie_daly': 'charles_dudley_daly',
 'charlie_dannelly': 'charlie_smith_dannelly',
 'charlie_dechant': 'charles_dechant',
 'charlie_dempsey': 'charles_dempsey',
 'charlie_dewberry': 'charley_dewberry',
 'charlie_dolan': 'charles_dolan',
 'charlie_dordevich': 'the_real_world:_san_diego',
 'charlie_dressen': 'chuck_dressen',
 'charlie_duke': 'charles_duke',
 'charlie_epps': 'charlie_eppes',
 'charlie_eps': 'charlie_eppes',
 'charlie_farnsley': 'charles_r._farnsley',
 'charlie_farquharson': 'don_harron',
 'charlie_farrell': 'charles_farrell',
 'charlie_ferguson': 'charles_ferguson',
 'charlie_fink': 'noah_and_the_whale',
 'charlie_fogarty': 'charles_j._fogarty',
 'charlie_fowlkes': 'charles_fowlkes',
 'charlie_foxx': 'inez_and_charlie_foxx',
 'charlie_fuller': 'american_airlines_flight_1420',
 'charlie_g': 'carl_gustav_recoilless_rifle',
 'charlie_getzein': 'charlie_getzien',
 'charlie_gibson': 'charles_gibson',
 'charlie_ginsburg': 'charles_ginsburg',
 'charlie_giordano': 'charles_giordano',
 'charlie_glancy': 'tazers',
 'charlie_goldfinch': 'unaccompanied_minors',
 'charlie_hacker': 'allan_melvin',
 'charlie_haliburton': 'charles_haliburton',
 'charlie_harbutt': 'charles_harbutt',
 'charlie_harraway': 'charley_harraway',
 'charlie_hass': 'charlie_haas',
 'charlie_haughey': 'charles_haughey',
 'charlie_hawkins': 'charlie_g._hawkins',
 'charlie_hearn': 'charley_hearn',
 'charlie_hires': 'root_beer',
 'charlie_horse': 'charley_horse',
 'charlie_howe': 'charles_howe',
 'charlie_hustle': 'pete_rose',
 'charlie_jackson': 'charles_jackson',
 'charlie_jaynes': 'curley_v._nambla',
 'charlie_jewtraw': 'charles_jewtraw',
 'charlie_johns': 'charley_eugene_johns',
 'charlie_johnson': 'charles_johnson',
 'charlie_jones': 'charles_jones',
 'charlie_jordan': 'charley_jordan',
 'charlie_kane': 'citizen_kane',
 'charlie_kaufmann': 'charlie_kaufman',
 'charlie_keever': 'murder_of_charlie_keever',
 'charlie_kelley': 'charlie_kelly',
 'charlie_kernaghan': 'charles_kernaghan',
 'charlie_kowal': 'charles_t._kowal',
 'charlie_kramer': 'charles_kramer',
 'charlie_kurtsinger': 'charles_kurtsinger',
 'charlie_larue': 'charles_w._larue',
 'charlie_lau': 'charley_lau',
 'charlie_leadbeater': 'charles_leadbeater',
 'charlie_leigh': 'charles_leigh',
 'charlie_lemmond': 'charles_lemmond',
 'charlie_liebrandt': 'charlie_leibrandt',
 'charlie_locke': 'lake_louise_mountain_resort',
 'charlie_luciano': 'lucky_luciano',
 'charlie_maccreevy': 'charlie_mccreevy',
 'charlie_madigan': 'charles_madigan',
 'charlie_manson': 'charles_manson',
 'charlie_manual': 'charlie_manuel',
 'charlie_marlow': 'charles_marlow',
 'charlie_marriott': 'charles_marriott',
 'charlie_matco': 'terry_shannon',
 'charlie_mayer': 'charles_mayer',
 'charlie_mcarthy': 'edgar_bergen',
 'charlie_mccarthy': 'edgar_bergen',
 'charlie_mcclendon': 'charles_mcclendon',
 'charlie_mcdonald': 'charles_mcdonald',
 'charlie_mcilhinney': 'chuck_mcilhinney',
 'charlie_mckee': 'charles_mckee',
 'charlie_mcmurtrie': 'charles_mcmurtrie',
 'charlie_melear': 'charles_melear',
 'charlie_millar': 'charles_vance_millar',
 'charlie_mingus': 'charles_mingus',
 'charlie_moir': 'charles_moir',
 'charlie_molnar': 'charles_molnar',
 'charlie_monfort': 'monfort_brothers',
 'charlie_moon': 'charley_moon',
 'charlie_mops': 'charlie_mopps',
 'charlie_moran': 'charley_moran',
 'charlie_mortdecai': 'kyril_bonfiglioli',
 'charlie_mottet': 'charly_mottet',
 'charlie_moule': 'c._f._d._moule',
 'charlie_moyes': 'neighbours',
 'charlie_muniz': 'charlie_moniz',
 'charlie_nesbitt': 'charles_h._nesbitt',
 'charlie_nesson': 'charles_nesson',
 'charlie_nicoletti': 'charles_nicoletti',
 'charlie_norman': 'karl-erik_norman',
 'charlie_o': 'charlie_o.',
 'charlie_palmer': 'charles_palmer',
 'charlie_panigonak': 'charlie_panigoniak',
 'charlie_pattinson': 'charles_pattinson',
 'charlie_pell': 'charley_pell',
 'charlie_perkins': 'charles_n._perkins',
 'charlie_perry': 'charles_perry',
 'charlie_pride': 'charley_pride',
 'charlie_querrie': 'charles_querrie',
 'charlie_radbourn': 'charles_radbourn',
 'charlie_rangel': 'charles_b._rangel',
 'charlie_rayner': 'chuck_rayner',
 'charlie_reid': 'the_proclaimers',
 'charlie_richardson': 'the_richardson_gang',
 'charlie_rocket': 'charles_rocket',
 'charlie_rosenberg': 'charlie_phil_rosenberg',
 'charlie_ruggles': 'charles_ruggles',
 'charlie_rutkowski': 'charles_rutkowski',
 'charlie_salinger': 'party_of_five',
 'charlie_sargent': 'combat_18',
 'charlie_scene': 'hollywood_undead',
 'charlie_share': 'chuck_share',
 'charlie_silver': 'frankie_stewart_silver',
 'charlie_simmonds': 'curly_wurly',
 'charlie_simpkins': 'charles_simpkins',
 'charlie_slacik': 'beckman_coulter',
 'charlie_smith': 'charles_smith',
 'charlie_snyder': 'charles_snyder',
 'charlie_sonner': 'charlie',
 'charlie_spahr': 'charles_e._spahr',
 'charlie_starkweather': 'charles_starkweather',
 'charlie_steen': 'charles_steen',
 'charlie_steiner': 'charley_steiner',
 'charlie_stenholm': 'charles_stenholm',
 'charlie_stross': 'charles_stross',
 'charlie_taft': 'charles_phelps_taft',
 'charlie_tango': 'malayan_races_liberation_army',
 'charlie_teo': 'charles_teo',
 'charlie_theron': 'charlize_theron',
 'charlie_thomas': 'charles_thomas',
 'charlie_thorson': 'charles_thorson',
 'charlie_ticket': 'charliecard',
 'charlie_tickner': 'charles_tickner',
 'charlie_tobias': 'charles_tobias',
 'charlie_todd': 'improv_everywhere',
 'charlie_tokohama': 'charlie_grant',
 'charlie_tokohoma': 'charlie_grant',
 'charlie_toorop': 'charley_toorop',
 'charlie_trippi': 'charley_trippi',
 'charlie_uresti': 'carlos_uresti',
 'charlie_v': 'charlie_villanueva',
 'charlie_v.': 'charlie_villanueva',
 'charlie_veron': 'john_veron',
 'charlie_way': 'charley_way',
 'charlie_wegelius': 'charles_wegelius',
 'charlie_weiss': 'charlie_weis',
 'charlie_wheelan': 'charles_wheelan',
 'charlie_wheeler': 'characters_of_friends',
 'charlie_white': 'charles_white',
 'charlie_whitebread': 'charles_whitebread',
 'charlie_whittingham': 'charles_e._whittingham',
 'charlie_williams': 'charles_williams',
 'charlie_wilson': 'charles_wilson',
 'charlie_winner': 'charley_winner',
 'charlie_winters': 'charles_winters',
 'charlie_wrangle': 'charles_b._rangel',
 'charlie_zapiec': 'chuck_zapiec',
 'charlier_polynomial': 'charlier_polynomials',
 'charlise_theron': 'charlize_theron',
 'charlize_thereon': 'charlize_theron',
 'charlize_theron/filmography': 'charlize_theron',
 'charlotta_liljeroth': 'charlotta_liljenroth',
 'charlotta_oelschaegel': 'charlotte_oelschlagel',
 'charlotta_oelschagel': 'charlotte_oelschlagel',
 'charlotta_schelin': 'lotta_schelin',
 'charlotte-genesee_light': 'charlotte-genesee_lighthouse',
 'charlotte/douglas_airport': 'charlotte/douglas_international_airport',
 'charlotte_4': 'charlotte_route_4',
 'charlotte_49er': 'charlotte_49ers',
 'charlotte_ackermann': 'marie_magdalene_charlotte_ackermann',
 'charlotte_aifl': 'carolina_speed',
 'charlotte_airport': 'charlotte/douglas_international_airport',
 'charlotte_arena': 'time_warner_cable_arena',
 'charlotte_augusta': 'princess_charlotte_augusta_of_wales',
 'charlotte_aulin': 'castlevania:_portrait_of_ruin',
 'charlotte_ayana': 'charlotte_ayanna',
 'charlotte_bach': 'karoly_hajdu',
 'charlotte_ball': 'emily_lloyd',
 'charlotte_banks': 'bandslam',
 'charlotte_bates': 'charlotte_fiske_bates',
 'charlotte_berend': 'charlotte_berend-corinth',
 'charlotte_bisman': 'charlotte_cleverley-bisman',
 'charlotte_bloomberg': 'michael_bloomberg',
 'charlotte_branch': 'charlotte_running_track',
 'charlotte_brown': 'charlotte_hawkins_brown',
 'charlotte_burghes': 'charlotte_haldane',
 'charlotte_byrne': 'charlotte_dacre',
 'charlotte_christian': 'charlotte_christian_school',
 'charlotte_cibber': 'charlotte_charke',
 'charlotte_clemens': 'charlotte_clements',
 'charlotte_college': 'university_of_north_carolina_at_charlotte',
 'charlotte_court': 'sheffield_hallam_university',
 'charlotte_criterium': 'presbyterian_hospital_invitational_criterium',
 'charlotte_crona': 'charlotte_krona',
 'charlotte_cushman': 'charlotte_saunders_cushman',
 'charlotte_deberry': 'charlotte_de_berry',
 'charlotte_demant': 'charlotte_eisler',
 'charlotte_dempsey': 'charlotte_henry',
 'charlotte_dod': 'lottie_dod',
 'charlotte_douglas': 'charlotte/douglas_international_airport',
 'charlotte_doyle': 'the_true_confessions_of_charlotte_doyle',
 'charlotte_elizabeth': 'charlotte_elizabeth_tonna',
 'charlotte_fischer': 'charlotte_froese_fischer',
 'charlotte_flight': 'charlotte_bobcats',
 'charlotte_franken': 'charlotte_haldane',
 'charlotte_gainesbourg': 'charlotte_gainsbourg',
 'charlotte_gillman': 'charlotte_perkins_gilman',
 'charlotte_gilman': 'charlotte_perkins_gilman',
 'charlotte_goldenblatt': 'charlotte_york_goldenblatt',
 'charlotte_grey': 'charlotte_gray',
 'charlotte_guest': 'lady_charlotte_guest',
 'charlotte_haterley': 'charlotte_hatherley',
 'charlotte_haterly': 'charlotte_hatherley',
 'charlotte_hayward': 'charlotte_oelschlagel',
 'charlotte_high': 'charlotte_high_school',
 'charlotte_holland': 'sam_wanamaker',
 'charlotte_hornets': 'new_orleans_hornets',
 'charlotte_houtermans': 'charlotte_riefenstahl',
 'charlotte_isd': 'charlotte_independent_school_district',
 'charlotte_island': 'abaiang',
 'charlotte_krunk': 'augusta_groove',
 'charlotte_lane-fox': 'lady_charlotte_lane-fox',
 'charlotte_latin': 'charlotte_latin_school',
 'charlotte_law': 'charlotte_school_of_law',
 'charlotte_lopez': 'charlotte_ayanna',
 'charlotte_marionneau': 'le_volume_courbe',
 'charlotte_metro': 'charlotte_metropolitan_area',
 'charlotte_moberly': 'charlotte_anne_moberly',
 'charlotte_moon': 'lottie_moon',
 'charlotte_news': 'the_charlotte_news',
 'charlotte_nilsson': 'charlotte_perrelli',
 'charlotte_observer': 'the_charlotte_observer',
 'charlotte_oelschaegel': 'charlotte_oelschlagel',
 'charlotte_oelschagel': 'charlotte_oelschlagel',
 'charlotte_orioles': 'charlotte_knights',
 'charlotte_orlean': 'castlevania:_portrait_of_ruin',
 'charlotte_pendragon': 'the_pendragons',
 'charlotte_perkins': 'charlotte_perkins_gilman',
 'charlotte_pickles': 'rugrats',
 'charlotte_pollard': 'charley_pollard',
 'charlotte_popescu': 'charlotte_pullein-thompson',
 'charlotte_ramsey': 'beacon_street_girls',
 'charlotte_reid': 'charlotte_thompson_reid',
 'charlotte_reiniger': 'lotte_reiniger',
 'charlotte_rhodes': 'the_onedin_line',
 'charlotte_ritchie': 'all_angels',
 'charlotte_rugby': 'charlotte_rfc',
 'charlotte_runner': 'charlotte_running_track',
 'charlotte_schimmelman': 'charlotte_schimmelmann',
 'charlotte_shaw': 'charlotte_payne-townshend',
 'charlotte_shultz': 'charlotte_mailliard',
 'charlotte_siedelmann': 'charlotte_seidelmann',
 'charlotte_simmons': 'i_am_charlotte_simmons',
 'charlotte_smith-taylor': 'charlotte_smith',
 'charlotte_sophia': 'charlotte_of_mecklenburg-strelitz',
 'charlotte_stearns': 'charlotte_champe_stearns',
 'charlotte_stetson': 'charlotte_perkins_gilman',
 'charlotte_stopes': 'charlotte_carmichael_stopes',
 'charlotte_swig': 'charlotte_mailliard',
 'charlotte_town': 'charlottetown',
 'charlotte_uhlenbrook': 'charlotte_uhlenbroek',
 'charlotte_uptown': 'charlotte_center_city',
 'charlotte_usa': 'charlotte_metropolitan_area',
 'charlotte_yonge': 'charlotte_mary_yonge',
 'charlotte_york': 'charlotte_york_goldenblatt',
 'charlottel_york': 'sex_and_the_city',
 'charlottenberg_palace': 'charlottenburg_palace',
 'charlottenberg_station': 'charlottenberg_railway_station',
 'charlottenburg_castle': 'charlottenburg_palace',
 'charlottesville_msa': 'charlottesville_metropolitan_area',
 'charlottetown-kings_square': 'charlottetown-victoria_park',
 'charlottetown-rochford_square': 'charlottetown-brighton',
 'charlottetown-spring_park': 'charlottetown-lewis_point',
 'charlottetown_colonels': 'charlottetown_abbies',
 'charlottetown_eagles': 'charlottetown_abbies',
 'charlottetown_generals': 'charlottetown_abbies',
 'charlottetown_islanders': 'charlottetown_abbies',
 'charlottetown_isles': 'charlottetown_abbies',
 'charlottetown_police': 'charlottetown_police_department',
 'charlottetown_resolutions': 'mecklenburg_resolves',
 'charlottetown_resolves': 'mecklenburg_resolves',
 'charlottetown_rural': 'charlottetown_rural_high_school',
 'charls_barkley': 'charles_barkley',
 'charls_garabedian': 'charles_garabedian',
 'charlton_a.f.c.': 'charlton_athletic_f.c.',
 'charlton_adam': 'charlton_mackrell',
 'charlton_aerodrome': 'gore_aerodrome',
 'charlton_afc': 'charlton_athletic_f.c.',
 'charlton_athletic': 'charlton_athletic_f.c.',
 'charlton_athletics': 'charlton_athletic_f.c.',
 'charlton_beattie': 'charlton_reid_beattie',
 'charlton_fc': 'charlton_athletic_f.c.',
 'charlton_lane': 'c._g._lane',
 'charlton_reserves': 'charlton_athletic_f.c._reserves',
 'charlton_tebeau': 'charlton_w._tebeau',
 'charly_bukowski': 'charles_bukowski',
 'charly_horse': 'charley_horse',
 'charly_kaufman': 'charlie_kaufman',
 'charly_kaufmann': 'charlie_kaufman',
 'charly_rivel': 'charlie_rivel',
 'charly_samoy': 'charles_samoy',
 'charly_wegelius': 'charles_wegelius',
 'charlye_nichols': 'pussycat_dolls_present:_girlicious',
 'charm_antiquark': 'charm_quark',
 'charm_city': 'baltimore',
 'charm_el-cheikh': 'sharm_el-sheikh',
 'charm_girls': 'charm_city_roller_girls',
 'charm_school': 'finishing_school',
 'charmain_clift': 'charmian_clift',
 'charmaine_star': 'charmane_star',
 'charmaine_starr': 'charmane_star',
 'charmat_method': 'sparkling_wine_production',
 'charmat_process': 'sparkling_wine_production',
 'charmbracelet_tour': 'charmbracelet_world_tour:_an_intimate_evening_with_mariah_carey',
 'charmed_baryon': 'charmed_baryons',
 'charmed_quark': 'charm_quark',
 'charmed_series': 'charmed',
 'charmed_show': 'charmed',
 'charmee_kaur': 'charmy_kaur',
 'charmes_chambertin': 'charmes-chambertin',
 'charmey_fr': 'charmey',
 'charmian_daniels': 'gwendoline_butler',
 'charmian_kittredge': 'charmian_london',
 'charmie_benavidez': 'manila_by_night',
 'charminda_vaas': 'chaminda_vaas',
 'charming_dendrobium': 'dendrobium_pulchellum',
 'charming_junkie': 'nosatsu_junkie',
 'charming_odontoglossum': 'odontoglossum_blandum',
 'charmion_wiegand': 'charmion_von_wiegand',
 'charmme_kaur': 'charmy_kaur',
 'charmosyna_amabilis': 'red-throated_lorikeet',
 'charmosyna_aureicincta': 'red-throated_lorikeet',
 'charmosyna_diadema': 'new_caledonian_lorikeet',
 'charmosyna_margarethae': 'duchess_lorikeet',
 'charmosyna_multistriata': 'striated_lorikeet',
 'charmosyna_palmarum': 'palm_lorikeet',
 'charmosyna_papou': 'papuan_lorikeet',
 'charmosyna_placentis': 'red-flanked_lorikeet',
 'charmosyna_pulchella': 'fairy_lorikeet',
 'charmosyna_rubrigularis': 'red-chinned_lorikeet',
 'charmosyna_rubronotata': 'red-fronted_lorikeet',
 'charmosyna_toxopei': 'blue-fronted_lorikeet',
 'charmosyna_wilhelminae': 'pygmy_lorikeet',
 'charms_candies': 'tootsie_roll_industries',
 'charms_company': 'tootsie_roll_industries',
 'charnal_house': 'charnel_house',
 'charnchai_cheevinnitipanya': 'wei_hsueh-kang',
 'charnel_records': 'charnel_music',
 'charney_road': 'charni_road',
 'charng_cross': 'charing_cross',
 'charnley_house': 'james_charnley_house',
 'charnock_hall': 'birley',
 'charnwut_chan': 'bernard_chan',
 'charnwut_sophonpanich': 'bernard_chan',
 'charo_santos': 'charo_santos-concio',
 'charoen_popkhand': 'charoen_pokphand',
 'charoli_nut': 'charoli',
 'charoli_nuts': 'charoli',
 'charollais_cattle': 'charolais_cattle',
 'charon_comic': 'charon',
 'charon_comics': 'charon',
 'charpentier-koseleff_illusion': 'size-weight_illusion',
 'charpentier_illusion': 'size-weight_illusion',
 'charpentieria_diodon': 'charpentieria_dyodon',
 'charpy_impact': 'charpy_impact_test',
 'charpy_test': 'charpy_impact_test',
 'charrancito_peruano': 'peruvian_tern',
 'charrat_vs': 'charrat',
 'charred_bone': 'bone_char',
 'charring_cross': 'charing_cross',
 'charrua_indians': 'charrua',
 'charsadda_tahsil': 'charsadda_tehsil',
 'charsiew_rice': 'char_siu',
 'charsiu_bau': 'baozi',
 'charsznica_commune': 'gmina_charsznica',
 'chart_area': 'area_chart',
 'chart_hit': 'record_chart',
 'chart_junk': 'chartjunk',
 'chart_kobjitti': 'chart_korbjitti',
 'chart_parsing': 'chart_parser',
 'chart_patterns': 'chart_pattern',
 'chart_polski': 'polish_greyhound',
 'chart_ruler': 'chart_rulership',
 'chart_thai': 'thai_nation_party',
 'chart_topper': 'record_chart',
 'chart_track': 'chart-track',
 'charta_08': 'charter_08',
 'charta_77': 'charter_77',
 'charta_partita': 'charter-party',
 'chartbusting_eighties': 'chartbusting_80s',
 'chartchai_sasakul': 'chatchai_sasakul',
 'charter_250': 'missouri-illinois_dodge_dealers_250',
 'charter_88': 'charter88',
 'charter_99': 'charter88',
 'charter_airlines': 'charter_airline',
 'charter_boat': 'yacht_charter',
 'charter_bus': 'charter',
 'charter_cable': 'charter_communications',
 'charter_champ': 'charter_communications',
 'charter_change': 'philippines_charter_change',
 'charter_club': 'princeton_charter_club',
 'charter_committee': 'charter_party',
 'charter_communicaitons': 'charter_communications',
 'charter_communication': 'charter_communications',
 'charter_companies': 'chartered_company',
 'charter_company': 'chartered_company',
 'charter_documents': 'constitutional_documents',
 'charter_flight': 'charter_airline',
 'charter_flights': 'charter_airline',
 'charter_government': 'charter',
 'charter_member': 'charter',
 'charter_party': 'charter-party',
 'charter_plc': 'charter_international',
 'charter_schools': 'charter_school',
 'charter_townships': 'charter_township',
 'charter_trustee': 'charter_trustees',
 'chartered_accountancy': 'chartered_accountant',
 'chartered_banker': 'chartered_institute_of_bankers_in_scotland',
 'chartered_cities': 'charter_city',
 'chartered_city': 'charter_city',
 'chartered_companies': 'chartered_company',
 'chartered_designer': 'chartered_society_of_designers',
 'chartered_flights': 'charter_airline',
 'chartered_industries': 'st_kinetics',
 'chartered_secretary': 'company_secretary',
 'chartered_semiconductor': 'chartered_semiconductor_manufacturing',
 'chartered_surveyors': 'chartered_surveyor',
 'chartered_trips': 'zen_arcade',
 'charterhouse_bank': 'hsbc',
 'charterhouse_london': 'london_charterhouse',
 'chartes_cathedral': 'chartres_cathedral',
 'charting_analysis': 'technical_analysis',
 'chartist_day': 'chartism',
 'chartist_movement': 'chartism',
 'chartist_party': 'chartism',
 'chartreaux_cat': 'chartreux',
 'chartreuse_massif': 'chartreuse_mountains',
 'chartreux_cat': 'chartreux',
 'chartric_darby': 'chuck_darby',
 'charts_plus': 'chartsplus',
 'chartwell_house': 'chartwell',
 'chartwell_square': 'westfield_chartwell',
 'chartwells_usa': 'chartwells',
 'charu_hasan': 'charuhasan',
 'charu_hassan': 'charuhasan',
 'charuvan_maintaka': 'jaruvan_maintaka',
 'charuwan_maintaka': 'jaruvan_maintaka',
 'charuymaq_county': 'charoymaq_county',
 'charvel_guitars': 'charvel',
 'charya_tantra': 'outer_tantras',
 'chas._lindbergh': 'charles_lindbergh',
 'chas._snyder': 'charles_snyder',
 'chas_addams': 'charles_addams',
 'chas_bono': 'chaz_bono',
 'chas_capewell': 'british_airways_flight_9',
 'chas_harrison': 'charly_coombes',
 'chas_roberts': 'roberts_cycles',
 'chas_tenenbaum': 'the_royal_tenenbaums',
 'chasam_sofer': 'moses_sofer',
 'chasca_coyllur': 'inca_mythology',
 'chasdai_crescas': 'hasdai_crescas',
 'chase-elliot_vault': 'chase_vault',
 'chase_aircraft': 'chase_plane',
 'chase_bridge': 'chase_bridge_primary_school',
 'chase_c-122': 'yc-122_avitruc',
 'chase_car': 'fly-car',
 'chase_card': 'chase_figure',
 'chase_center': 'chase_building',
 'chase_cg-18': 'yc-122_avitruc',
 'chase_cg-20': 'c-123_provider',
 'chase_chad': 'chad_hugo',
 'chase_championships': 'wta_tour_championships',
 'chase_clark': 'chase_a._clark',
 'chase_collins': 'sebastian_stan',
 'chase_crawford': 'chace_crawford',
 'chase_cross': 'collier_row',
 'chase_fishpaw': 'charles_fishpaw',
 'chase_h.q.2': 'chase_h.q._2',
 'chase_hq': 'chase_h.q.',
 'chase_lights': 'chasing_lights',
 'chase_lounge': 'chaise_longue',
 'chase_lussier': 'red_lake_massacre',
 'chase_music': 'yakety_sax',
 'chase_neilsen': 'chase_nielsen',
 'chase_peterson': 'chase_n._peterson',
 'chase_promenades': 'chase_promenade',
 'chase_research': 'perle_systems',
 'chase_scene': 'car_chase',
 'chase_tower': 'chase_building',
 'chase_waggoner': 'chase_d._waggoner',
 'chase_wagoner': 'chase_d._waggoner',
 'chase_woodhouse': 'chase_g._woodhouse',
 'chase_xcg-20': 'c-123_provider',
 'chase_yc-122': 'yc-122_avitruc',
 'chasen_hampton': 'chase_hampton',
 'chasetown_fc': 'chasetown_f.c.',
 'chasey_lane': 'chasey_lain',
 'chashme-_i-sahibi': 'chashme_shahi',
 'chasia_drori': 'hasya_drori',
 'chasicotherium_rothi': 'chasicotherium',
 'chasidei_ashkenaz': 'chassidei_ashkenaz',
 'chasidic_jew': 'hasidic_judaism',
 'chasidic_judaism': 'hasidic_judaism',
 'chasidic_philosophy': 'hasidic_philosophy',
 'chasing_buddha': 'robina_courtin',
 'chasing_ghosts': 'chasing_ghosts:_beyond_the_arcade',
 'chasing_hamburg': 'polar_bear_club',
 'chasing_sheep': 'chasing_sheep_is_best_left_to_shepherds',
 'chasing_zoey': 'zoey_101:_chasing_zoey',
 'chasity_babcock': 'c._c._babcock',
 'chasity_belt': 'chastity_belt',
 'chasme_buddoor': 'chashme_buddoor',
 'chasmistes_brevirostris': 'shortnose_sucker',
 'chasmistes_cujus': 'cui-ui',
 'chasmistes_liorus': 'june_sucker',
 'chasmistes_muriei': 'snake_river_sucker',
 'chasmosaurus_belli': 'chasmosaurus',
 'chasmosaurus_brevirostris': 'chasmosaurus',
 'chasmosaurus_irviniensis': 'chasmosaurus',
 'chasmosaurus_kaiseni': 'chasmosaurus',
 'chasmosaurus_mariscalensis': 'agujaceratops',
 'chasmosaurus_russelli': 'chasmosaurus',
 'chassagne-montrachet_aoc': 'chassagne-montrachet',
 'chassahowitzka_wilderness': 'chassahowitzka_national_wildlife_refuge',
 'chassam_sofer': 'moses_sofer',
 'chasselas_dorato': 'pinot_blanc',
 'chasselas_grape': 'chasselas',
 'chasselas_noir': 'dolcetto',
 'chassen_road': 'chassen_road_railway_station',
 'chassepot_rifle': 'chassepot',
 'chasseur_alpin': 'chasseurs_alpins',
 'chassidic_judaism': 'hasidic_judaism',
 'chassidic_masters': 'rebbe',
 'chassidic_philosophy': 'hasidic_philosophy',
 'chassidic_rebbes': 'rebbe',
 'chassis_knock-down': 'complete_knock_down',
 'chassternbergia_rugosidens': 'edmontonia',
 'chaste_tree': 'vitex_agnus-castus',
 'chastel_blanc': 'safita',
 'chastel_neuf': 'margaliot',
 'chastity_belts': 'chastity_belt',
 'chastity_bono': 'chaz_bono',
 'chastity_cage': 'chastity_belt',
 'chastity_dingle': 'chas_dingle',
 'chastity_girdle': 'chastity_belt',
 'chastity_ring': 'purity_ring',
 'chastity_rings': 'purity_ring',
 'chastity_squad': 'modesty_patrol',
 'chastity_tube': 'chastity_belt',
 'chastyye_islands': 'chastye_islands',
 'chasya_drori': 'hasya_drori',
 'chat-up_line': 'pick-up_line',
 'chat_abbreviations': 'internet_slang',
 'chat_acronyms': 'internet_slang',
 'chat_awards': 'chaguo_la_teeniez_awards',
 'chat_bot': 'chatterbot',
 'chat_box': 'chat_room',
 'chat_client': 'instant_messaging_client',
 'chat_clients': 'instant_messaging_client',
 'chat_cola': 'kristal_kola',
 'chat_cord': 'chatcord',
 'chat_food': 'chaat',
 'chat_language': 'internet_slang',
 'chat_masala': 'chaat_masala',
 'chat_noir': 'le_chat_noir',
 'chat_nuke': 'internet_relay_chat_flood',
 'chat_program': 'online_chat',
 'chat_rooms': 'chat_room',
 'chat_session': 'chat_room',
 'chat_shorthand': 'internet_slang',
 'chat_show': 'talk_show',
 'chat_shows': 'talk_show',
 'chat_tanager': 'eastern_chat-tanager',
 'chataf_patach': 'patach',
 'chatam_sofer': 'moses_sofer',
 'chataqua_airlines': 'chautauqua_airlines',
 'chatauqua_airlines': 'chautauqua_airlines',
 'chatchai_singwangcha': 'chatchai_sasakul',
 'chateau_azay-le-rideau': 'azay-le-rideau',
 'chateau_beaufort': 'beaufort_castle',
 'chateau_bellevue': 'bellevue_palace',
 'chateau_cardboard': 'box_wine',
 'chateau_charlottenhof': 'charlottenhof_palace',
 'chateau_fontainebleau': 'palace_of_fontainebleau',
 'chateau_fort': 'castle',
 'chateau_marmont': 'chateau_marmont_hotel',
 'chateau_paretz': 'paretz',
 'chateau_st-louis': 'chateau_st._louis',
 'chateau_tahbilk': 'tahbilk',
 'chateau_versailles': 'versailles',
 'chateaugay_river': 'chateauguay_river',
 'chateauguay_elites': 'valleyfield_braves',
 'chateauguay_titans': 'quebec_titans',
 'chater_communications': 'charter_communications',
 'chatered_mathematician': 'chartered_mathematician',
 'chatey_petit': 'chardonnay',
 'chatfield_dam': 'chatfield_reservoir',
 'chatfield_hollow': 'chatfield_hollow_state_park',
 'chatfield_lake': 'chatfield_reservoir',
 'chatham-kent_council': 'chatham-kent_municipal_council',
 'chatham_afb': 'savannah/hilton_head_international_airport',
 'chatham_airport': 'chatham_municipal_airport',
 'chatham_amphitheater': 'chatham_theatre',
 'chatham_amphitheatre': 'chatham_theatre',
 'chatham_athletics': 'chatham_anglers',
 'chatham_college': 'chatham_university',
 'chatham_f.c.': 'chatham_town_f.c.',
 'chatham_field': 'savannah/hilton_head_international_airport',
 'chatham_gerygone': 'chatham_island_warbler',
 'chatham_island': 'chatham_island/rekohu',
 'chatham_islands/tuuta': 'chatham_islands_/_tuuta_airport',
 'chatham_isles': 'chatham_islands',
 'chatham_lighthouse': 'chatham_light',
 'chatham_line': 'chatham_main_line',
 'chatham_robin': 'black_robin',
 'chatham_town': 'chatham_town_f.c.',
 'chatham_wheat': 'chatham_roberdeau_wheat',
 'chathuragiri_hills': 'sathuragiri_hills',
 'chatichai_chunhawan': 'chatichai_choonhavan',
 'chatooga_river': 'chattooga_river',
 'chatra_league': 'bangladesh_chhatra_league',
 'chatrapati_shivaji': 'shivaji',
 'chatrichalerm_yugala': 'chatrichalerm_yukol',
 'chatroom_flooding': 'internet_relay_chat_flood',
 'chatroom_shorthand': 'internet_slang',
 'chatsumarn_kabilsingh': 'dhammananda_bhikkhuni',
 'chatswood_prep': 'mowbray_house_school',
 'chatt_puja': 'chhath',
 'chatt_state': 'chattanooga_state_technical_community_college',
 'chatt_wright': 'chatt_g._wright',
 'chatta_sing': 'chatta_singh',
 'chattahoochee_spring': 'chattahoochee_river',
 'chattahoochee_tech': 'chattahoochee_technical_college',
 'chattahoochee_watershed': 'chattahoochee_river',
 'chattam_islands': 'chatham_islands',
 'chattambi_swamikal': 'chattampi_swamikal',
 'chattampi_swami': 'chattampi_swamikal',
 'chattanooga_airport': 'chattanooga_metropolitan_airport',
 'chattanooga_choo-choo': 'chattanooga_choo_choo',
 'chattanooga_corp.': 'chattanooga_corporation',
 'chattanooga_msa': 'chattanooga_metropolitan_area',
 'chattanooga_process': 'chattanooga_corporation',
 'chattanooga_river': 'chattooga_river',
 'chattanooga_state': 'chattanooga_state_technical_community_college',
 'chattanooga_times': 'chattanooga_times_free_press',
 'chattanooga_university': 'university_of_tennessee_at_chattanooga',
 'chattanooga_zoo': 'chattanooga_zoo_at_warner_park',
 'chattel_slavery': 'slavery',
 'chattel_slaves': 'slavery',
 'chattem_inc.': 'chattem',
 'chatter_bot': 'chatterbot',
 'chatterbox_fm': 'grand_theft_auto_iii_soundtrack',
 'chattering_class': 'chattering_classes',
 'chattering_lorikeet': 'chattering_lory',
 'chattering_teeth': 'chattery_teeth',
 'chatteris_town': 'chatteris_town_f.c.',
 'chatterjeea_elegans': 'shuvosaurus',
 'chatth_puja': 'chhath',
 'chatthapong_pantanaunkul': 'chattapong_pantana-angkul',
 'chatting_beauties': 'global_talk_show',
 'chattisgarh_division': 'chhattisgarh_division',
 'chattisgarhi_language': 'chhattisgarhi_language',
 'chattle_house': 'chattel_house',
 'chatty_kathy': 'chatty_cathy',
 'chatty_man': 'alan_carr:_chatty_man',
 'chatup_line': 'pick-up_line',
 'chaturbahu_samanvitha': 'chaturbahu_samanvita',
 'chaturshrungi_temple': 'chaturshringi_temple',
 'chatzi_hallel': 'hallel',
 'chatzi_hashekel': 'shekel',
 'chatzi_kaddish': 'kaddish',
 'chatzi_shekel': 'shekel',
 'chatzkel_levenstein': 'yechezkel_levenstein',
 'chatzkel_levinstein': 'yechezkel_levenstein',
 'chau-hsiung_chang': 'chang_chau-hsiung',
 'chau_cham-son': 'chau_cham_son',
 'chau_ching-ngai': 'zhou_zhengyi',
 'chau_dance': 'chhau_dance',
 'chau_gong': 'gong',
 'chau_ju-kua': 'zhao_rugua',
 'chau_lau': 'cantonese_restaurant',
 'chau_shouson': 'chow_shouson',
 'chaubunagungamaug_lake': 'lake_chaubunagungamaug',
 'chaubunagungamaug_nipmuck': 'nipmuc_nation',
 'chaucer_elliot': 'chaucer_elliott',
 'chaucerian_stanza': 'rhyme_royal',
 'chaud_froid': 'aspic',
 'chaudhari_khaliquzzaman': 'chaudhry_khaliquzzaman',
 'chaudhri_elahi': 'fazal_ilahi_chaudhry',
 'chaudhry_shujaat': 'chaudhry_shujaat_hussain',
 'chaudron_infernal': 'the_infernal_boiling_pot',
 'chaugnar_faughn': 'great_old_one_compendium',
 'chaugnar_faugn': 'great_old_one_compendium',
 'chauk_anan': 'chok_anan',
 'chaukidar_mina': 'chaukidar_meena',
 'chaukundi_tombs': 'chaukhandi_tombs',
 'chaul_end': 'caddington',
 'chauliodus_macouni': 'pacific_viperfish',
 'chauna_chavaria': 'northern_screamer',
 'chauna_torquata': 'southern_screamer',
 'chaunax_pictus': 'pink_frogmouth',
 'chaunax_stigmaeus': 'redeye_gaper',
 'chauncey_black': 'chauncey_forward_black',
 'chauncey_cleveland': 'chauncey_fitch_cleveland',
 'chauncey_gardiner': 'being_there',
 'chauncey_gardner': 'being_there',
 'chauncey_holt': 'chauncey_marvin_holt',
 'chauncey_kirby': 'chauncy_kirby',
 'chauncey_knapp': 'chauncey_l._knapp',
 'chauncey_leake': 'chauncey_d._leake',
 'chauncey_little': 'chauncey_b._little',
 'chauncey_nye': 'chauncy_nye',
 'chauncey_olcott': 'chancellor_olcott',
 'chauncey_pond': 'chauncey_northrop_pond',
 'chauncey_reed': 'chauncey_w._reed',
 'chauncey_sabin': 'chauncey_brewer_sabin',
 'chauncey_west': 'chauncey_w._west',
 'chauncy_billups': 'chauncey_billups',
 'chauncy_gardner': 'being_there',
 'chauncy_townshend': 'chauncy_hare_townshend',
 'chaung_tsu': 'zhuangzi',
 'chaung_tzu': 'zhuangzi',
 'chaunkah_music': 'hanukkah_music',
 'chaunkah_songs': 'hanukkah_music',
 'chaunoproctus_ferreirostris': 'bonin_grosbeak',
 'chaunoproctus_ferreorostris': 'bonin_grosbeak',
 'chaunoproctus_papa': 'bonin_grosbeak',
 'chaunte_leblanc': 'maui_fever',
 'chaunus_fissipes': 'carabaya_toad',
 'chaunus_marinus': 'cane_toad',
 'chaunus_schneideri': 'rococo_toad',
 'chausey_islands': 'chausey',
 'chautaga_river': 'chattooga_river',
 'chautang_river': 'chautang',
 'chautauqua_assembly': 'chautauqua',
 'chautauqua_circuit': 'chautauqua',
 'chautauqua_house': 'south_campus_residence_hall',
 'chautauqua_institute': 'chautauqua_institution',
 'chautauqua_movement': 'chautauqua',
 'chautauqua_park': 'colorado_chautauqua',
 'chauvet_lake': 'lac_chauvet',
 'chauvin_international': 'b.u.m._equipment',
 'chauvinist_pig': 'chauvinism',
 'chav_culture': 'chav',
 'chavacano_orthography': 'chavacano_language',
 'chavakad_beach': 'chavakkad',
 'chavalit_youngchaiyudh': 'chavalit_yongchaiyudh',
 'chavannes-de-bogis_vd': 'chavannes-de-bogis',
 'chavannes-des-bois_vd': 'chavannes-des-bois',
 'chavannes-le-veyron_vd': 'chavannes-le-veyron',
 'chavannes-sur-moudon_vd': 'chavannes-sur-moudon',
 'chavdar_voyvoda': 'chavdar',
 'chave_usb': 'usb_flash_drive',
 'chavelita_dunne': 'george_egerton',
 'chavez_2': 'boxing_legends_of_the_ring',
 'chavez_ii': 'boxing_legends_of_the_ring',
 'chavicol_methylether': 'estragole',
 'chavicyl_methylether': 'estragole',
 'chavo_pederast': 'ron_reyes',
 'chavoley_lake': 'lac_de_chavoley',
 'chavonnes_lake': 'lac_des_chavonnes',
 'chawan_mushi': 'chawanmushi',
 'chawner_brooke': 'rupert_brooke',
 'chay_root': 'oldenlandia_umbellata',
 'chaya_chernowin': 'chaya_czernowin',
 'chaya_kaufman': 'ariel_durant',
 'chayanne_expressway': 'puerto_rico_highway_203',
 'chayanta_municipio': 'chayanta_municipality',
 'chaye_sarah': 'chayei_sarah',
 'chayil_party': 'jewish_national_front',
 'chayka_zelenodolsk': 'fc_pozis_zelenodolsk',
 'chayly_kommuna': 'kommuna',
 'chayniy_grib': 'kombucha',
 'chaz_finster': 'rugrats',
 'chaz_gessner': 'chas_gessner',
 'chaz_jankel': 'chas_jankel',
 'chaz_licciardello': 'chas_licciardello',
 'chaz_palmentari': 'chazz_palminteri',
 'chaz_palmenteri': 'chazz_palminteri',
 'chaz_palminteri': 'chazz_palminteri',
 'chaz_warrington': 'charles_warrington',
 'chaz_wentworth': 'shane_twins',
 'chazon_ish': 'avrohom_yeshaya_karelitz',
 'chazor_hagalilit': 'hatzor_haglilit',
 'chazy_chaz': 'chester_bennington',
 'chazy_reef': 'chazy_formation',
 'chb_kitchin': 'c._h._b._kitchin',
 'chbar_mon': 'chbar_mon_district',
 'chbc_news': 'chbc-tv',
 'chc_helicopters': 'chc_helicopter',
 'chc_scotia': 'chc_helicopter',
 'chc_theory': 'cattell-horn-carroll_theory',
 'chca_news': 'chca-tv',
 'chch_news': 'chch-tv',
 'chcuk_norris': 'chuck_norris',
 'che-kiang_operation': 'zhejiang-jiangxi_campaign',
 'che-kirk_wong': 'kirk_wong',
 'che-oh_konghwaguk': 'fifth_republic_of_south_korea',
 'che-yuk_konghwaguk': 'sixth_republic_of_south_korea',
 'che_foo': 'yantai',
 'che_guavara': 'che_guevara',
 'che_guavera': 'che_guevara',
 'che_guerrera': 'che_guevara',
 'che_guevar': 'che_guevara',
 'che_guevaro': 'che_guevara',
 'che_guevarra': 'che_guevara',
 'che_guevera': 'che_guevara',
 'che_gueverra': 'che_guevara',
 'che_guevra': 'che_guevara',
 'che_guivara': 'che_guevara',
 'che_guivera': 'che_guevara',
 'che_guvarra': 'che_guevara',
 'che_guvera': 'che_guevara',
 'che_image': 'guerrillero_heroico',
 'che_photo': 'guerrillero_heroico',
 'che_pic': 'guerrillero_heroico',
 'che_picture': 'guerrillero_heroico',
 'che_smith': 'rhymefest',
 'che_stadium': 'shea_stadium',
 'che_to': 'chi_tu',
 'che_tree': 'maclura_tricuspidata',
 'che_tsung': 'emperor_zhezong_of_song',
 'che_uplb': 'uplb_college_of_human_ecology',
 'cheadle_bleachworks': 'cheadle_lower_mill',
 'cheadle_railway': 'cheadle_branch_line',
 'cheadle_town': 'cheadle_town_f.c.',
 'cheakamus_11': 'chiyakmesh',
 'cheam_high': 'cheam_high_school',
 'cheap_airfare': 'low-cost_carrier',
 'cheap_detective': 'the_cheap_detective',
 'cheap_flights': 'low-cost_carrier',
 'cheap_jack': 'peddler',
 'cheap_jacks': 'peddler',
 'cheap_nasties': 'the_manikins',
 'cheap_postage': 'uniform_penny_post',
 'cheap_shit': 'expense',
 'cheap_side': 'cheapside',
 'cheap_solar': 'low-cost_photovoltaic_cell',
 'cheap_tickets': 'cheaptickets',
 'cheap_win': 'quality_start',
 'cheapo_discs': 'cheapo',
 'cheapo_records': 'cheapo',
 'cheasapeake_bay': 'chesapeake_bay',
 'cheasapeake_colonies': 'chesapeake_colonies',
 'chease_steak': 'cheesesteak',
 'cheasepeake_bay': 'chesapeake_bay',
 'cheasty_boulevard': 'cheasty_boulevard_south',
 'cheat_commandos': 'homestar_runner',
 'cheat_death': 'cheating_death',
 'cheat_grass': 'drooping_brome',
 'cheat_line': 'aircraft_livery',
 'cheated_death': 'cheating_death',
 'cheater_pipe': 'cheater_bar',
 'cheatham_annex': 'naval_weapons_station_yorktown',
 'cheatostomella_cylindrica': 'chaetostomella_cylindrica',
 'cheba_farms': 'shebaa_farms',
 'chebaa_farms': 'shebaa_farms',
 'chebar_river': 'khabur_river',
 'chebba_farms': 'shebaa_farms',
 'cheboksarski_district': 'cheboksarsky_district',
 'cheboksarski_raion': 'cheboksarsky_district',
 'cheboksarskii_district': 'cheboksarsky_district',
 'cheboksarskii_raion': 'cheboksarsky_district',
 'cheboksarskiy_district': 'cheboksarsky_district',
 'cheboksarskiy_raion': 'cheboksarsky_district',
 'cheboksarsky_raion': 'cheboksarsky_district',
 'chebon_ahbula': 'acee_blue_eagle',
 'chebon_ahbulah': 'acee_blue_eagle',
 'chebyshev_form': 'chebyshev_polynomials',
 'chebyshev_functions': 'chebyshev_function',
 'chebyshev_metric': 'chebyshev_distance',
 'chebyshev_node': 'chebyshev_nodes',
 'chebyshev_norm': 'uniform_norm',
 'chebyshev_polynomial': 'chebyshev_polynomials',
 'chebyshev_polynomials/proofs': 'chebyshev_polynomials',
 'chebyshev_response': 'chebyshev_filter',
 'chebyshev_root': 'chebyshev_polynomials',
 'chebyshev_roots': 'chebyshev_polynomials',
 'chebyshev_spacing': 'chebyshev_nodes',
 'chechen-ingush_assr': 'chechen-ingush_autonomous_soviet_socialist_republic',
 'chechen-ingush_languages': 'nakh_languages',
 'chechen_music': 'music_of_chechnya',
 'chechen_nahar': 'chechen_naxar',
 'chechen_president': 'president_of_the_chechen_republic',
 'chechen_problem': 'chechen_war',
 'chechen_republic': 'chechnya',
 'chechen_separatists': 'chechen_republic_of_ichkeria',
 'chechen_wars': 'chechen_war',
 'checheno-ingush_republic': 'chechen-ingush_autonomous_soviet_socialist_republic',
 'chechenskaya_respublika': 'chechnya',
 'chechnyan_conflict': 'chechen_war',
 'chechnyan_language': 'chechen_language',
 'chechnyan_music': 'music_of_chechnya',
 'chechnyan_war': 'chechen_war',
 'checho_batista': 'sergio_batista',
 'chechyan_separatists': 'shamil_basayev',
 'checim_fortress': 'khotyn_fortress',
 'check-in_kiosk': 'airport_check-in',
 'check-off_dollars': 'checkoff',
 'check-off_program': 'checkoff',
 'check-out_clerk': 'cashier',
 'check-out_counter': 'point_of_sale',
 'check-out_terminal': 'point_of_sale',
 'check-out_time': 'mavis_beacon_teaches_typing',
 'check_21': 'check_21_act',
 'check_bits': 'error_detection_and_correction',
 'check_bouncing': 'non-sufficient_funds',
 'check_boxes': 'check_box',
 'check_fraud': 'cheque_fraud',
 'check_in': 'check-in',
 'check_kitting': 'cheque_fraud',
 'check_kongo': 'cheick_kongo',
 'check_mate': 'checkmate',
 'check_matrix': 'parity-check_matrix',
 'check_news': 'chek-tv',
 'check_off': 'checkoff',
 'check_points': 'checkpoint',
 'check_republic': 'czech_republic',
 'check_sum': 'checksum',
 'check_swing': 'checked_swing',
 'checkable_deposit': 'transactional_account',
 'checkable_deposits': 'transactional_account',
 'checkberboard_barb': 'checker_barb',
 'checkbook_journalism': 'chequebook_journalism',
 'checked_exception': 'exception_handling',
 'checked_syllable': 'checked_tone',
 'checked_vowel': 'checked_and_free_vowels',
 'checker_book': 'checker_book_publishing_group',
 'checker_cab': 'checker_taxi',
 'checker_lily': 'fritillaria_affinis',
 'checker_motors': 'checker_motors_corporation',
 'checker_plate': 'diamond_plate',
 'checker_supurba': 'checker_superba',
 'checker_taxicab': 'checker_taxi',
 'checkerbark_juniper': 'juniperus_deppeana',
 'checkerboard_barb': 'checker_barb',
 'checkerboard_landing': 'kai_tak_airport',
 'checkered_adder': 'heterodon_platirhinos',
 'checkered_barb': 'checker_barb',
 'checkered_beetle': 'cleridae',
 'checkered_daffodil': 'fritillaria_meleagris',
 'checkered_sengi': 'checkered_elephant_shrew',
 'checkered_whiptail': 'common_checkered_whiptail',
 'checkered_white': 'pontia_protodice',
 'checkers_chess': 'hans_multhopp',
 'checking_accounts': 'transactional_account',
 'checking_deposits': 'transactional_account',
 'checkmate-dice_game': 'petals_around_the_rose',
 'checkoff_dollars': 'checkoff',
 'checkoff_program': 'checkoff',
 'checkout_aisle': 'aisle',
 'checkout_chick': 'cashier',
 'checkout_counter': 'point_of_sale',
 'checkout_girl': 'cashier',
 'checkout_lane': 'point_of_sale',
 'checkout_operator': 'point_of_sale',
 'checkout_terminal': 'point_of_sale',
 'checkov_dollars': 'checkoff',
 'checkpoint_alpha': 'helmstedt-marienborn_border_crossing',
 'checkpoint_bravo': 'berlin_border_crossings',
 'checkpoint_restore': 'checkpoint_restart',
 'checks_unlimited': 'deluxe_corporation',
 'checksum_digit': 'check_digit',
 'checquered_adder': 'heterodon_platirhinos',
 'cheddar_caves': 'cheddar_gorge',
 'cheddar_pink': 'dianthus',
 'cheddleton_station': 'cheddleton_railway_station',
 'cheder_shaini': 'cheder_sheini',
 'cheder_sheni': 'cheder_sheini',
 'chedoke_hospital': 'hamilton_general_hospital',
 'chedwyn_evans': 'ched_evans',
 'chee_weez': 'the_chee-weez',
 'cheeba_farms': 'shebaa_farms',
 'cheecky_girls': 'the_cheeky_girls',
 'cheek_biting': 'body-focused_repetitive_behavior',
 'cheek_bone': 'zygomatic_bone',
 'cheek_bones': 'zygomatic_bone',
 'cheek_guard': 'bit_guard',
 'cheek_implants': 'cheek_augmentation',
 'cheek_kiss': 'cheek_kissing',
 'cheek_piece': 'cheekpiece',
 'cheekah_dar': 'cheekha_dar',
 'cheektowaga_scream': 'vomiting',
 'cheeky_girl': 'the_cheeky_girls',
 'cheeky_girls': 'the_cheeky_girls',
 'cheema_okeri': 'chima_okorie',
 'cheema_okerie': 'chima_okorie',
 'cheen-kweh_tehr-reh': 'cinque_terre',
 'cheena_di': 'varma_ati',
 'cheer-chair_merger': 'english-language_vowel_changes_before_historic_r',
 'cheer_accident': 'cheer-accident',
 'cheer_leading': 'cheerleading',
 'cheerios_effect': 'cheerio_effect',
 'cheerleader_squad': 'cheerleading',
 'cheerleader_uniform': 'cheerleading_uniform',
 'cheerleading_captains': 'cheerleading',
 'cheers_cairo': 'egyptian_international_beverage_company',
 'cheesasaurus_rex': 'kraft_dinner',
 'cheese-fare_week': 'maslenitsa',
 'cheese_ball': 'bocconcini',
 'cheese_balls': 'bocconcini',
 'cheese_board': 'cheese_board_collective',
 'cheese_bread': 'cheese_bun',
 'cheese_burger': 'cheeseburger',
 'cheese_burgers': 'cheeseburger',
 'cheese_bus': 'school_bus',
 'cheese_cake': 'cheesecake',
 'cheese_cloth': 'cheesecloth',
 'cheese_coney': 'coney_island_hot_dog',
 'cheese_crisp': 'frico',
 'cheese_curd': 'cheese_curds',
 'cheese_curl': 'cheese_puffs',
 'cheese_curls': 'cheese_puffs',
 'cheese_dog': 'hot_dog_variations',
 'cheese_dogs': 'hot_dog_variations',
 'cheese_effect': 'foods_containing_tyramine',
 'cheese_fondue': 'fondue',
 'cheese_food': 'processed_cheese',
 'cheese_fruit': 'noni',
 'cheese_grater': 'the_cheese_grater',
 'cheese_head': 'cheesehead',
 'cheese_johnson': 'lynbert_johnson',
 'cheese_knives': 'cheese_knife',
 'cheese_maker': 'cheesemaker',
 'cheese_makers': 'cheesemaker',
 'cheese_making': 'cheesemaker',
 'cheese_mash': 'mashed_potato',
 'cheese_mites': 'cheese_mite',
 'cheese_nips': 'kraft_cheese_nips',
 'cheese_pie': 'cheesecake',
 'cheese_pizza': 'pizza',
 'cheese_plane': 'cheese_slicer',
 'cheese_product': 'processed_cheese',
 'cheese_puff': 'cheese_puffs',
 'cheese_ravioli': 'ravioli',
 'cheese_reaction': 'foods_containing_tyramine',
 'cheese_skipper': 'cheese_fly',
 'cheese_slice': 'american_cheese',
 'cheese_soup': 'cheese',
 'cheese_steak': 'cheesesteak',
 'cheese_sticks': 'mozzarella_sticks',
 'cheese_strings': 'string_cheese',
 'cheese_syndrome': 'foods_containing_tyramine',
 'cheese_tree': 'glochidion_ferdinandi',
 'cheese_tv': 'cheez_tv',
 'cheese_week': 'maslenitsa',
 'cheese_whiz': 'cheez_whiz',
 'cheese_wiz': 'cheez_whiz',
 'cheeseboard_collective': 'cheese_board_collective',
 'cheeseburger_act': 'personal_responsibility_in_food_consumption_act',
 'cheeseburger_bill': 'personal_responsibility_in_food_consumption_act',
 'cheeseburger_eddy': 'terry_crews',
 'cheeseburger_macaroni': 'hamburger_helper',
 'cheesecake_factory': 'the_cheesecake_factory',
 'cheesecake_road': 'kiskiack',
 'cheesed_head': 'head_cheese',
 'cheesed_heads': 'head_cheese',
 'cheesefare_sunday': 'maslenitsa',
 'cheesefare_week': 'maslenitsa',
 'cheesehead_hat': 'cheesehead',
 'cheesemingham_waynesmilly': 'blackadder',
 'cheesy_bites': 'pizza_hut',
 'cheesy_macaroni': 'macaroni_and_cheese',
 'cheesy_music': 'bubblegum_pop',
 'cheesy_pasta': 'kraft_dinner',
 'cheesy_peas': 'the_fast_show',
 'cheesy_poofs': 'south_park',
 'cheesy_puffs': 'cheetos',
 'cheetah_3d': 'cheetah3d',
 'cheetah_beer': 'cheetah_brewers_international_inc.',
 'cheetah_cub': 'cheetah',
 'cheetah_danio': 'spotted_danio',
 'cheetah_girls': 'the_cheetah_girls',
 'cheetah_group': 'cheetah_holdings',
 'cheetahs-general_info': 'cheetah',
 'cheetahs_girls': 'the_cheetah_girls',
 'cheetoh_cat': 'cheetos',
 'cheetos_paws': 'cheetos',
 'cheetos_puffs': 'cheetos',
 'cheetos_zig-zags': 'cheetos',
 'cheetum_street': 'for_my_friends',
 'cheever_cowdin': 'john_cheever_cowdin',
 'cheeyappara_waterfall': 'cheeyappara',
 'cheez-it_250': 'scotts_turf_builder_300',
 'cheez_it': 'cheez-it',
 'cheez_its': 'cheez-it',
 'chef_adrianne': 'adrianne_calvo',
 'chef_america': 'chef_america_inc.',
 'chef_batali': 'mario_batali',
 'chef_boiardi': 'chef_boyardee',
 'chef_boy-ar-dee': 'chef_boyardee',
 'chef_brockett': 'don_brockett',
 'chef_gideon': 'creole_kosher_kitchen',
 'chef_gulzar': 'gulzar_hussain',
 'chef_mavro': 'george_mavrothalassitis',
 'chef_mcdang': 'mcdang',
 'chef_pasquale': 'pasquale_carpino',
 'chef_raekwon': 'raekwon',
 'chef_ramsay': 'gordon_ramsay',
 'chef_ramsey': 'gordon_ramsay',
 'chef_robert': 'lazytown',
 'chef_sauce': 'brown_sauce',
 'chef_tell': 'friedman_paul_erhardt',
 'chefchaouen_province': 'province_of_chefchaouen',
 'chefchaouene_province': 'province_of_chefchaouen',
 'chefi_pagine': 'main_page',
 'chefsbest_award': 'chefsbest',
 'chegem_pervy': 'chegem',
 'chegem_pervyy': 'chegem',
 'cheh_chang': 'chang_cheh',
 'chehade_brothers': 'the_chehade_brothers',
 'chehel_sotoon': 'chehel_sotoun',
 'chehel_sotun': 'chehel_sotoun',
 'chehovski_medvedi': 'chekhovskiye_medvedi',
 'chehrehaye_mandegar': 'iranian_science_and_culture_hall_of_fame',
 'chei_lane': 'chei_mi_lane',
 'cheick_dabo': 'cheick_oumar_dabo',
 'cheick_diarra': 'cheick_modibo_diarra',
 'cheick_samb': 'cheikh_samb',
 'cheick_sissoko': 'cheick_oumar_sissoko',
 'cheif_burgess': 'mayor',
 'cheif_choc': 'chief_choc',
 'cheif_justice': 'chief_justice',
 'cheif_seattle': 'chief_seattle',
 'cheiftain_tank': 'chieftain_tank',
 'cheik_gadiaga': 'cheikh_gadiaga',
 'cheikh_bader': 'ash-shaykh_badr',
 'cheikh_dabo': 'cheick_oumar_dabo',
 'cheikh_diop': 'cheikh_anta_diop',
 'cheikh_imam': 'sheikh_imam',
 'cheikha_remitti': 'cheikha_rimitti',
 'cheikou_amadou': 'seku_amadu',
 'cheikou_amadu': 'seku_amadu',
 'cheil_communications': 'cheil_worldwide',
 'cheil_jedang': 'cj_corporation',
 'cheilanthopsis_indusiosa': 'woodsia_indusiosa',
 'cheilaria_coryli': 'monostichella_coryli',
 'cheile_bicazului': 'bicaz_canyon',
 'cheilinus_fasciatus': 'redbreast_wrasse',
 'cheilinus_undulatus': 'humphead_wrasse',
 'cheillon_glacier': 'cheilon_glacier',
 'cheilodactylus_fasciatus': 'redfingers',
 'cheilodactylus_nigripes': 'magpie_perch',
 'cheilodactylus_pixi': 'barred_fingerfin',
 'cheilodipterus_panijus': 'gangetic_whiting',
 'cheilopogon_melanurus': 'atlantic_flyingfish',
 'cheimarrichthys_fosteri': 'torrent_fish',
 'cheimophila_salicella': 'dasystoma_salicella',
 'chein-shiung_wu': 'chien-shiung_wu',
 'cheiranthus_cheiri': 'erysimum_cheiri',
 'cheiranthus_longipetalus': 'matthiola_longipetala',
 'cheirodon_axelrodi': 'cardinal_tetra',
 'cheirodon_galusdai': 'cheirodon_galusdae',
 'cheirogaleus_adipicaudatus': 'southern_fat-tailed_dwarf_lemur',
 'cheirogaleus_crossleyi': 'furry-eared_dwarf_lemur',
 'cheirogaleus_major': 'greater_dwarf_lemur',
 'cheirogaleus_medius': 'fat-tailed_dwarf_lemur',
 'cheirogaleus_minusculus': 'lesser_iron-gray_dwarf_lemur',
 'cheirogaleus_ravus': 'greater_iron-gray_dwarf_lemur',
 'cheiroglossa_palmata': 'cheiroglossa',
 'cheiromeles_torquatus': 'hairless_bat',
 'cheiromycella_chomatospora': 'coniothecium_chomatosporum',
 'cheiron_productions': 'cheiron_studios',
 'cheiron_records': 'cheiron_studios',
 'cheirophanes_anaphanes': 'autophila_anaphanes',
 'cheirophanes_ligaminosa': 'autophila_ligaminosa',
 'cheirophanes_pauli': 'autophila_pauli',
 'cheiry_fr': 'cheiry',
 'cheju_airport': 'jeju_international_airport',
 'cheju_city': 'jeju_city',
 'cheju_island': 'jeju-do',
 'cheju_province': 'jeju-do',
 'cheju_salamander': 'jeju_salamander',
 'cheju_uprising': 'jeju_uprising',
 'chek-lap-kok_airport': 'hong_kong_international_airport',
 'chek_news': 'chek-tv',
 'chekhov_vityaz': 'vityaz_chekhov',
 'chekiang_province': 'zhejiang',
 'chekib_khelil': 'chakib_khelil',
 'cheklesahht_people': 'kyuquot/cheklesahht_first_nation',
 'chel_snakehead': 'channa_amphibeus',
 'chel_stith': 'michelle_stith',
 'chela_quangbinhensis': 'devario_quangbinhensis',
 'chelaethiops_rukwaensis': 'lake_rukwa_sardine',
 'chelan_lake': 'lake_chelan',
 'chelan_people': 'colville_indian_reservation',
 'chelate_effect': 'chelation',
 'chelated_mineral': 'chelation',
 'chelated_minerals': 'chelation',
 'chelating_agent': 'chelation',
 'chelating_agents': 'chelation',
 'chelating_ligand': 'chelation',
 'chelating_resins': 'chelating_resin',
 'chelation_treatment': 'chelation_therapy',
 'chelemys_delfini': 'magellanic_long-clawed_mouse',
 'chelemys_macronyx': 'andean_long-clawed_mouse',
 'chelemys_megalonyx': 'large_long-clawed_mouse',
 'cheliceroides_longipalpis': 'cheliceroides',
 'chelictinia_riocourii': 'african_swallow-tailed_kite',
 'chelidonichthys_brachyoptera': 'bluefin_gurnard',
 'chelidonichthys_kumu': 'bluefin_gurnard',
 'chelidonium_majus': 'chelidonium',
 'chelidoptera_tenebrosa': 'swallow-winged_puffbird',
 'chelifer_cancroides': 'pseudoscorpion',
 'cheliff_river': 'chelif_river',
 'chellean_industry': 'abbevillian',
 'chellsie_memel': 'chellsie_memmel',
 'chellsie_memell': 'chellsie_memmel',
 'chellsie_memmell': 'chellsie_memmel',
 'chelly_canyon': 'canyon_de_chelly_national_monument',
 'chelm_governorate': 'kholm_governorate',
 'chelm_guberniya': 'kholm_governorate',
 'chelmno_land': 'kulmerland',
 'chelmno_law': 'kulm_law',
 'chelmno_rights': 'kulm_law',
 'chelmo_pelta': 'longsnout_butterflyfish',
 'chelmon_aculeatus': 'longsnout_butterflyfish',
 'chelmon_rostratus': 'copperband_butterflyfish',
 'chelmonops_truncatus': 'truncate_coralfish',
 'chelmsford_city': 'chelmsford_city_f.c.',
 'chelmsford_fc': 'chelmsford_city_f.c.',
 'chelney_line': 'chelsea-hackney_line',
 'chelo_kabab': 'chelow_kabab',
 'chelo_kebab': 'chelow_kabab',
 'chelodina_longicollis': 'common_snakeneck_turtle',
 'chelodina_mccordi': 'roti_island_snake-necked_turtle',
 'chelodina_novaeguineae': 'new_guinea_snake-necked_turtle',
 'chelodina_oblonga': 'narrow-breasted_snake-necked_turtle',
 'chelon_labrosus': 'thicklip_grey_mullet',
 'chelonanthera_miniata': 'coelogyne_miniata',
 'chelonanthera_speciosa': 'coelogyne_speciosa',
 'chelonia_mydas': 'green_turtle',
 'chelonura_temminckii': 'alligator_snapping_turtle',
 'chelopech_municipality': 'chelopech',
 'chelosphargis_advena': 'chelosphargis',
 'chelovek_amphibia': 'amphibian_man',
 'chelsais_bouras': 'philadelphia_greek_mob',
 'chelsea_benson': 'chelsea_brady',
 'chelsea_boot': 'chelsea_boots',
 'chelsea_college': 'chelsea_college_of_art_and_design',
 'chelsea_craig': 'rachel_capra_craig',
 'chelsea_davey': 'chelsy_davy',
 'chelsea_davy': 'chelsy_davy',
 'chelsea_f.c': 'chelsea_f.c.',
 'chelsea_fc': 'chelsea_f.c.',
 'chelsea_grin': 'glasgow_smile',
 'chelsea_hairstyle': 'skinhead',
 'chelsea_hedges': 'chelsea_georgeson',
 'chelsea_hospital': 'royal_hospital_chelsea',
 'chelsea_hotel': 'hotel_chelsea',
 'chelsea_house': 'infobase_publishing',
 'chelsea_klinton': 'chelsea_clinton',
 'chelsea_lee': 'eleanor_barooshian',
 'chelsea_lfc': 'chelsea_l.f.c.',
 'chelsea_marsh': 'chelsea_wetlands',
 'chelsea_memel': 'chellsie_memmel',
 'chelsea_memell': 'chellsie_memmel',
 'chelsea_memmel': 'chellsie_memmel',
 'chelsea_memmell': 'chellsie_memmel',
 'chelsea_pensioners': 'chelsea_pensioner',
 'chelsea_polytechnic': 'chelsea_college_of_art_and_design',
 'chelsea_porcelain': 'chelsea_porcelain_factory',
 'chelsea_reserves': 'chelsea_f.c._reserves_and_youth_team',
 'chelsea_royal': 'royal_hospital_chelsea',
 'chelsea_smile': 'glasgow_smile',
 'chelsea_statistics': 'chelsea_f.c._statistics',
 'chelsea_sullenberg': 'chesley_sullenberger',
 'chelsea_symphony': 'the_chelsea_symphony',
 'chelsea_tornadoes': 'mid-atlantic_hockey_league',
 'chelsea_tractor': 'sport_utility_vehicle',
 'chelsea_wagner': 'chelsa_wagner',
 'chelsea_yarbro': 'chelsea_quinn_yarbro',
 'chelsey_noble': 'chelsea_noble',
 'chelsey_wetlands': 'chelsea_wetlands',
 'chelsfield_village': 'chelsfield',
 'chelsia_wilson': 'chelsea_wilson',
 'chelsie_hawk': 'mohawk_hairstyle',
 'chelsie_lee': 'cheltzie_lee',
 'chelsie_memel': 'chellsie_memmel',
 'chelsie_memell': 'chellsie_memmel',
 'chelsie_memmel': 'chellsie_memmel',
 'chelsie_memmell': 'chellsie_memmel',
 'chelsy_davey': 'chelsy_davy',
 'cheltenham_123': 'chelmsford_123',
 'cheltenham_9s': 'cheltenham_rugby_festival',
 'cheltenham_agreement': 'co-operative_party',
 'cheltenham_byelection': 'cheltenham_by-election',
 'cheltenham_flyer': 'cheltenham_spa_express',
 'cheltenham_gloucestershire': 'cheltenham',
 'cheltenham_prize': 'cheltenham_prize_for_literature',
 'cheltenham_school': 'cheltenham_college',
 'cheltenham_spa': 'cheltenham',
 'cheltenham_town': 'cheltenham_town_f.c.',
 'cheltusia_gregaria': 'sociable_lapwing',
 'chelus_fimbriatus': 'mata_mata',
 'cheluvamba_hospital': 'krishna_rajendra_hospital',
 'cheluvarayaswami_temple': 'cheluvanarayana_swamy_temple',
 'cheluvina_chithara': 'cheluvina_chittara',
 'chelyabinsk_airlines': 'chelyabinsk_air_enterprise',
 'chelyabinsk_province': 'chelyabinsk_oblast',
 'chelyabinsk_subway': 'chelyabinsk_metro',
 'chelydra_serpensis': 'common_snapping_turtle',
 'chelydra_serpentina': 'common_snapping_turtle',
 'chelydrops_stricta': 'chelydrops',
 'chelyuskin_steamship': 'ss_chelyuskin',
 'chelzie_lee': 'cheltzie_lee',
 'chem._ber.': 'chemische_berichte',
 'chem._comm.': 'chemical_communications',
 'chem._commun.': 'chemical_communications',
 'chem._mater.': 'chemistry_of_materials',
 'chem._rev.': 'chemical_reviews',
 'chem_12': 'comprehensive_metabolic_panel',
 'chem_7': 'basic_metabolic_panel',
 'chem_film': 'chromate_conversion_coating',
 'chem_mod': 'chem-mod',
 'chem_screen': 'comprehensive_metabolic_panel',
 'chem_station': 'chemstation',
 'chem_trail': 'chemtrail_conspiracy_theory',
 'chem_trails': 'chemtrail_conspiracy_theory',
 'chemawa_park': 'chemawa',
 'chembe_bridge': 'chembe',
 'chembe_ferry': 'chembe',
 'chemeketa-santiam_center': 'chemeketa_community_college',
 'chemelil_sugar': 'chemelil_sugar_f.c.',
 'chemi_doron': 'hemi_doron',
 'chemical-mechanical_planarisation': 'chemical-mechanical_planarization',
 'chemical-mechanical_polishing': 'chemical-mechanical_planarization',
 'chemical_abortion': 'medical_abortion',
 'chemical_abstracts': 'chemical_abstracts_service',
 'chemical_abundance': 'natural_abundance',
 'chemical_accidents': 'chemical_accident',
 'chemical_additives': 'food_additive',
 'chemical_affinities': 'chemical_affinity',
 'chemical_agent': 'chemical_warfare',
 'chemical_agents': 'chemical_warfare',
 'chemical_ali': 'ali_hassan_al-majid',
 'chemical_amount': 'amount_of_substance',
 'chemical_analog': 'structural_analog',
 'chemical_analogue': 'structural_analog',
 'chemical_analysis': 'analytical_chemistry',
 'chemical_attack': 'chemical_warfare',
 'chemical_balance': 'weighing_scale',
 'chemical_bank': 'chemical_banking',
 'chemical_bonding': 'chemical_bond',
 'chemical_bonds': 'chemical_bond',
 'chemical_breaks': 'big_beat',
 'chemical_bros': 'the_chemical_brothers',
 'chemical_bros.': 'the_chemical_brothers',
 'chemical_brothers': 'the_chemical_brothers',
 'chemical_buffer': 'buffer_solution',
 'chemical_buffers': 'buffer_solution',
 'chemical_cell': 'galvanic_cell',
 'chemical_changes': 'chemical_change',
 'chemical_class': 'chemical_classification',
 'chemical_company': 'chemical_industry',
 'chemical_composition': 'empirical_formula',
 'chemical_compounds': 'chemical_compound',
 'chemical_computing': 'chemical_computer',
 'chemical_conformation': 'conformational_isomerism',
 'chemical_contrail': 'chemtrail_conspiracy_theory',
 'chemical_contrails': 'chemtrail_conspiracy_theory',
 'chemical_crosslinking': 'cross-link',
 'chemical_databases': 'chemical_database',
 'chemical_dating': 'radiometric_dating',
 'chemical_defoliants': 'defoliant',
 'chemical_degradation': 'chemical_decomposition',
 'chemical_dependecy': 'physical_dependence',
 'chemical_dependence': 'physical_dependence',
 'chemical_dependency': 'substance_dependence',
 'chemical_deposition': 'chemical_vapor_deposition',
 'chemical_diagram': 'structural_formula',
 'chemical_digestion': 'digestion',
 'chemical_displacement': 'substitution_reaction',
 'chemical_durability': 'corrosion',
 'chemical_education': 'chemistry_education',
 'chemical_elements': 'chemical_element',
 'chemical_energetics': 'chemical_thermodynamics',
 'chemical_energy': 'chemical_thermodynamics',
 'chemical_engineers': 'chemical_engineer',
 'chemical_equations': 'chemical_equation',
 'chemical_equilibria': 'chemical_equilibrium',
 'chemical_etching': 'industrial_etching',
 'chemical_eurphoria': 'raising_fear',
 'chemical_examination': 'chromatography',
 'chemical_explosive': 'explosive_material',
 'chemical_factory': 'chemical_plant',
 'chemical_fertilizer': 'fertilizer',
 'chemical_fertilizers': 'fertilizer',
 'chemical_formulae': 'chemical_formula',
 'chemical_formulas': 'chemical_formula',
 'chemical_fractionation': 'fractionation',
 'chemical_gardens': 'chemical_garden',
 'chemical_genomics': 'chemogenomics',
 'chemical_glassware': 'laboratory_glassware',
 'chemical_graph': 'molecular_graph',
 'chemical_group': 'functional_group',
 'chemical_grouting': 'grout',
 'chemical_half-life': 'half-life',
 'chemical_hardness': 'hsab_theory',
 'chemical_hazards': 'chemical_hazard',
 'chemical_incident': 'chemical_accident',
 'chemical_indicator': 'ph_indicator',
 'chemical_information': 'cheminformatics',
 'chemical_intermediate': 'reaction_intermediate',
 'chemical_isomer': 'isomer',
 'chemical_isotope': 'isotope',
 'chemical_laboratory': 'laboratory',
 'chemical_leassing': 'chemical_leasing',
 'chemical_light': 'glow_stick',
 'chemical_lights': 'glow_stick',
 'chemical_manufacture': 'chemical_industry',
 'chemical_manufacturing': 'chemical_industry',
 'chemical_manure': 'fertilizer',
 'chemical_mapping': 'chemical_imaging',
 'chemical_matter': 'matter',
 'chemical_mechanism': 'reaction_mechanism',
 'chemical_mediator': 'signaling_molecule',
 'chemical_molecule': 'molecule',
 'chemical_mortar': 'chemical_mortar_battalion',
 'chemical_munitions': 'chemical_warfare',
 'chemical_name': 'iupac_nomenclature',
 'chemical_oxidation': 'redox',
 'chemical_patents': 'chemical_patent',
 'chemical_pathology': 'clinical_chemistry',
 'chemical_peels': 'chemical_peel',
 'chemical_phenomenon': 'chemistry',
 'chemical_plasma': 'corona_treatment',
 'chemical_pneumonia': 'chemical_pneumonitis',
 'chemical_pond': 'waste_pond',
 'chemical_precursor': 'clandestine_chemistry',
 'chemical_pregnancy': 'pregnancy',
 'chemical_probe': 'hybridization_probe',
 'chemical_products': 'chemical_compound',
 'chemical_properties': 'chemical_property',
 'chemical_pulping': 'pulping',
 'chemical_reactant': 'chemical_reaction',
 'chemical_reactions': 'chemical_reaction',
 'chemical_reactors': 'chemical_reactor',
 'chemical_reagent': 'reagent',
 'chemical_reduction': 'redox',
 'chemical_regulation': 'regulation_of_chemicals',
 'chemical_regulations': 'regulation_of_chemicals',
 'chemical_resources': 'chemistry',
 'chemical_rocket': 'spacecraft_propulsion',
 'chemical_romance': 'my_chemical_romance',
 'chemical_sally': 'huda_salih_mahdi_ammash',
 'chemical_school': 'united_states_army_cbrn_school',
 'chemical_science': 'chemistry',
 'chemical_sciences': 'chemistry',
 'chemical_sensor': 'sensor',
 'chemical_sensors': 'sensor',
 'chemical_solute': 'solubility',
 'chemical_solution': 'solution',
 'chemical_solvent': 'solvent',
 'chemical_solvents': 'solubility',
 'chemical_sound': 'chemical_sound_studios',
 'chemical_sounds': 'chemical_sound_studios',
 'chemical_sources': 'wikipedia:chemical_sources',
 'chemical_spill': 'chemical_hazard',
 'chemical_spills': 'chemical_hazard',
 'chemical_states': 'chemical_state',
 'chemical_substances': 'chemical_substance',
 'chemical_substitution': 'substitution_reaction',
 'chemical_symbols': 'chemical_symbol',
 'chemical_synapses': 'chemical_synapse',
 'chemical_syntheses': 'chemical_synthesis',
 'chemical_tankers': 'chemical_tanker',
 'chemical_technician': 'chemical_technologist',
 'chemical_technology': 'chemical_engineering',
 'chemical_theater': 'theatrum_chemicum',
 'chemical_theatre': 'theatrum_chemicum',
 'chemical_thermodynamic': 'chemical_thermodynamics',
 'chemical_toxicology': 'toxicology',
 'chemical_trail': 'chemtrail_conspiracy_theory',
 'chemical_trails': 'chemtrail_conspiracy_theory',
 'chemical_transport': 'chemical_transport_reaction',
 'chemical_vessel': 'vessel',
 'chemical_war': 'chemical_warfare',
 'chemical_weapon': 'chemical_warfare',
 'chemical_weapons': 'chemical_warfare',
 'chemical_x': 'the_powerpuff_girls',
 'chemically_inert': 'inert',
 'chemicals_industry': 'chemical_industry',
 'chemico_metals': 'chemetco',
 'chemie_halle': 'hallescher_fc',
 'chemie_karl-marx-stadt': 'chemnitzer_fc',
 'chemie_leipzig': 'fc_sachsen_leipzig',
 'chemiefabrik_kalk': 'chemische_fabrik_kalk',
 'chemik_police': 'kp_chemik_police',
 'chemiluminescence_detector': 'chromatography_detector',
 'chemiluminescent_measurements': 'chemiluminescence',
 'chemiosmotic_coupling': 'chemiosmosis',
 'chemiosmotic_hypothesis': 'chemiosmosis',
 'chemiosmotic_model': 'chemiosmosis',
 'chemiosmotic_phosphorylation': 'chemiosmosis',
 'chemiosmotic_potential': 'electrochemical_gradient',
 'chemiosmotic_principle': 'chemiosmosis',
 'chemiosmotic_theory': 'chemiosmosis',
 'chemirani_group': 'chemirani_ensemble',
 'chemirani_trio': 'chemirani_ensemble',
 'chemis_shin': 'tibia',
 'chemises_bleues': 'mouvement_franciste',
 'chemistry_class': 'chemistry_education',
 'chemistry_fm': 'fermium',
 'chemistry_glossary': 'glossary_of_chemistry_terms',
 'chemistry_panel': 'comprehensive_metabolic_panel',
 'chemistry_polarity': 'chemical_polarity',
 'chemistry_portal': 'portal:chemistry',
 'chemistry_rust': 'rust',
 'chemistry_screen': 'comprehensive_metabolic_panel',
 'chemke_syndrome': 'walker-warburg_syndrome',
 'chemnitzer_psv': 'chemnitzer_fc',
 'chemo_brain': 'post-chemotherapy_cognitive_impairment',
 'chemo_fog': 'post-chemotherapy_cognitive_impairment',
 'chemo_soto': 'jose_chemo_soto',
 'chemo_therapy': 'chemotherapy',
 'chemoil_corporation': 'chemoil',
 'chemokine_antagonists': 'entry_inhibitor',
 'chemokine_receptors': 'chemokine_receptor',
 'chemoprevention_study': 'agent_study',
 'chemoreceptor_zone': 'chemoreceptor_trigger_zone',
 'chemotactic-range_fitting': 'chemotactic_range_fitting',
 'chemotactic_factors': 'chemotaxis',
 'chemotactic_range-fitting': 'chemotactic_range_fitting',
 'chemotherapeutic_agent': 'chemotherapy',
 'chemotherapeutic_agents': 'chemotherapy',
 'chemotherapy_adjuvant': 'adjuvant',
 'chemotherapy_agent': 'chemotherapy',
 'chemotherapy_protocol': 'chemotherapy_regimens',
 'chemotherapy_regimen': 'chemotherapy_regimens',
 'chemotrophic_autotroph': 'chemotroph',
 'chemotrophic_heterotroph': 'chemotroph',
 'chempaha_perumal': 'bhuvanekabahu_vi_of_sri_lanka',
 'chemtrail_theory': 'chemtrail_conspiracy_theory',
 'chemung_railroad': 'elmira_and_lake_ontario_railroad',
 'chemung_rr': 'elmira_and_lake_ontario_railroad',
 'chen-chang_lee': 'lee_chen-chang',
 'chen-ning_yang': 'chen_ning_yang',
 'chen-shui_bian': 'chen_shui-bian',
 'chen_baxian': 'emperor_wu_of_chen',
 'chen_binghun': 'chen_bingkun',
 'chen_bo': 'chen_tuan',
 'chen_bolin': 'wilson_chen',
 'chen_bozong': 'emperor_fei_of_chen',
 'chen_caerulescens': 'snow_goose',
 'chen_canagica': 'emperor_goose',
 'chen_chang-hsing': 'chen_changxing',
 'chen_chen': 'chen_cheng',
 'chen_chengbo': 'chen_cheng-po',
 'chen_chengpo': 'chen_cheng-po',
 'chen_chi-chen': 'cheer_chen',
 'chen_chi-tang': 'chen_jitang',
 'chen_chih-yuang': 'chen_chih-yuan',
 'chen_chin-feng': 'chin-feng_chen',
 'chen_chiu-sen': 'felix_chen',
 'chen_chiungming': 'chen_jiongming',
 'chen_chong': 'joan_chen',
 'chen_chu-sheng': 'chen_chusheng',
 'chen_chuhe': 'baron_chen',
 'chen_chun-ming': 'chen_jiunn-ming',
 'chen_chun-yu': 'tan_kun-giok',
 'chen_cixiu': 'chen_cheng',
 'chen_daqing': 'chen_ta-ching',
 'chen_dehong': 'mao_dun',
 'chen_dingnan': 'chen_ding-nan',
 'chen_duxiou': 'chen_duxiu',
 'chen_fala': 'fala_chen',
 'chen_gangsheng': 'jackie_chan',
 'chen_guan-ren': 'chen_kuan-jen',
 'chen_guangfu': 'k._p._chen',
 'chen_guansi': 'edison_chen',
 'chen_guanxi': 'edison_chen',
 'chen_guo': 'fruit_chan',
 'chen_guokun': 'danny_chan_kwok_kwan',
 'chen_hongyi': 'albert_h._y._chen',
 'chen_hsui-bien': 'chen_shui-bian',
 'chen_huilin': 'kelly_chen',
 'chen_huishan': 'flora_chan',
 'chen_hung-yee': 'albert_h._y._chen',
 'chen_ing-hau': 'chen_ing_hau',
 'chen_jiageng': 'tan_kah_kee',
 'chen_jiahua': 'ella_chen',
 'chen_jianghe': 'sukanto_tanoto',
 'chen_jiao': 'empress_chen_jiao',
 'chen_jiashang': 'gordon_chan',
 'chen_jiebing': 'jiebing_chen',
 'chen_jieyi': 'kit_chan',
 'chen_jinglun': 'beijing_chen_jing_lun_high_school',
 'chen_jiulin': 'china_aviation_oil',
 'chen_ju': 'chen_chu',
 'chen_kai-ko': 'chen_kaige',
 'chen_kaiko': 'chen_kaige',
 'chen_kang': 'chen_chung-hwan',
 'chen_kexin': 'peter_chan',
 'chen_kwan-yiu': 'edward_chen',
 'chen_la': 'chenla',
 'chen_lee': 'lee_chen-chang',
 'chen_lian': 'chen_li-an',
 'chen_limei': 'chen_sisi',
 'chen_lippin': 'hen_lippin',
 'chen_liying': 'georgette_chen',
 'chen_long': 'li_qinglong',
 'chen_lu-an': 'chen_li-an',
 'chen_luan': 'chen_li-an',
 'chen_musheng': 'benny_chan_muk-sing',
 'chen_one': 'chenone',
 'chen_po': 'chen_tuan',
 'chen_po-ta': 'chen_boda',
 'chen_primes': 'chen_prime',
 'chen_qi-zhen': 'cheer_chen',
 'chen_qili': 'chen_chi-li',
 'chen_qimai': 'chen_chi-mai',
 'chen_qitai': 'kenneth_chan',
 'chen_qizhen': 'cheer_chen',
 'chen_rui-tian': 'arthur_chin',
 'chen_ruitian': 'arthur_chin',
 'chen_shaoyu': 'wang_ming',
 'chen_she': 'chen_sheng',
 'chen_shizheng': 'chen_shi-zheng',
 'chen_shuhua': 'sarah_chen',
 'chen_shui-ban': 'chen_shui-bian',
 'chen_shui-bien': 'chen_shui-bian',
 'chen_shui-pien': 'chen_shui-bian',
 'chen_shuibian': 'chen_shui-bian',
 'chen_shuibien': 'chen_shui-bian',
 'chen_shuipien': 'chen_shui-bian',
 'chen_shunchen': 'chin_shunshin',
 'chen_style': 'chen_style_tai_chi_chuan',
 'chen_ta-chin': 'chen_ta-ching',
 'chen_tang-san': 'mark_chen',
 'chen_tang-shan': 'mark_chen',
 'chen_tangshan': 'mark_chen',
 'chen_tsu-hsiu': 'chen_cheng',
 'chen_tsung': 'emperor_zhenzong_of_song',
 'chen_tsyr-shiou': 'chen_cheng',
 'chen_tu-hsiu': 'chen_duxiu',
 'chen_tuhsiu': 'chen_duxiu',
 'chen_wang': 'wang_chen',
 'chen_weilian': 'kelvin_tan',
 'chen_wen-hsien': 'sisy_chen',
 'chen_wenqian': 'sisy_chen',
 'chen_wentong': 'liang_yusheng',
 'chen_xiangmei': 'anna_chennault',
 'chen_xiaochun': 'jordan_chan',
 'chen_xingshen': 'shiing-shen_chern',
 'chen_xu': 'emperor_xuan_of_chen',
 'chen_xue': 'xue_chen',
 'chen_yibin': 'chen_yibing',
 'chen_yinghao': 'chen_ing_hau',
 'chen_yinque': 'chen_yinke',
 'chen_yixi': 'chin_gee_hee',
 'chen_yixun': 'eason_chan',
 'chen_yuen': 'chinese_turret_ship_zhenyuan',
 'chen_yuhui': 'chen_yu-hui',
 'chen_yung-chi': 'yung_chi_chen',
 'chen_yunshang': 'chen_yunchang',
 'chen_zhe': 'zhe_chen',
 'chen_zhi-gong': 'chin_tsi-ang',
 'chen_zhigong': 'chin_tsi-ang',
 'chena_murki': 'indian_sweets',
 'chencholai_airstrike': 'chencholai_bombing',
 'chenda_melam': 'chenda',
 'chenderoh_dam': 'chenderoh_power_station',
 'cheneosaurus_tolmanensis': 'hypacrosaurus',
 'cheney-stokes_respiration': 'cheyne-stokes_respiration',
 'cheney_colepeper': 'cheney_culpeper',
 'cheney_colepepper': 'cheney_culpeper',
 'cheney_doctrine': 'the_one_percent_doctrine',
 'cheney_impeachment': 'attempted_impeachment_of_dick_cheney',
 'cheney_plan': 'energy_task_force',
 'cheney_tech': 'howell_cheney_technical_high_school',
 'cheng-chang_lee': 'lee_chen-chang',
 'cheng-peng_hsieh': 'hsieh_cheng-peng',
 'cheng-po_chen': 'chen_cheng-po',
 'cheng_ah': 'zhong_acheng',
 'cheng_beng': 'qingming_festival',
 'cheng_chen-to': 'zheng_zhenduo',
 'cheng_cheng-kung': 'koxinga',
 'cheng_chento': 'zheng_zhenduo',
 'cheng_chi': 'chi_cheng',
 'cheng_chi-tsai': 'sheng_shicai',
 'cheng_chih-lung': 'nicholas_iquan',
 'cheng_chin': 'zheng_jing',
 'cheng_du': 'chengdu',
 'cheng_fan': 'rice_noodle_roll',
 'cheng_fun': 'rice_noodle_roll',
 'cheng_haiyan': 'virginia_tech_massacre',
 'cheng_hei-yi': 'yumiko_cheng',
 'cheng_ho': 'zheng_he',
 'cheng_hsiao-hsu': 'zheng_xiaoxu',
 'cheng_hsuan': 'zheng_xuan',
 'cheng_hsuean': 'zheng_xuan',
 'cheng_kar-shun': 'henry_cheng',
 'cheng_kuo': 'zheng_guo',
 'cheng_lock': 'tan_cheng_lock',
 'cheng_long': 'jackie_chan',
 'cheng_lung': 'jackie_chan',
 'cheng_meng': 'qingming_festival',
 'cheng_na': 'murder_of_huang_na',
 'cheng_nian-tzu': 'isabelle_cheng',
 'cheng_qiang': 'chinese_city_wall',
 'cheng_tang': 'king_tang_of_shang',
 'cheng_tien': 'zhengdian',
 'cheng_yiu-tong': 'cheng_yiu_tong',
 'cheng_yu': 'chengyu',
 'cheng_yue': 'chengyu',
 'chengching_lake': 'chengcing_lake',
 'chengda_company': 'liaoning_chengda',
 'chengdu_airport': 'chengdu_shuangliu_international_airport',
 'chengdu_blades': 'chengdu_blades_f.c.',
 'chengdu_city': 'chengdu',
 'chengdu_dialect': 'sichuan_mandarin',
 'chengdu_f-7': 'chengdu_j-7',
 'chengdu_f-7b': 'chengdu_j-7',
 'chengdu_fc-1': 'jf-17_thunder',
 'chengdu_j-14': 'chengdu_j-13',
 'chengdu_j-5': 'shenyang_j-5',
 'chengdu_shi': 'chengdu',
 'chengdu_stadium': 'chengdu_sports_center',
 'chengdu_subway': 'chengdu_metro',
 'chengdu_super-10': 'chengdu_j-10',
 'chengdu_wuniu': 'chengdu_blades_f.c.',
 'chengfeng_automobile': 'chang_feng',
 'chenghuang_miao': 'city_god_temple',
 'chenghuang_temple': 'city_god_temple',
 'chengis_khan': 'genghis_khan',
 'chengiz_khan': 'genghis_khan',
 'chengji_jiang': 'jiang_chengji',
 'chengjiang_biota': 'maotianshan_shales',
 'chengjiang_fauna': 'maotianshan_shales',
 'chengjiang_li': 'li_chengjiang',
 'chengkuo_canal': 'zhengguo_canal',
 'chengliang_zhao': 'zhao_chengliang',
 'chengping_village': 'fengwei',
 'chengtoushan_culture': 'chengtoushan',
 'chengxian_jie': 'guozijian_street',
 'chengxian_street': 'guozijian_street',
 'chengxuan_tan': 'tan_chengxuan',
 'chengyu_gaosugonglu': 'chengdu-chongqing_expressway',
 'chengzhi_zhang': 'zhang_chengzhi',
 'chengziya_ruins': 'chengziya_archaeological_site',
 'chenhao_li': 'li_chenhao',
 'chenies_manor': 'chenies_manor_house',
 'chenille_plant': 'acalypha_hispida',
 'chenille_stem': 'pipe_cleaner',
 'chenille_stems': 'pipe_cleaner',
 'chenistonia_atra': 'aname_atra',
 'chenjiang_li': 'li_chengjiang',
 'chenla_i': 'operation_chenla_i',
 'chenla_ii': 'operation_chenla_ii',
 'chennai_28': 'chennai_600028',
 'chennai_airport': 'chennai_international_airport',
 'chennai_architecture': 'architecture_of_chennai',
 'chennai_areas': 'areas_of_chennai',
 'chennai_bye-pass': 'chennai_bypass',
 'chennai_cuisine': 'tamil_cuisine',
 'chennai_culture': 'culture_of_chennai',
 'chennai_economy': 'economy_of_chennai',
 'chennai_rail': 'chennai_suburban_railway',
 'chennai_railway': 'chennai_suburban_railway',
 'chennai_schools': 'chennai',
 'chennai_suburban': 'chennai_suburban_railway',
 'chennai_subway': 'chennai_metro',
 'chennai_superkings': 'chennai_super_kings',
 'chennai_tamil': 'madras_tamil',
 'chennai_time': 'madras_time',
 'chennai_tourism': 'tourism_in_chennai',
 'chennakeshava_temple': 'chennakesava_temple',
 'chennakesva_reddy': 'chennakeshava_reddy',
 'chennault_afb': 'chennault_air_force_base',
 'chennault_airport': 'chennault_international_airport',
 'chennekeshava_reddy': 'chennakeshava_reddy',
 'chenonetta_jubata': 'australian_wood_duck',
 'chenopis_atratus': 'black_swan',
 'chenopodium_ambrosioides': 'dysphania_ambrosioides',
 'chenopodium_ambrosoides': 'dysphania_ambrosioides',
 'chenopodium_nuttalliae': 'huauzontle',
 'chenopodium_quinoa': 'quinoa',
 'chenzhou_municipality': 'chenzhou',
 'chenzhou_prefecture': 'chenzhou',
 'cheok_sa': 'yut',
 'cheolwon_county': 'cheorwon',
 'cheon_gaesomun': 'yeon_gaesomun',
 'cheonan-nonsan_expressway': 'nonsan-cheonan_expressway',
 'cheonan_university': 'baekseok_university',
 'cheong-wa_dae': 'blue_house',
 'cheong_fan': 'rice_noodle_roll',
 'cheong_fun': 'rice_noodle_roll',
 'cheong_inji': 'jeong_inji',
 'cheong_jin-suk': 'nicolas_cheong_jin-suk',
 'cheong_ju': 'cheongju',
 'cheong_sam': 'cheongsam',
 'cheong_shim': 'cheongshim_international_academy',
 'cheong_tong': 'tong_cheong',
 'cheongdo_county': 'cheongdo',
 'cheonggukjang_jjigae': 'cheonggukjang',
 'cheonggye_river': 'cheonggyecheon',
 'cheonggye_stream': 'cheonggyecheon',
 'cheonghae_garrison': 'cheonghaejin',
 'cheongnyangni_2-dong': 'cheongnyangni-dong',
 'cheongpa_1-dong': 'cheongpa-dong',
 'cheongsong_county': 'cheongsong',
 'cheongwa_dae': 'blue_house',
 'cheongwon_county': 'cheongwon',
 'cheongyang_county': 'cheongyang',
 'cheonjeyeon_falls': 'cheonjeyeon_waterfall',
 'cheonjeyon_falls': 'cheonjeyeon_waterfall',
 'cheonji_lake': 'heaven_lake',
 'cheonli_jangseong': 'cheolli_jangseong',
 'cheonri_jangseong': 'cheolli_jangseong',
 'cheonsu_bay': 'taean',
 'cheops_boat': 'khufu_ship',
 'cheops_ship': 'khufu_ship',
 'cheorwon_county': 'cheorwon',
 'chep-lap-kok_airport': 'hong_kong_international_airport',
 'chepauk_stadium': 'm._a._chidambaram_stadium',
 'chepelarska_reka': 'chepelare_river',
 'chepelarska_river': 'chepelare_river',
 'chepo_fc': 'chepo_f.c.',
 'chepstow_bridge': 'chepstow_railway_bridge',
 'cheque_book': 'cheque',
 'cheque_card': 'cheque_guarantee_card',
 'cheque_guarantee': 'cheque_guarantee_card',
 'cheque_kiting': 'cheque_fraud',
 'cheque_washing': 'check_washing',
 'chequebook_diplomacy': 'checkbook_diplomacy',
 'chequer_board': 'checkerboard',
 'chequer_tree': 'sorbus_torminalis',
 'chequered_blue': 'scolitantides_orion',
 'chequered_flag': 'checkered_flag',
 'chequered_keelback': 'xenochrophis_piscator',
 'chequered_swallowtail': 'papilio_demoleus',
 'chequers_court': 'chequers',
 'chequers_tree': 'sorbus_torminalis',
 'chequing_account': 'transactional_account',
 'cher_bono': 'cher',
 'cher_effect': 'auto-tune',
 'cher_singles': 'cher_albums_discography',
 'chera_empire': 'chera_dynasty',
 'chera_kingdom': 'chera_dynasty',
 'cheradenine_zakalwe': 'use_of_weapons',
 'cheramoeca_leucosterna': 'white-backed_swallow',
 'cheramoeca_leucosternus': 'white-backed_swallow',
 'cheran_chenkutuvan': 'senguttuvan',
 'cherangani_constituency': 'cherangany_constituency',
 'cherangany_hills': 'cherangani_hills',
 'cheras-kajang_expressway': 'cheras_-_kajang_expressway',
 'cheras-kajang_highway': 'cheras_-_kajang_expressway',
 'cheratussin_ac': 'robitussin_dac',
 'cheratussin_dac': 'robitussin_dac',
 'cherax_destructor': 'common_yabby',
 'cherax_quadricarinatus': 'australian_red_claw_crayfish',
 'cherax_tenuimanus': 'marron',
 'cherbourg-octeville_airport': 'cherbourg_-_maupertus_airport',
 'cherbourg_airport': 'cherbourg_-_maupertus_airport',
 'cherbourg_challenger': 'challenger_dcns_de_cherbourg',
 'cherbourg_octeville': 'cherbourg-octeville',
 'cherbourg_raid': 'raid_on_cherbourg',
 'cherchen_darya': 'qiemo_river',
 'cherchen_river': 'qiemo_river',
 'chere_louise': 'dear_louise',
 'cherek_bear-shoulders': 'belgarath_the_sorcerer',
 'cheremushki_district': 'cheryomushki_district',
 'cheremushki_raion': 'cheryomushki_district',
 'cherenkov-vavilov_effect': 'cherenkov_radiation',
 'cherenkov_blue': 'cherenkov_radiation',
 'cherenkov_detector': 'cherenkov_radiation',
 'cherenkov_effect': 'cherenkov_radiation',
 'cherenkov_light': 'cherenkov_radiation',
 'cherese_williams': 'cherese_n._williams',
 'cheri_denis': 'cheri_dennis',
 'cheri_goemba': 'chagri_monastery',
 'cheri_littlebottom': 'ankh-morpork_city_watch',
 'cheri_monastery': 'chagri_monastery',
 'cheri_pilteo': 'cherry_filter',
 'cherica_adams': 'rae_carruth',
 'cherie_berry': 'cherie_k._berry',
 'cherie_blaire': 'cherie_blair',
 'cherie_booth': 'cherie_blair',
 'cherie_centaur': 'centaur_family_of_xanth',
 'cherie_claymon': 'cruel_intentions_2',
 'cherie_decastro': 'the_decastro_sisters',
 'cherie_moor': 'cheryl_ladd',
 'cherie_palmer': 'sherry_palmer',
 'cherif_hammallah': 'hamahullah_bin_muhammad_bin_umar',
 'cherif_pasha': 'ali_pasha_sherif',
 'cherilee_garofano': 'cherilee_taylor',
 'cherilyn_lapierre': 'cher',
 'cherilyn_peniston': 'cherylin_peniston',
 'cherilyn_sarkisian': 'cher',
 'cherisse_osei': 'the_faders',
 'cherkaska_oblast': 'cherkasy_oblast',
 'cherkassy_oblast': 'cherkasy_oblast',
 'cherkasy_region': 'cherkasy_oblast',
 'cherkizovo_market': 'cherkizovsky_market',
 'cherlin-zilber_conjecture': 'stable_group',
 'cherlyn_cordeiro': 'cheryl_marie_cordeiro',
 'chermes_lacca': 'lac',
 'chermignon_lake': 'lac_de_chermignon',
 'chermignon_vs': 'chermignon',
 'chern-simons_1-form': 'chern-simons_form',
 'chern-simons_3-form': 'chern-simons_form',
 'chern-simons_5-form': 'chern-simons_form',
 'chern_classes': 'chern_class',
 'chern_number': 'chern_class',
 'chern_roots': 'splitting_principle',
 'chern_shiing-shen': 'shiing-shen_chern',
 'cherna_moskowitz': 'irving_moskowitz',
 'chernavsky_yury': 'yury_g._chernavsky',
 'chernecha_gora': 'chernecha_hora',
 'chernecha_hill': 'chernecha_hora',
 'chernecha_mount': 'chernecha_hora',
 'chernevyy_tatars': 'chelkans',
 'cherni_lom': 'rusenski_lom',
 'cherniahovski_district': 'chernyakhovsky_district',
 'cherniahovski_raion': 'chernyakhovsky_district',
 'cherniahovskii_district': 'chernyakhovsky_district',
 'cherniahovskii_raion': 'chernyakhovsky_district',
 'cherniahovskiy_district': 'chernyakhovsky_district',
 'cherniahovskiy_raion': 'chernyakhovsky_district',
 'cherniahovsky_district': 'chernyakhovsky_district',
 'cherniahovsky_raion': 'chernyakhovsky_district',
 'cherniakhiv_culture': 'chernyakhov_culture',
 'cherniakhovski_district': 'chernyakhovsky_district',
 'cherniakhovski_raion': 'chernyakhovsky_district',
 'cherniakhovskii_district': 'chernyakhovsky_district',
 'cherniakhovskii_raion': 'chernyakhovsky_district',
 'cherniakhovskiy_district': 'chernyakhovsky_district',
 'cherniakhovskiy_raion': 'chernyakhovsky_district',
 'cherniakhovsky_district': 'chernyakhovsky_district',
 'cherniakhovsky_raion': 'chernyakhovsky_district',
 'chernigov_airport': 'chernihiv_shestovitsa_airport',
 'chernigov_government': 'chernigov_governorate',
 'chernigov_gubernia': 'chernigov_governorate',
 'chernigov_principality': 'principality_of_chernigov',
 'chernigov_viceroyalty': 'chernigov_governorate',
 'chernigov_voivodeship': 'chernihiv_voivodeship',
 'chernigov_voivodship': 'chernihiv_voivodeship',
 'chernihiv_airport': 'chernihiv_shestovitsa_airport',
 'chernihiv_principality': 'principality_of_chernigov',
 'chernihiv_region': 'chernihiv_oblast',
 'chernihiv_voivodship': 'chernihiv_voivodeship',
 'chernihivska_oblast': 'chernihiv_oblast',
 'chernihow_voivodship': 'chernihiv_voivodeship',
 'chernivetska_oblast': 'chernivtsi_oblast',
 'chernivtsi_airport': 'chernivtsi_international_airport',
 'chernivtsi_philharmonic': 'chernivtsi_philharmonic_hall',
 'chernivtsi_region': 'chernivtsi_oblast',
 'cherniye_klobuki': 'chernye_klobuki',
 'chernobyl_accident': 'chernobyl_disaster',
 'chernobyl_catastrophe': 'chernobyl_disaster',
 'chernobyl_catastrophy': 'chernobyl_disaster',
 'chernobyl_explosion': 'chernobyl_disaster',
 'chernobyl_incident': 'chernobyl_disaster',
 'chernobyl_meltdown': 'chernobyl_disaster',
 'chernobyl_museum': 'ukrainian_national_chernobyl_museum',
 'chernobyl_plant': 'chernobyl_nuclear_power_plant',
 'chernobyl_zone': 'zone_of_alienation',
 'chernoe_znamja': 'chernoe_znamia',
 'chernoff_bounds': 'chernoff_bound',
 'chernoff_faces': 'chernoff_face',
 'chernoff_inequality': 'chernoff_bound',
 'chernogorovka_culture': 'novocherkassk_culture',
 'chernomor_avia': 'chernomor-avia',
 'chernomore_governorate': 'black_sea_governorate',
 'chernomorets_919': 'pfc_chernomorets_burgas',
 'chernomorets_bs': 'chernomorets_burgas',
 'chernomorets_novorossiisk': 'fc_chernomorets_novorossiysk',
 'chernomorets_novorossiysk': 'fc_chernomorets_novorossiysk',
 'chernomorets_odessa': 'fc_chornomorets_odesa',
 'chernomorski_factory': 'black_sea_shipyard',
 'chernomorskiy_yard': 'black_sea_shipyard',
 'chernopyl_2': 'russian_woodpecker',
 'chernorizetz_hrabar': 'chernorizets_hrabar',
 'chernovtsy_airport': 'chernivtsi_international_airport',
 'chernow_jallow': 'cherno_jallow',
 'chernozem_belt': 'chernozem',
 'chernozem_region': 'central_black_earth_region',
 'chernozemic_soil': 'chernozem',
 'cherny_volcano': 'chyorny_volcano',
 'chernyahovski_district': 'chernyakhovsky_district',
 'chernyahovski_raion': 'chernyakhovsky_district',
 'chernyahovskii_district': 'chernyakhovsky_district',
 'chernyahovskii_raion': 'chernyakhovsky_district',
 'chernyahovskiy_district': 'chernyakhovsky_district',
 'chernyahovskiy_raion': 'chernyakhovsky_district',
 'chernyahovsky_district': 'chernyakhovsky_district',
 'chernyahovsky_raion': 'chernyakhovsky_district',
 'chernyakhiv_culture': 'chernyakhov_culture',
 'chernyakhovski_district': 'chernyakhovsky_district',
 'chernyakhovski_raion': 'chernyakhovsky_district',
 'chernyakhovskii_district': 'chernyakhovsky_district',
 'chernyakhovskii_raion': 'chernyakhovsky_district',
 'chernyakhovskiy_district': 'chernyakhovsky_district',
 'chernyakhovskiy_raion': 'chernyakhovsky_district',
 'chernyakhovsky_raion': 'chernyakhovsky_district',
 'chernyi_kofe': 'chorny_kofe',
 'chernyi_peredel': 'black_repartition',
 'chernyshev_bridge': 'lomonosov_bridge',
 'chero_cola': 'rc_cola',
 'cherokee_6': 'piper_pa-32',
 'cherokee_alphabet': 'cherokee_syllabary',
 'cherokee_bean': 'coral_bean',
 'cherokee_bill': 'crawford_goldsby',
 'cherokee_case': 'cherokee_nation_v._georgia',
 'cherokee_choir': 'the_cherokee_national_youth_choir',
 'cherokee_dance': 'stomp_dance',
 'cherokee_dances': 'stomp_dance',
 'cherokee_freedmen': 'cherokee_freedmen_controversy',
 'cherokee_indian': 'cherokee',
 'cherokee_indians': 'cherokee',
 'cherokee_isd': 'cherokee_independent_school_district',
 'cherokee_lake': 'cherokee_reservoir',
 'cherokee_lofts': 'lofts_at_cherokee_studios',
 'cherokee_nation': 'cherokee',
 'cherokee_people': 'cherokee',
 'cherokee_rebellion': 'anglo-cherokee_war',
 'cherokee_river': 'tennessee_river',
 'cherokee_rose': 'rosa_laevigata',
 'cherokee_script': 'cherokee_syllabary',
 'cherokee_six': 'piper_pa-32',
 'cherokee_strip': 'cherokee_outlet',
 'cherokee_uprising': 'anglo-cherokee_war',
 'cherra_punji': 'cherrapunji',
 'cherrie_in': 'cherrie_ying',
 'cherrie_yin': 'cherrie_ying',
 'cherry-coloured_funk': 'heaven_or_las_vegas',
 'cherry-headed_conure': 'red-masked_parakeet',
 'cherry-tree_carol': 'the_cherry-tree_carol',
 'cherry_angioma': 'cherry_hemangioma',
 'cherry_angiomas': 'cherry_hemangioma',
 'cherry_b': 'brandy',
 'cherry_bakewell': 'bakewell_tart',
 'cherry_ballart': 'exocarpos_cupressiformis',
 'cherry_beret': 'maroon_beret',
 'cherry_birch': 'betula_lenta',
 'cherry_blackstone': 'cherryblackstone',
 'cherry_blonde': 'strawberry_blonde',
 'cherry_blossoms': 'cherry_blossom',
 'cherry_brandy': 'brandy',
 'cherry_bureau': 'emily_dickinson',
 'cherry_cannon': 'wooden_cannon',
 'cherry_chapstick': 'chapstick',
 'cherry_clafouti': 'clafoutis',
 'cherry_clafoutis': 'clafoutis',
 'cherry_coca-cola': 'coca-cola_cherry',
 'cherry_coke': 'coca-cola_cherry',
 'cherry_cola': 'coca-cola_cherry',
 'cherry_comp': 'cherry_willingham_community_school',
 'cherry_cove': 'san_gabriel_valley_council',
 'cherry_croft': 'amelia_barr_house',
 'cherry_d': 'cherry_dee',
 'cherry_dottyback': 'pholidochromis_cerasina',
 'cherry_emerson': 'cherry_logan_emerson',
 'cherry_finch': 'plum-headed_finch',
 'cherry_frampton': 'cherry_dee',
 'cherry_hall': 'henry_hardin_cherry_hall',
 'cherry_heering': 'peter_heering',
 'cherry_herring': 'peter_heering',
 'cherry_keane': 'keane',
 'cherry_laurel': 'prunus_laurocerasus',
 'cherry_mahogany': 'tieghemella_heckelii',
 'cherry_orange': 'citropsis',
 'cherry_os': 'cherryos',
 'cherry_pepper': 'pimento',
 'cherry_pick': 'cherry_picking',
 'cherry_picked': 'cherry_picking',
 'cherry_pie': 'pie',
 'cherry_pit': 'cherry',
 'cherry_point': 'marine_corps_air_station_cherry_point',
 'cherry_pottage': 'pottage',
 'cherry_primary': 'cherry_willingham_primary_school',
 'cherry_productions': 'marc_cherry',
 'cherry_project': 'naoko_takeuchi',
 'cherry_r.c.': 'cherry_rc',
 'cherry_salmon': 'seema',
 'cherry_sentimenti': 'arnaldo_sentimenti',
 'cherry_silverberry': 'elaeagnus_multiflora',
 'cherry_soup': 'sour_cherry_soup',
 'cherry_tomatoes': 'cherry_tomato',
 'cherry_tree': 'cherry',
 'cherry_trees': 'cherry',
 'cherry_valence': 'the_cherry_valence',
 'cherrybark_oak': 'quercus_pagoda',
 'cherryland_airport': 'door_county_cherryland_airport',
 'cherrystone_clam': 'hard_clam',
 'cherrystone_clams': 'hard_clam',
 'chersea_vulgaris': 'vipera_aspis',
 'chersis_dubius': 'eresus_cinnaberinus',
 'chersis_niger': 'eresus_cinnaberinus',
 'cherski_range': 'chersky_range',
 'cherskiy_mountains': 'chersky_range',
 'cherskiy_range': 'chersky_range',
 'chersky_mountains': 'chersky_range',
 'chersomanes_albofasciata': 'spike-heeled_lark',
 'chersonesus_aurea': 'malay_peninsula',
 'chersonissos_f.c.': 'olympiakos_chersonissos_f.c.',
 'chersos_nesos': 'chersonese',
 'chertanovo_moscow': 'fc_chertanovo_moscow',
 'chertovitsi_airport': 'voronezh_international_airport',
 'chertovitskoye_airport': 'voronezh_international_airport',
 'chertsey_branch': 'chertsey_branch_line',
 'chertsey_town': 'chertsey_town_f.c.',
 'cherub_hymn': 'cherubikon',
 'cherubic_hymn': 'cherubikon',
 'cheruthoni_river': 'cheruthoni',
 'cheruto_kiptum': 'jeruto_kiptum',
 'cherven_briag': 'cherven_bryag',
 'cherven_lands': 'red_ruthenia',
 'cherven_rus': 'red_ruthenia',
 'cherven_towns': 'red_ruthenia',
 'chervona_rus': 'red_ruthenia',
 'chervona_ukraina': 'soviet_cruiser_chervona_ukraina',
 'chervonoye_lake': 'lake_chervonoye',
 'cherwell_drive': 'marston_ferry_road',
 'cherwell_valley': 'river_cherwell',
 'chery_amulet': 'chery_a15',
 'chery_automobil': 'chery_automobile',
 'chery_b14': 'chery_v5',
 'chery_cowin': 'chery_a15',
 'chery_crossover': 'chery_v5',
 'chery_flagcloud': 'chery_a15',
 'chery_fulwin': 'chery_a11',
 'chery_qq3': 'chery_qq',
 'chery_s11': 'chery_qq',
 'chery_s21': 'chery_qq6',
 'chery_t11': 'chery_tiggo',
 'chery_windcloud': 'chery_a11',
 'cheryl_clemons': 'coko',
 'cheryl_crabtree': 'paul_walker',
 'cheryl_crow': 'sheryl_crow',
 'cheryl_duncan': 'tricia_duncan',
 'cheryl_evans': 'cheryl_a._gray_evans',
 'cheryl_ferguson': 'cheryl_fergison',
 'cheryl_gamble': 'swv',
 'cheryl_gray': 'cheryl_a._gray_evans',
 'cheryl_haven': 'james_bond_uncollected_short_stories',
 'cheryl_hynes': 'cheryl_hines',
 'cheryl_kullman': 'cheryl_bernard',
 'cheryl_lant': 'cheryl_c._lant',
 'cheryl_lemke': 'the_weather_channel',
 'cheryl_lindsey': 'the_breeders',
 'cheryl_lyndsey': 'the_breeders',
 'cheryl_mcfadden': 'gates_mcfadden',
 'cheryl_smith': 'rainbeaux_smith',
 'cheryl_stoppelmoor': 'cheryl_ladd',
 'cheryl_swoopes': 'sheryl_swoopes',
 'cheryl_treworgy': 'cheryl_bridges',
 'cheryl_tweedy': 'cheryl_cole',
 'cheryl_white': 'the_whites',
 'cheryl_wims': 'gary_ridgway',
 'cheryle_jackson': 'cheryle_robinson_jackson',
 'cheryomushki_raion': 'cheryomushki_district',
 'ches_chesimard': 'assata_shakur',
 'chesalles-sur-moudon_vd': 'chesalles-sur-moudon',
 'chesalles-sur-oron_vd': 'chesalles-sur-oron',
 'chesapeake-leopard_incident': 'chesapeake-leopard_affair',
 'chesapeake_32': 'philip_rhodes',
 'chesapeake_affair': 'chesapeake-leopard_affair',
 'chesapeake_boating': 'chesapeake_bay_magazine',
 'chesapeake_bridge': 'chesapeake_bay_bridge',
 'chesapeake_campaign': 'war_of_1812',
 'chesapeake_corporation': 'van_sweringen_railroad_holdings',
 'chesapeake_crater': 'chesapeake_bay_impact_crater',
 'chesapeake_incident': 'chesapeake-leopard_affair',
 'chesapeake_primaries': 'potomac_primary',
 'chesapeake_primary': 'potomac_primary',
 'chesapeake_ripper': 'hannibal_lecter',
 'chesapeake_river': 'chesapeake_bay',
 'chesapeake_sailing': 'chesapeake_bay_magazine',
 'chesapeake_television': 'sinclair_broadcast_group',
 'chesapeake_tuesday': 'potomac_primary',
 'chesapeake_tv': 'sinclair_broadcast_group',
 'chesapeke_a': 'chesapeake_athletic',
 'chesapeke_athletic': 'chesapeake_athletic',
 'chesbrough_seminary': 'roberts_wesleyan_college',
 'chesdin_lake': 'lake_chesdin',
 'cheseaux-sur-lausanne_vd': 'cheseaux-sur-lausanne',
 'chesebrough_manufacturing': 'chesebrough_manufacturing_company',
 'chesham_f.c.': 'chesham_town_f.c.',
 'chesham_fc': 'chesham_united_f.c.',
 'chesham_station': 'chesham_tube_station',
 'chesham_united': 'chesham_united_f.c.',
 'cheshire_ccc': 'cheshire_county_cricket_club',
 'cheshire_charge': 'non-orientable_wormhole',
 'cheshire_council': 'cheshire_county_council',
 'cheshire_fa': 'cheshire_county_football_association',
 'cheshire_kat': 'cheshire_kat_productions',
 'cheshire_league': 'cheshire_county_league',
 'cheshire_line': 'mid-cheshire_line',
 'cheshire_moon': 'wet_moon',
 'cheshire_police': 'cheshire_constabulary',
 'cheshire_turnpike': 'new_england_interstate_route_10',
 'cheshire_west': 'cheshire_west_and_chester',
 'cheshirian_dialect': 'cheshire_dialect',
 'chesht-e_sharif': 'chishti_sharif',
 'cheshunt_central': 'cheshunt',
 'cheshunt_fc': 'cheshunt_f.c.',
 'cheshunt_north': 'cheshunt',
 'chesil_bank': 'chesil_beach',
 'chesimard_joanne': 'assata_shakur',
 'cheslau_sipovich': 'ceslaus_sipovich',
 'cheslaus_sipovich': 'ceslaus_sipovich',
 'cheslea_fc': 'chelsea_f.c.',
 'chesley_award': 'chesley_awards',
 'chesley_sullenburger': 'chesley_sullenberger',
 'chesma_column': 'chesme_column',
 'chesney_baker': 'chet_baker',
 'chesney_battersby': 'chesney_battersby-brown',
 'chesney_brown': 'chesney_battersby-brown',
 'chesney_wold': 'bleak_house',
 'chesnut_elementary': 'dekalb_county_school_system',
 'chesopean_site': 'henry_town',
 'chess-like_games': 'chess_variant',
 'chess_4': 'four-handed_chess',
 'chess_480': 'chess960',
 'chess_960': 'chess960',
 'chess_blitz': 'fast_chess',
 'chess_board': 'chessboard',
 'chess_boxer': 'chess_boxing',
 'chess_cafe': 'chesscafe.com',
 'chess_categories': 'elo_rating_system',
 'chess_center': 'chess_centres',
 'chess_centers': 'chess_centres',
 'chess_centre': 'chess_centres',
 'chess_champion': 'world_chess_championship',
 'chess_champions': 'world_chess_championship',
 'chess_championship': 'world_chess_championship',
 'chess_cheating': 'cheating_in_chess',
 'chess_clock': 'game_clock',
 'chess_clocks': 'game_clock',
 'chess_column': 'chess_columns_in_newspapers',
 'chess_communications': 'chess_communication',
 'chess_composition': 'chess_problem',
 'chess_computer': 'computer_chess',
 'chess_computers': 'chess_engine',
 'chess_endgames': 'chess_endgame',
 'chess_ending': 'chess_endgame',
 'chess_engines': 'chess_engine',
 'chess_game': 'chess',
 'chess_genius': 'chessgenius',
 'chess_glossary': 'glossary_of_chess',
 'chess_grass': 'bromus',
 'chess_history': 'history_of_chess',
 'chess_informator': 'chess_informant',
 'chess_jargon': 'glossary_of_chess',
 'chess_law': 'rules_of_chess',
 'chess_laws': 'rules_of_chess',
 'chess_library': 'chess_libraries',
 'chess_machine': 'the_turk',
 'chess_match': 'chess',
 'chess_odds': 'chess_handicap',
 'chess_olympiads': 'chess_olympiad',
 'chess_olympics': 'chess_olympiad',
 'chess_openings': 'chess_opening',
 'chess_pieces': 'chess_piece',
 'chess_portal': 'portal:chess',
 'chess_problemist': 'chess_composer',
 'chess_problems': 'chess_problem',
 'chess_prodigies': 'chess_prodigy',
 'chess_program': 'chess_engine',
 'chess_programming': 'computer_chess',
 'chess_programs': 'chess_engine',
 'chess_puzzles': 'chess_puzzle',
 'chess_rating': 'chess_rating_systems',
 'chess_ratings': 'chess_rating_systems',
 'chess_rice': 'wheat_and_chessboard_problem',
 'chess_rule': 'rules_of_chess',
 'chess_rules': 'rules_of_chess',
 'chess_scoring': 'chess_piece_relative_value',
 'chess_server': 'internet_chess_server',
 'chess_set': 'chess_piece',
 'chess_software': 'computer_chess',
 'chess_story': 'the_royal_game',
 'chess_strategies': 'chess_strategy',
 'chess_studies': 'endgame_study',
 'chess_study': 'endgame_study',
 'chess_tables': 'chess_table',
 'chess_tactic': 'chess_tactics',
 'chess_task': 'chess_problem',
 'chess_team': 'chess_club',
 'chess_term': 'glossary_of_chess',
 'chess_terminology': 'glossary_of_chess',
 'chess_terms': 'glossary_of_chess',
 'chess_theoretician': 'chess_theory',
 'chess_theorist': 'chess_theory',
 'chess_timer': 'game_clock',
 'chess_title': 'chess_titles',
 'chess_topics': 'index_of_chess_articles',
 'chess_tournaments': 'chess_tournament',
 'chess_tourney': 'chess_tournament',
 'chess_traps': 'chess_trap',
 'chess_tv': 'world_chess_news',
 'chess_underground': 'pete_karagianis',
 'chess_v': 'chessv',
 'chess_valley': 'river_chess',
 'chess_variants': 'chess_variant',
 'chess_variations': 'chess_variant',
 'chess_victoria': 'australian_chess_federation',
 'chess_world': 'chessworld',
 'chessboard_distance': 'chebyshev_distance',
 'chessboard_killer': 'alexander_pichushkin',
 'chessboard_quiz': 'eight_queens_puzzle',
 'chessboard_rice': 'wheat_and_chessboard_problem',
 'chessel_vd': 'chessel',
 'chessington_branch': 'chessington_branch_line',
 'chessington_north': 'chessington_north_railway_station',
 'chessington_zoo': 'chessington_world_of_adventures',
 'chessmaster_1000': 'chessmaster',
 'chessmaster_2000': 'chessmaster',
 'chessmaster_3000': 'chessmaster',
 'chessmaster_4000': 'chessmaster',
 'chessmaster_5000': 'chessmaster',
 'chessmaster_6000': 'chessmaster',
 'chessmaster_7000': 'chessmaster',
 'chessmaster_8000': 'chessmaster',
 'chessmaster_9000': 'chessmaster',
 'chessmaster_grandmaster': 'chessmaster',
 'chessmaster_live': 'chessmaster',
 'chessmetrics_ratings': 'chessmetrics',
 'chest/cleavage_piercing': 'body_piercing',
 'chest_breathing': 'shallow_breathing',
 'chest_cavity': 'thoracic_cavity',
 'chest_compressions': 'cardiopulmonary_resuscitation',
 'chest_cramp': 'chest_pain',
 'chest_cramps': 'chest_pain',
 'chest_drain': 'chest_tube',
 'chest_dump': 'coprophilia',
 'chest_film': 'chest_radiograph',
 'chest_injury': 'chest_trauma',
 'chest_medicine': 'pulmonology',
 'chest_pains': 'chest_pain',
 'chest_radiography': 'chest_radiograph',
 'chest_register': 'chest_voice',
 'chest_shitting': 'coprophilia',
 'chest_tomb': 'tomb',
 'chest_wall': 'thoracic_wall',
 'chest_x-ray': 'chest_radiograph',
 'chest_x-rays': 'chest_radiograph',
 'chestatee_bay': 'lake_lanier',
 'chester-beatty_papyri': 'chester_beatty_papyri',
 'chester-holyhead_railway': 'chester_and_holyhead_railway',
 'chester-le-street_station': 'chester-le-street_railway_station',
 'chester-le-street_town': 'chester-le-street_town_f.c.',
 'chester_abbey': 'chester_cathedral',
 'chester_arthur': 'chester_a._arthur',
 'chester_atkins': 'chet_atkins',
 'chester_baird': 'laboratory_animal_sources',
 'chester_beatty': 'alfred_chester_beatty',
 'chester_blaylock': 'chet_blaylock',
 'chester_bolton': 'chester_c._bolton',
 'chester_butler': 'chester_pierce_butler',
 'chester_cadieux': 'quiktrip',
 'chester_carrier': 'chester_o._carrier',
 'chester_centaur': 'centaur_family_of_xanth',
 'chester_chapin': 'chester_w._chapin',
 'chester_chesney': 'chester_a._chesney',
 'chester_city': 'chester',
 'chester_college': 'chester_college_of_new_england',
 'chester_congdon': 'chester_adgate_congdon',
 'chester_crain': 'chester_r._crain',
 'chester_culver': 'chet_culver',
 'chester_cycle': 'chester_mystery_plays',
 'chester_darrall': 'chester_bidwell_darrall',
 'chester_draws': 'chest_of_drawers',
 'chester_f.c.': 'chester_city_f.c.',
 'chester_fc': 'chester_city_f.c.',
 'chester_general': 'chester_railway_station',
 'chester_giermak': 'chet_giermak',
 'chester_gorski': 'chester_c._gorski',
 'chester_green': 'little_chester',
 'chester_gross': 'chester_h._gross',
 'chester_hanulak': 'chet_hanulak',
 'chester_harris': 'tuff_harris',
 'chester_hoff': 'chet_hoff',
 'chester_holifield': 'chester_e._holifield',
 'chester_hosmer': 'craig_hosmer',
 'chester_hubbard': 'chester_d._hubbard',
 'chester_huntley': 'chet_huntley',
 'chester_isd': 'chester_independent_school_district',
 'chester_jastremski': 'chet_jastremski',
 'chester_jets': 'cheshire_jets',
 'chester_johnston': 'swede_johnston',
 'chester_jordan': 'chester_b._jordan',
 'chester_kowal': 'chester_a._kowal',
 'chester_lampwick': 'the_day_the_violence_died',
 'chester_leadworks': 'chester_shot_tower',
 'chester_long': 'chester_i._long',
 'chester_lott': 'trent_lott',
 'chester_lyons': 'c._p._lyons',
 'chester_mail': 'midweek_chronicle',
 'chester_mcchance': 'chester_mccance',
 'chester_mcmullen': 'chester_b._mcmullen',
 'chester_merrow': 'chester_earl_merrow',
 'chester_mize': 'chester_l._mize',
 'chester_monroe': 'bunnicula',
 'chester_nimitz': 'chester_w._nimitz',
 'chester_novello': 'chester_music',
 'chester_pike': 'u.s._route_13_in_pennsylvania',
 'chester_plays': 'chester_mystery_plays',
 'chester_stadium': 'union_field_at_chester',
 'chester_standard': 'chester_and_district_standard',
 'chester_station': 'chester_railway_station',
 'chester_straub': 'chester_j._straub',
 'chester_talton': 'chester_lovelle_talton',
 'chester_university': 'university_of_chester',
 'chester_walker': 'chet_walker',
 'chester_walls': 'chester_city_walls',
 'chester_walters': 'chester_samuel_walters',
 'chester_watts': 'chester_burleigh_watts',
 'chester_west': 'chester_h._west',
 'chester_wilmott': 'chester_wilmot',
 'chesterfield_club': 'the_chesterfield_supper_club',
 'chesterfield_fc': 'chesterfield_f.c.',
 'chesterfield_overcoat': 'chesterfield_coat',
 'chesterfield_railway': 'chesterfield_railroad',
 'chesterfield_school': 'brookfield_community_school',
 'chesterfield_sofa': 'couch',
 'chesterfield_spires': 'north_derbyshire_chargers',
 'chesterfield_station': 'chesterfield_railway_station',
 'chesterfield_transmitter': 'chesterfield_transmitting_station',
 'chestertown_resolves': 'chestertown_tea_party',
 'chestnut-backed_button-quail': 'chestnut-backed_buttonquail',
 'chestnut-bellied_flower-piercer': 'chestnut-bellied_flowerpiercer',
 'chestnut-bellied_gnateater': 'chestnut-belted_gnateater',
 'chestnut-bellied_helmet-shrike': 'chestnut-bellied_helmetshrike',
 'chestnut-bellied_heron': 'agami_heron',
 'chestnut-bellied_kingfisher': 'vanuatu_kingfisher',
 'chestnut-breasted_hill-partridge': 'chestnut-breasted_partridge',
 'chestnut-breasted_malkohas': 'chestnut-breasted_malkoha',
 'chestnut-breasted_mannikin': 'chestnut-breasted_munia',
 'chestnut-breasted_negro-finch': 'chestnut-breasted_negrofinch',
 'chestnut-breasted_nigrita': 'chestnut-breasted_negrofinch',
 'chestnut-breasted_warbling-finch': 'chestnut-breasted_mountain-finch',
 'chestnut-brested_mannikin': 'chestnut-breasted_munia',
 'chestnut-capped_foliage-gleaner': 'henna-capped_foliage-gleaner',
 'chestnut-cheeked_vole': 'taiga_vole',
 'chestnut-colored_woodpecker': 'chestnut-coloured_woodpecker',
 'chestnut-eared_finch': 'zebra_finch',
 'chestnut-faced_yuhina': 'chestnut-faced_babbler',
 'chestnut-fronted_helmet-shrike': 'chestnut-fronted_helmetshrike',
 'chestnut-headed_chachalaca': 'speckled_chachalaca',
 'chestnut-leafed_elm': 'ulmus_castaneifolia',
 'chestnut-leaved_oak': 'quercus_castaneifolia',
 'chestnut-rumped_hylacola': 'chestnut-rumped_heathwren',
 'chestnut-rumped_wheatear': 'kurdistan_wheatear',
 'chestnut-shouldered_parakeet': 'turquoise_parrot',
 'chestnut-sided_tapaculo': 'bahia_tapaculo',
 'chestnut-vented_tit-babbler': 'rufous-vented_warbler',
 'chestnut-winged_whistling-thrush': 'brown-winged_whistling_thrush',
 'chestnut_bittern': 'cinnamon_bittern',
 'chestnut_cabaret': 'the_chestnut_cabaret',
 'chestnut_heath': 'coenonympha_glycerion',
 'chestnut_jacamar': 'purus_jacamar',
 'chestnut_mare': 'the_byrds',
 'chestnut_munia': 'black-headed_munia',
 'chestnut_neck': 'battle_of_chestnut_neck',
 'chestnut_oak': 'quercus_prinus',
 'chestnut_rajah': 'charaxes_durnfordi',
 'chestnut_revolution': 'orange_revolution',
 'chestnut_tiger': 'parantica_sita',
 'chestnut_tortix': 'cydia_splendana',
 'chestnut_tree': 'chestnut',
 'chestnuts_roasting': 'the_christmas_song',
 'chesty_cough': 'cough',
 'chesty_sanchez': 'loca_sanchez',
 'chet_arthur': 'chester_a._arthur',
 'chet_centaur': 'centaur_family_of_xanth',
 'chet_gierula': 'chester_gierula',
 'chet_gladchuck': 'chet_gladchuk',
 'chet_hanks': 'tom_hanks',
 'chet_holifield': 'chester_e._holifield',
 'chet_macrae': 'john_chester_macrae',
 'chet_wynne': 'chet_a._wynne',
 'chet_yorton': 'chester_yorton',
 'chetan_ramlu': 'kris_chetan_ramlu',
 'chetco_effect': 'brookings_effect',
 'chetia_brevis': 'orange-fringed_largemouth',
 'chetnik_movement': 'chetniks',
 'chetrosica_veche': 'cupcini',
 'chetter_hummin': 'r._daneel_olivaw',
 'chettikulangara_temple': 'chettikulangara_devi_temple',
 'chettusia_gregaria': 'sociable_lapwing',
 'chettusia_leucura': 'white-tailed_lapwing',
 'chetusia_crassirostris': 'long-toed_lapwing',
 'chetusia_gregaria': 'sociable_lapwing',
 'chetverikov_ark-3': 'chyetverikov_ark-3',
 'chetverikov_mdr-4': 'tupolev_mtb-1',
 'chetverikov_mdr-6': 'chyetverikov_mdr-6',
 'chetvertnoy_prikaz': 'prikaz',
 'chetwode_baronets': 'baron_chetwode',
 'cheung-yan_yuen': 'yuen_cheung-yan',
 'cheung_a-mei': 'a-mei',
 'cheung_chi-wai': 'cheung_chi_wai',
 'cheung_ching': 'public_housing_estates_on_tsing_yi_island',
 'cheung_fan': 'rice_noodle_roll',
 'cheung_fat': 'public_housing_estates_on_tsing_yi_island',
 'cheung_fun': 'rice_noodle_roll',
 'cheung_hang': 'public_housing_estates_on_tsing_yi_island',
 'cheung_hok-ming': 'cheung_hok_ming',
 'cheung_hong': 'public_housing_estates_on_tsing_yi_island',
 'cheung_kong': 'cheung_kong_holdings',
 'cheung_kwok-che': 'cheung_kwok_che',
 'cheung_man': 'sharla_cheung',
 'cheung_on': 'public_housing_estates_on_tsing_yi_island',
 'cheung_sha': 'beaches_of_hong_kong',
 'cheung_tze-keung': 'cheung_chi_keung',
 'cheung_wang': 'public_housing_estates_on_tsing_yi_island',
 'cheung_wing-lam': 'linus_cheung',
 'cheung_yan': 'zhang_yin',
 'cheung_yim': 'jeong_yim',
 'cheung_yu-yan': 'tommy_cheung',
 'cheval_blanc': 'le_cheval_blanc',
 'cheval_trap': 'caltrop',
 'cheval_vapeur': 'horsepower',
 'chevalier_bretagne': 'captain_britain_corps',
 'chevalier_macaire': 'robert_macaire',
 'chevalier_milard': 'pierre_de_milard',
 'chevalier_montrachet': 'chevalier-montrachet',
 'chevalier_ramsay': 'andrew_michael_ramsay',
 'chevalley-waring_theorem': 'chevalley-warning_theorem',
 'chevalley_group': 'group_of_lie_type',
 'chevalley_groups': 'group_of_lie_type',
 'chevaux_vapeur': 'horsepower',
 'chevelier_blondin': 'charles_blondin',
 'chevelle_malibu': 'chevrolet_chevelle',
 'chevenez_ju': 'chevenez',
 'chevening_house': 'chevening',
 'chevera_kaddisha': 'chevra_kadisha',
 'cheverell_magna': 'great_cheverell',
 'cheverell_parva': 'little_cheverell',
 'cheverus_high': 'cheverus_high_school',
 'cheveux_incoiffable': 'uncombable_hair_syndrome',
 'cheveux_incoiffables': 'uncombable_hair_syndrome',
 'chevon_young': 'ms._jade',
 'chevrah_kadishah': 'chevra_kadisha',
 'chevreuil_party': 'parti_chevreuil',
 'chevrolet_3100': 'chevrolet_advance_design',
 'chevrolet_3600': 'chevrolet_advance_design',
 'chevrolet_3800': 'chevrolet_advance_design',
 'chevrolet_alero': 'oldsmobile_alero',
 'chevrolet_apache': 'chevrolet_task_force',
 'chevrolet_apollo': 'holden_apollo',
 'chevrolet_astra': 'opel_astra',
 'chevrolet_aveo': 'daewoo_kalos',
 'chevrolet_bakkie': 'chevrolet_montana',
 'chevrolet_barina': 'opel_corsa',
 'chevrolet_bel-air': 'chevrolet_bel_air',
 'chevrolet_c5': 'chevrolet_corvette',
 'chevrolet_c6': 'chevrolet_corvette',
 'chevrolet_calibra': 'opel_calibra',
 'chevrolet_captiva': 'daewoo_winstorm',
 'chevrolet_cassia': 'chevrolet_cavalier',
 'chevrolet_centre': 'covelli_centre',
 'chevrolet_chevair': 'vauxhall_cavalier',
 'chevrolet_ck': 'chevrolet_c/k',
 'chevrolet_commodore': 'opel_commodore',
 'chevrolet_constantia': 'holden_kingswood',
 'chevrolet_corsa': 'opel_corsa',
 'chevrolet_corvan': 'chevrolet_corvair',
 'chevrolet_d-max': 'isuzu_d-max',
 'chevrolet_e-10': 'chevrolet_s-10_ev',
 'chevrolet_e10': 'chevrolet_s-10_ev',
 'chevrolet_epica': 'daewoo_tosca',
 'chevrolet_europe': 'chevrolet',
 'chevrolet_evanda': 'daewoo_magnus',
 'chevrolet_forester': 'subaru_forester',
 'chevrolet_g20': 'chevrolet_g-series_vans',
 'chevrolet_gemini': 'isuzu_gemini',
 'chevrolet_gpix': 'chevrolet_gpix_concept',
 'chevrolet_hall': 'marista_hall',
 'chevrolet_hi-cube': 'chevrolet_van',
 'chevrolet_insignia': 'opel_insignia',
 'chevrolet_joy': 'daewoo_matiz',
 'chevrolet_kalos': 'daewoo_kalos',
 'chevrolet_kommando': 'holden_kingswood',
 'chevrolet_lacetti': 'daewoo_lacetti',
 'chevrolet_lanos': 'daewoo_lanos',
 'chevrolet_leganza': 'daewoo_magnus',
 'chevrolet_loadside': 'chevrolet_greenbrier',
 'chevrolet_lova': 'daewoo_kalos',
 'chevrolet_m3x': 'daewoo_matiz',
 'chevrolet_matiz': 'daewoo_matiz',
 'chevrolet_meriva': 'opel_meriva',
 'chevrolet_metro': 'suzuki_cultus',
 'chevrolet_niva': 'lada_niva',
 'chevrolet_nubira': 'daewoo_lacetti',
 'chevrolet_optra': 'daewoo_lacetti',
 'chevrolet_optra5': 'daewoo_lacetti',
 'chevrolet_panther': 'chevrolet_camaro',
 'chevrolet_parts': 'chevrolet',
 'chevrolet_prisma': 'chevrolet_celta',
 'chevrolet_prizm': 'geo/chevrolet_prizm',
 'chevrolet_rampside': 'chevrolet_greenbrier',
 'chevrolet_rezzo': 'daewoo_tacuma',
 'chevrolet_s-10e': 'chevrolet_s-10_ev',
 'chevrolet_s-10ev': 'chevrolet_s-10_ev',
 'chevrolet_s10': 'chevrolet_s-10',
 'chevrolet_s10e': 'chevrolet_s-10_ev',
 'chevrolet_s10ev': 'chevrolet_s-10_ev',
 'chevrolet_s3x': 'daewoo_winstorm',
 'chevrolet_sail': 'opel_corsa',
 'chevrolet_senator': 'opel_senator',
 'chevrolet_spectrum': 'isuzu_gemini',
 'chevrolet_sportvan': 'chevrolet_van',
 'chevrolet_sprint': 'suzuki_cultus',
 'chevrolet_srv': 'daewoo_lacetti',
 'chevrolet_ss396': 'super_sport',
 'chevrolet_swift': 'suzuki_cultus',
 'chevrolet_t-series': 'chevrolet_kodiak',
 'chevrolet_t2x': 'daewoo_winstorm',
 'chevrolet_tacuma': 'daewoo_tacuma',
 'chevrolet_tele-theater': 'the_chevrolet_tele-theatre',
 'chevrolet_thriftmaster': 'chevrolet_advance_design',
 'chevrolet_tigra': 'opel_tigra',
 'chevrolet_tornado': 'chevrolet_montana',
 'chevrolet_tosca': 'daewoo_tosca',
 'chevrolet_transport': 'chevrolet_venture',
 'chevrolet_truck': 'chevy_truck',
 'chevrolet_uv-a': 'daewoo_kalos',
 'chevrolet_vitara': 'suzuki_escudo',
 'chevrolet_viva': 'opel_astra',
 'chevrolet_vivant': 'daewoo_tacuma',
 'chevrolet_w-series': 'isuzu_elf',
 'chevrolet_zafira': 'opel_zafira',
 'chevron-tentacle_anemone': 'cribrinopsis_fernaldi',
 'chevron_corp': 'chevron_corporation',
 'chevron_corp.': 'chevron_corporation',
 'chevron_mining': 'chevron_corporation',
 'chevron_oil': 'chevron_corporation',
 'chevron_oronite': 'chevron_corporation',
 'chevron_rattler': 'crotalus_horridus',
 'chevron_research': 'chevron_corporation',
 'chevron_snakehead': 'channa_striata',
 'chevron_tang': 'ctenochaetus_hawaiiensis',
 'chevron_texaco': 'chevron_corporation',
 'chevron_usa': 'chevron_corporation',
 'chevron_yeshiva': 'slabodka_yeshiva',
 'chevrontexaco_corp.': 'chevron_corporation',
 'chevrontexaco_corporation': 'chevron_corporation',
 'chevy_astro': 'chevrolet_astro',
 'chevy_avalanche': 'chevrolet_avalanche',
 'chevy_aveo': 'daewoo_kalos',
 'chevy_beat': 'daewoo_matiz',
 'chevy_beauville': 'chevrolet_beauville',
 'chevy_bel-air': 'chevrolet_bel_air',
 'chevy_beretta': 'chevrolet_beretta',
 'chevy_biscayne': 'chevrolet_biscayne',
 'chevy_blazer': 'chevrolet_blazer',
 'chevy_c/k': 'chevrolet_c/k',
 'chevy_c2': 'opel_corsa',
 'chevy_camaro': 'chevrolet_camaro',
 'chevy_caprice': 'chevrolet_caprice',
 'chevy_cavalier': 'chevrolet_cavalier',
 'chevy_celebrity': 'chevrolet_celebrity',
 'chevy_chevelle': 'chevrolet_chevelle',
 'chevy_chevette': 'chevrolet_chevette',
 'chevy_cheyenne': 'chevrolet_cheyenne',
 'chevy_citation': 'chevrolet_citation',
 'chevy_ck': 'chevrolet_c/k',
 'chevy_classic': 'chevrolet_classic',
 'chevy_cobalt': 'chevrolet_cobalt',
 'chevy_colorado': 'chevrolet_colorado',
 'chevy_corcica': 'chevrolet_corsica',
 'chevy_corsica': 'chevrolet_corsica',
 'chevy_corvair': 'chevrolet_corvair',
 'chevy_corvette': 'chevrolet_corvette',
 'chevy_cruze': 'chevrolet_cruze',
 'chevy_e-10': 'chevrolet_s-10_ev',
 'chevy_e10': 'chevrolet_s-10_ev',
 'chevy_equinox': 'chevrolet_equinox',
 'chevy_express': 'chevrolet_express',
 'chevy_groove': 'chevrolet_groove',
 'chevy_hhr': 'chevrolet_hhr',
 'chevy_ii': 'chevrolet_nova',
 'chevy_impala': 'chevrolet_impala',
 'chevy_joy': 'daewoo_matiz',
 'chevy_kodiak': 'chevrolet_kodiak',
 'chevy_lumina': 'chevrolet_lumina',
 'chevy_luv': 'chevrolet_luv',
 'chevy_mailbu': 'chevrolet_malibu',
 'chevy_malibu': 'chevrolet_malibu',
 'chevy_matiz': 'daewoo_matiz',
 'chevy_metro': 'suzuki_cultus',
 'chevy_monza': 'chevrolet_monza',
 'chevy_nomad': 'chevrolet_nomad',
 'chevy_nova': 'chevrolet_nova',
 'chevy_panther': 'chevrolet_camaro',
 'chevy_parts': 'chevrolet',
 'chevy_s-10': 'chevrolet_s-10',
 'chevy_s-10e': 'chevrolet_s-10_ev',
 'chevy_s-10ev': 'chevrolet_s-10_ev',
 'chevy_s10': 'chevrolet_s-10',
 'chevy_s10e': 'chevrolet_s-10_ev',
 'chevy_s10ev': 'chevrolet_s-10_ev',
 'chevy_silverado': 'chevrolet_silverado',
 'chevy_spark': 'daewoo_matiz',
 'chevy_spectrum': 'isuzu_gemini',
 'chevy_sprint': 'suzuki_cultus',
 'chevy_ssr': 'chevrolet_ssr',
 'chevy_subdivision': 'chevrolet_suburban',
 'chevy_suburban': 'chevrolet_suburban',
 'chevy_suburvan': 'chevrolet_suburban',
 'chevy_tahoe': 'chevrolet_tahoe',
 'chevy_tracker': 'chevrolet_tracker',
 'chevy_trailblazer': 'chevrolet_trailblazer',
 'chevy_transport': 'chevrolet_venture',
 'chevy_traverse': 'chevrolet_traverse',
 'chevy_trax': 'chevrolet_trax',
 'chevy_uplander': 'chevrolet_uplander',
 'chevy_vega': 'chevrolet_vega',
 'chevy_venture': 'chevrolet_venture',
 'chevy_volt': 'chevrolet_volt',
 'chew_bahir': 'lake_chew_bahir',
 'chew_manga': 'chew_magna',
 'chew_toys': 'chew_toy',
 'chewbacca_arguement': 'chewbacca_defense',
 'chewbacca_defence': 'chewbacca_defense',
 'chewbacca_kaboom': 'sunny_day_real_estate',
 'chewin_gum': 'chewing_gum',
 'chewing_gums': 'chewing_gum',
 'chewing_ice': 'pagophagia',
 'chewing_lice': 'chewing_louse',
 'chewing_tabacco': 'chewing_tobacco',
 'chewing_tobcco': 'chewing_tobacco',
 'chewings_fescue': 'festuca_rubra_subsp._commutata',
 'chewy-centered_gobstoppers': 'everlasting_gobstopper',
 'chewy_runts': 'runts',
 'chewy_sweetarts': 'sweetarts',
 'chex-tv_2': 'chex-tv-2',
 'chex_400k': 'winstar_world_casino_400',
 'chex_systems': 'chexsystems',
 'chex_tv': 'chex-tv',
 'chexbres_vd': 'chexbres',
 'chey_saen': 'chey_saen_district',
 'cheyene_mountain': 'cheyenne_mountain',
 'cheyenne-arapaho-kiowa-comanche_wars': 'colorado_war',
 'cheyenne-arapaho_tribe': 'cheyenne_and_arapaho_tribes',
 'cheyenne-arapaho_tribes': 'cheyenne_and_arapaho_tribes',
 'cheyenne_airport': 'cheyenne_regional_airport',
 'cheyenne_avenue': 'nevada_state_route_574',
 'cheyenne_campaign': 'cheyenne_war',
 'cheyenne_club': 'wyoming_stock_growers_association',
 'cheyenne_elementary': 'peoria_unified_school_district',
 'cheyenne_iii': 'piper_pa-42_cheyenne',
 'cheyenne_indians': 'cheyenne',
 'cheyenne_nation': 'cheyenne',
 'cheyenne_pepper': 'cayenne_pepper',
 'cheyenne_privet': 'ligustrum_vulgare',
 'cheyenne_silver': 'cara_fawn',
 'cheyenne_wars': 'cheyenne_war',
 'cheylesmore_manor': 'cheylesmore',
 'cheyletiella_dermatitis': 'cheyletiella',
 'cheyne-stokes_breathing': 'cheyne-stokes_respiration',
 'cheyne-stokes_respirations': 'cheyne-stokes_respiration',
 'cheyne_hutchinson': 'gold_coast_football_club',
 'cheyne_stoking': 'cheyne-stokes_respiration',
 'cheynes-stokes_respirations': 'cheyne-stokes_respiration',
 'cheyney_colepeper': 'cheney_culpeper',
 'cheyney_culpeper': 'cheney_culpeper',
 'cheyney_culpepper': 'cheney_culpeper',
 'cheyney_university': 'cheyney_university_of_pennsylvania',
 'cheynne_mountain': 'cheyenne_mountain',
 'cheyres_fr': 'cheyres',
 'chez_106': 'chez-fm',
 'chez_guermantes': 'in_search_of_lost_time',
 'chez_guevara': 'chez_geek',
 'chez_gueverra': 'chez_geek',
 'chez_republic': 'czech_republic',
 'chg_scrub': 'chlorhexidine',
 'chhajju_ram': 'seth_chhaju_ram',
 'chhantyal_kham': 'chhantyal',
 'chhat_puja': 'chhath',
 'chhatar_manzil': 'chattar_manzil',
 'chhatar_sal': 'maharaja_chhatrasal',
 'chhath_puja': 'chhath',
 'chhatisgarh_division': 'chhattisgarh_division',
 'chhatra_sal': 'maharaja_chhatrasal',
 'chhatrapal_singh': 'chhatrapal_singh_lodha',
 'chhatrapati_shivaji': 'shivaji',
 'chhattar_manzil': 'chattar_manzil',
 'chhena_khiri': 'chhena_kheeri',
 'chhena_poda': 'chhenna_poda',
 'chhit_choeun': 'ta_mok',
 'chhoetse_penlop': 'penlop',
 'chhole_bhature': 'chole_bhature',
 'chhota_nagpur': 'chota_nagpur',
 'chhota_rajan': 'chotta_rajan',
 'chhotanagpur_plateau': 'chota_nagpur_plateau',
 'chhoto_angaria': 'chhoto_angaria_massacre',
 'chhukha_district': 'chukha_district',
 'chhukha_dzong': 'changchukha_dzong',
 'chhut-thau-thin_theology': 'inculturation',
 'chi-1_sagittarii': 'chi_sagittarii',
 'chi-2_sagittarii': 'chi_sagittarii',
 'chi-3_sagittarii': 'chi_sagittarii',
 'chi-a._d.': 'chi-a.d.',
 'chi-a_d': 'chi-a.d.',
 'chi-ang_chi': 'chin_tsi-ang',
 'chi-chi_jima': 'chichi-jima',
 'chi-chi_larue': 'chi_chi_larue',
 'chi-chi_man': 'batty_boy',
 'chi-hsing_mountain': 'qixing_mountain',
 'chi-leung_law': 'law_chi-leung',
 'chi-ling_lin': 'lin_chi-ling',
 'chi-mei_corporation': 'chi_mei_corporation',
 'chi-mei_museum': 'chi_mei_museum',
 'chi-mei_museun': 'chi_mei_museum',
 'chi-nan_fu': 'jinan',
 'chi-square_statistics': 'chi-square_test',
 'chi-square_tests': 'chi-square_test',
 'chi-squared_distribution': 'chi-square_distribution',
 'chi-squared_test': 'chi-square_test',
 'chi-tat_ng': 'charles_ng',
 'chi-wai_tsang': 'eric_tsang',
 'chi1_sagittarii': 'chi_sagittarii',
 'chi2_distribution': 'chi-square_distribution',
 'chi2_sagittarii': 'chi_sagittarii',
 'chi3_sagittarii': 'chi_sagittarii',
 'chi_alpha': 'chi_alpha_campus_ministries',
 'chi_baishi': 'qi_baishi',
 'chi_bi': 'battle_of_red_cliffs',
 'chi_chi': 'chi-chi',
 'chi_chi-ang': 'chin_tsi-ang',
 'chi_choy': 'porphyra',
 'chi_city': 'chicago',
 'chi_gong': 'qigong',
 'chi_gung': 'qigong',
 'chi_ha': 'type_97_chi-ha',
 'chi_healing': 'qi',
 'chi_high': 'chichester_high_school_for_boys',
 'chi_incantations': 'jackie_chan_adventures',
 'chi_kraeng': 'chi_kraeng_district',
 'chi_kung': 'qigong',
 'chi_lites': 'the_chi-lites',
 'chi_lup': 'chi_lupi',
 'chi_master': 'qi',
 'chi_mei': 'chi_mei_corporation',
 'chi_mon': 'chi-mon',
 'chi_namul': 'chwinamul',
 'chi_o': 'chi_omega',
 'chi_paishih': 'qi_baishi',
 'chi_pao': 'cheongsam',
 'chi_persei': 'ngc_884',
 'chi_ro': 'labarum',
 'chi_running': 'chirunning',
 'chi_sah': 'kobe_bryant',
 'chi_sao': 'wing_chun',
 'chi_sequence': 'chi_site',
 'chi_shui': 'chishui',
 'chi_sin': 'jee_sin_sim_see',
 'chi_sound': 'chi_sound_records',
 'chi_square': 'chi-square_distribution',
 'chi_squared': 'chi-square_distribution',
 'chi_test': 'chi-square_test',
 'chi_town': 'chicago',
 'chi_tsai': 'porphyra',
 'chi_tzu': 'jizi',
 'chi_uni': 'university_of_chichester',
 'chi_waabooz': 'nanabozho',
 'chi_writer': 'chiwriter',
 'chia-hsian_hsieh': 'hsieh_chia-hsien',
 'chia-hsiang_chang': 'zhang_jiaxiang',
 'chia-hsien_hseih': 'hsieh_chia-hsien',
 'chia-i_county': 'chiayi_county',
 'chia-jung_chuang': 'chuang_chia-jung',
 'chia-liang_liu': 'lau_kar-leung',
 'chia-wei_woo': 'woo_chia-wei',
 'chia-yi_county': 'chiayi_county',
 'chia_ching': 'jiajing_emperor',
 'chia_i': 'jia_yi',
 'chia_obama': 'chia_pet',
 'chia_pets': 'chia_pet',
 'chia_sage': 'salvia_hispanica',
 'chia_seed': 'salvia_hispanica',
 'chia_tao': 'jia_dao',
 'chia_tiong-teng': 'frank_hsieh',
 'chia_yi': 'jia_yi',
 'chiaffredo_signorile': 'signorile_couple',
 'chiaki_konaka': 'chiaki_j._konaka',
 'chiaki_naito-mukai': 'chiaki_mukai',
 'chiaki_naomi': 'naomi_chiaki',
 'chiaki_shinichi': 'nodame_cantabile',
 'chialing_river': 'jialing_river',
 'chialingosaurus_kuani': 'chialingosaurus',
 'chian_pepper': 'cayenne_pepper',
 'chian_su': 'jiangsu',
 'chiana_valley': 'valdichiana',
 'chianan_ditch': 'chianan_canal',
 'chiang-feng-yan-li_war': 'central_plains_war',
 'chiang-feng-yan_war': 'central_plains_war',
 'chiang_chew': 'zhangzhou',
 'chiang_chieh-shih': 'chiang_kai-shek',
 'chiang_chih-chung': 'chiang_chih_chung',
 'chiang_ching': 'jiang_qing',
 'chiang_ching-guo': 'chiang_ching-kuo',
 'chiang_chingkuo': 'chiang_ching-kuo',
 'chiang_chou-tai': 'chiang_kai-shek',
 'chiang_chung': 'chiang_chih_chung',
 'chiang_chung-cheng': 'chiang_kai-shek',
 'chiang_dao': 'amphoe_chiang_dao',
 'chiang_fang-niang': 'chiang_fang-liang',
 'chiang_hsiao-feng': 'guangzhou_baiyun_aircraft_collision',
 'chiang_hsiaofeng': 'guangzhou_baiyun_aircraft_collision',
 'chiang_kai-sheck': 'chiang_kai-shek',
 'chiang_kaishek': 'chiang_kai-shek',
 'chiang_khong': 'amphoe_chiang_khong',
 'chiang_kuang-nai': 'jiang_guangnai',
 'chiang_kuei': 'jiang_gui',
 'chiang_li-mei': 'li-mei_chiang',
 'chiang_mei-ling': 'soong_may-ling',
 'chiang_monlin': 'jiang_menglin',
 'chiang_nan': 'henry_liu',
 'chiang_pin-kun': 'chiang_pin-kung',
 'chiang_rai': 'chiang_rai_city',
 'chiang_tse-min': 'jiang_zemin',
 'chiang_tsemin': 'jiang_zemin',
 'chiang_tung': 'kengtung',
 'chiang_wego': 'chiang_wei-kuo',
 'chiang_weishui': 'chiang_wei-shui',
 'chiang_yen-yung': 'jiang_yanyong',
 'chiang_yenyung': 'jiang_yanyong',
 'chiang_yueeh-kuei': 'march_fong_eu',
 'chiang_yueh-kuei': 'march_fong_eu',
 'chiangmai_university': 'chiang_mai_university',
 'chianopelas_fuscus': 'pleurodema_marmorata',
 'chianopelas_maculatus': 'pleurodema_marmorata',
 'chianti_classico': 'chianti',
 'chianti_wine': 'chianti',
 'chiao_chiao': 'lisa_chiao_chiao',
 'chiao_tai': 'judge_dee',
 'chiao_tung': 'jiaotong_university',
 'chiaotung_university': 'jiaotong_university',
 'chiapanec_language': 'chiapanec',
 'chiapas_junco': 'yellow-eyed_junco',
 'chiapas_mexico': 'chiapas',
 'chiapas_pine': 'pinus_chiapensis',
 'chiapas_sage': 'salvia_chiapensis',
 'chiaque_language': 'chiac_language',
 'chiara_agolanti': 'clare_of_rimini',
 'chiara_offreduccio': 'clare_of_assisi',
 'chiara_simoneschi': 'chiara_simoneschi-cortesi',
 'chiari-frommel_syndrome': 'hyperprolactinaemia',
 'chiari_deformity': 'arnold-chiari_malformation',
 'chiari_malformation': 'arnold-chiari_malformation',
 'chiari_malformations': 'arnold-chiari_malformation',
 'chiarisimo_fancelli': 'chiarissimo_fancelli',
 'chiarn_vanninagh': 'lord_of_mann',
 'chiasmia_clathrata': 'latticed_heath',
 'chiasmodon_niger': 'black_swallower',
 'chiasso_ti': 'chiasso',
 'chiastic_pattern': 'chiastic_structure',
 'chiastic_patterns': 'chiastic_structure',
 'chiastic_quotation': 'chiasmus',
 'chiastophyllum_oppositifolium': 'gold_drop',
 'chiayi_city': 'chiayi',
 'chiayusaurus_asianensis': 'chiayusaurus',
 'chiayusaurus_lacustris': 'chiayusaurus',
 'chiba_chiemi': 'chiemi_chiba',
 'chiba_ekiden': 'international_chiba_ekiden',
 'chiba_isshin': 'isshin_chiba',
 'chiba_kazuo': 'kazuo_chiba',
 'chiba_mamoru': 'tuxedo_mask',
 'chiba_monorail': 'chiba_urban_monorail',
 'chiba_pref': 'chiba_prefecture',
 'chiba_reiko': 'reiko_chiba',
 'chiba_saeko': 'saeko_chiba',
 'chiba_sensei': 'kazuo_chiba',
 'chiba_shigeru': 'shigeru_chiba',
 'chiba_shinichi': 'sonny_chiba',
 'chiba_shusaku': 'chiba_shusaku_narimasa',
 'chiba_susumu': 'susumu_chiba',
 'chiba_teisuke': 'teisuke_chiba',
 'chiba_television': 'chiba_television_broadcasting',
 'chiba_tv': 'chiba_television_broadcasting',
 'chiba_yuriko': 'yuriko_chiba',
 'chiba_yusuke': 'yusuke_chiba',
 'chibaminato_station': 'chiba-minato_station',
 'chibana_kurara': 'kurara_chibana',
 'chibata_revolt': 'revolt_of_the_whip',
 'chibcha_people': 'chibcha_language',
 'chibchan_culture': 'chibcha_language',
 'chibchan_language': 'chibchan_languages',
 'chibchanomys_orcesi': 'las_cajas_water_mouse',
 'chibchanomys_trichotis': 'chibchan_water_mouse',
 'chibemba_language': 'bemba_language',
 'chibi_aguadillo': 'bar_jack',
 'chibi_campaign': 'battle_of_red_cliffs',
 'chibi_maruko': 'chibi_maruko-chan',
 'chibi_moon': 'chibi-usa',
 'chibi_usa': 'chibi-usa',
 'chibi_usagi': 'chibi-usa',
 'chibiusa_tsukino': 'chibi-usa',
 'chibong_yuseol': 'jibong_yuseol',
 'chibong_yusol': 'jibong_yuseol',
 'chibougamou/chapais_airport': 'chibougamau/chapais_airport',
 'chic_medley': 'fiction_factory',
 'chicabal_lake': 'laguna_chicabal',
 'chicaco_cubs': 'chicago_cubs',
 'chicago-aurora-michigan_city': 'chicago_metropolitan_area',
 'chicago-made_punk': 'cm_punk',
 'chicago-naperville-michigan_city': 'chicago_metropolitan_area',
 'chicago/pittsburgh_unions': 'chicago_browns/pittsburgh_stogies',
 'chicago:_christmas': 'chicago_xxv:_the_christmas_album',
 'chicago_11': 'chicago_xi',
 'chicago_12': 'hot_streets',
 'chicago_14': 'chicago_xiv',
 'chicago_2016': 'chicago_bid_for_the_2016_summer_olympics',
 'chicago_25': 'chicago_xxv:_the_christmas_album',
 'chicago_26': 'chicago_xxvi:_live_in_concert',
 'chicago_27': 'the_very_best_of:_only_the_beginning',
 'chicago_3': 'chicago_iii',
 'chicago_30': 'chicago_xxx',
 'chicago_4': 'chicago_at_carnegie_hall',
 'chicago_5': 'chicago_v',
 'chicago_6': 'chicago_vi',
 'chicago_7': 'chicago_seven',
 'chicago_alderman': 'chicago_city_council',
 'chicago_aldermen': 'chicago_city_council',
 'chicago_archdiocese': 'roman_catholic_archdiocese_of_chicago',
 'chicago_architecture': 'architecture_of_chicago',
 'chicago_area': 'chicago_metropolitan_area',
 'chicago_art': 'visual_arts_of_chicago',
 'chicago_association': 'chicago_film_critics_association',
 'chicago_auditorium': 'auditorium_building',
 'chicago_bolt': 'sex_bolt',
 'chicago_booth': 'university_of_chicago_booth_school_of_business',
 'chicago_bricklayers': 'bricklayers_and_masons_f.c.',
 'chicago_browns': 'chicago_browns/pittsburgh_stogies',
 'chicago_bungalow': 'bungalow',
 'chicago_canal': 'chicago_sanitary_and_ship_canal',
 'chicago_cbp': 'rwb_adria',
 'chicago_center': 'chicago_center_for_urban_life_and_culture',
 'chicago_chi-feds': 'chicago_chi-feds/whales',
 'chicago_christmas': 'chicago_xxv:_the_christmas_album',
 'chicago_cifl': 'chicago_slaughter',
 'chicago_colts': 'chicago_cubs',
 'chicago_culture': 'culture_of_chicago',
 'chicago_disciples': 'gangster_disciples',
 'chicago_dog': 'chicago-style_hot_dog',
 'chicago_eagles': 'a.a.c._eagles',
 'chicago_economics': 'chicago_school_of_economics',
 'chicago_economists': 'chicago_school_of_economics',
 'chicago_eight': 'chicago_seven',
 'chicago_fed': 'federal_reserve_bank_of_chicago',
 'chicago_flag': 'flag_of_chicago',
 'chicago_gaa': 'central_division_board',
 'chicago_gaels': 'chicago_red_eleven',
 'chicago_gambit': 'irish_gambit',
 'chicago_gators': 'chicago_bears',
 'chicago_gears': 'chicago_american_gears',
 'chicago_government': 'law_and_government_of_chicago',
 'chicago_gsb': 'university_of_chicago_booth_school_of_business',
 'chicago_highways': 'streets_and_highways_of_chicago',
 'chicago_hip-hop': 'chicago_hip_hop',
 'chicago_history': 'history_of_chicago',
 'chicago_hold-up': 'critical_mass',
 'chicago_hornets': 'chicago_rockets',
 'chicago_il': 'chicago',
 'chicago_illinois': 'chicago',
 'chicago_imagism': 'chicago_imagists',
 'chicago_iv': 'chicago_at_carnegie_hall',
 'chicago_land': 'chicago_metropolitan_area',
 'chicago_manual': 'the_chicago_manual_of_style',
 'chicago_maps': 'maps_of_chicago',
 'chicago_marauders': 'blitz:_the_league',
 'chicago_market': 'chicago_metropolitan_area',
 'chicago_maroon': 'the_chicago_maroon',
 'chicago_massacre': 'chicago_massacre:_richard_speck',
 'chicago_mayor': 'mayor_of_chicago',
 'chicago_mayors': 'mayor_of_chicago',
 'chicago_merc': 'chicago_mercantile_exchange',
 'chicago_metra': 'metra',
 'chicago_midway': 'chicago_midway_international_airport',
 'chicago_mos': 'the_chicago_manual_of_style',
 'chicago_music': 'music_of_chicago',
 'chicago_neighborhoods': 'neighborhoods_of_chicago',
 'chicago_neighbourhoods': 'neighborhoods_of_chicago',
 'chicago_nll': 'chicago_shamrox',
 'chicago_npr': 'chicago_public_radio',
 'chicago_olympics': 'chicago_bid_for_the_2016_summer_olympics',
 'chicago_opera': 'lyric_opera_of_chicago',
 'chicago_orchestra': 'chicago_symphony_orchestra',
 'chicago_orphans': 'chicago_cubs',
 'chicago_packers': 'washington_wizards',
 'chicago_parks': 'parks_of_chicago',
 'chicago_pavilion': 'uic_pavilion',
 'chicago_pd': 'chicago_police_department',
 'chicago_piano': 'thompson_submachine_gun',
 'chicago_pizza': 'chicago-style_pizza',
 'chicago_police': 'chicago_police_department',
 'chicago_polonia': 'poles_in_chicago',
 'chicago_record-herald': 'chicago_record_herald',
 'chicago_redeye': 'redeye',
 'chicago_rippers': 'ripper_crew',
 'chicago_rock': 'chicano_rock',
 'chicago_rockstars': 'chicago_steam',
 'chicago_shakes': 'chicago_shakespeare_theater',
 'chicago_skyliners': 'las_vegas_rattlers',
 'chicago_sox': 'chicago_white_sox',
 'chicago_staleys': 'chicago_bears',
 'chicago_state': 'chicago_state_university',
 'chicago_stingers': 'chicago_sockers',
 'chicago_stockyards': 'union_stock_yards',
 'chicago_streets': 'streets_and_highways_of_chicago',
 'chicago_studebakers': 'chicago_studebaker_flyers',
 'chicago_suburbs': 'chicago_metropolitan_area',
 'chicago_subway': 'chicago_transit_authority',
 'chicago_sun': 'chicago_sun-times',
 'chicago_suntimes': 'chicago_sun-times',
 'chicago_symphony': 'chicago_symphony_orchestra',
 'chicago_temple': 'chicago_illinois_temple',
 'chicago_ten': 'chicago_10',
 'chicago_theater': 'chicago_theatre',
 'chicago_theatre': 'theatre_in_chicago',
 'chicago_timeline': 'history_of_chicago',
 'chicago_times-herald': 'chicago_times',
 'chicago_town': 'schwan_food_company',
 'chicago_tunnel': 'chicago_tunnel_company',
 'chicago_typewriter': 'thompson_submachine_gun',
 'chicago_uif': 'chicago_slaughter',
 'chicago_university': 'university_of_chicago',
 'chicago_vocational': 'chicago_vocational_career_academy',
 'chicago_vultures': 'chicago_shoccers',
 'chicago_waldorf': 'waldorf-astoria_hotel_and_residence_tower',
 'chicago_waldorf-astoria': 'waldorf-astoria_hotel_and_residence_tower',
 'chicago_whales': 'chicago_chi-feds/whales',
 'chicago_whitesox': 'chicago_white_sox',
 'chicago_wind': 'chicago_winds',
 'chicago_xii': 'hot_streets',
 'chicago_xiii': 'chicago_13',
 'chicago_xix': 'chicago_19',
 'chicago_xvi': 'chicago_16',
 'chicago_xvii': 'chicago_17',
 'chicago_xviii': 'chicago_18',
 'chicago_xxi': 'twenty_1',
 'chicago_xxv': 'chicago_xxv:_the_christmas_album',
 'chicago_xxvi': 'chicago_xxvi:_live_in_concert',
 'chicago_xxvii': 'the_very_best_of:_only_the_beginning',
 'chicago_xxxi': 'the_best_of_chicago:_40th_anniversary_edition',
 'chicago_xxxii': 'chicago_xxxii:_stone_of_sisyphus',
 'chicago_zephyrs': 'washington_wizards',
 'chicagoland_area': 'chicago_metropolitan_area',
 'chicagoland_newspapers': 'newspapers_of_the_chicago_metropolitan_area',
 'chicana/o_studies': 'chicano_studies',
 'chicana_feminists': 'chicana_feminism',
 'chicana_studies': 'chicano_studies',
 'chicano/a_studies': 'chicano_studies',
 'chicano_blowouts': 'east_l.a._walkouts',
 'chicano_movies': 'chicano_films',
 'chicano_nationalist': 'chicano_nationalism',
 'chicano_nationalists': 'chicano_nationalism',
 'chicchero_stadium': 'cicero_stadium',
 'chicchi-jima_island': 'bonin_islands',
 'chicha_morada': 'chicha',
 'chichagof_harbour': 'chichagof_harbor',
 'chichaoua_province': 'province_of_chichaoua',
 'chiche_duhalde': 'hilda_de_duhalde',
 'chichele_professor': 'chichele_professorship',
 'chicheng_county': 'chicheng',
 'chichester-miles_leopard': 'cmc_leopard',
 'chichester_festivities': 'chichester',
 'chichester_harbor': 'chichester_harbour',
 'chichester_university': 'university_of_chichester',
 'chichi_jima': 'chichi-jima',
 'chichibu_jiken': 'chichibu_incident',
 'chichibu_mainline': 'chichibu_main_line',
 'chichibu_uprising': 'chichibu_incident',
 'chichibunomiya_stadium': 'chichibunomiya_rugby_stadium',
 'chichimeca_language': 'chichimeca_jonaz_language',
 'chichimeca_tecuhtli': 'teuctocaitl',
 'chichimeca_teuctli': 'teuctocaitl',
 'chichin_itza': 'chichen_itza',
 'chichiri_stadium': 'kamuzu_stadium',
 'chicho_frumboli': 'mariano_frumboli',
 'chichoda_bhaji': 'oxalis_corniculata',
 'chick-fil-a_sandwich': 'chick-fil-a',
 'chick_band': 'girl_group',
 'chick_blender': 'culling',
 'chick_charnley': 'chic_charnley',
 'chick_correa': 'chick_corea',
 'chick_doak': 'charles_doak',
 'chick_drinks': 'alcopop',
 'chick_fil-a': 'chick-fil-a',
 'chick_filet': 'chick-fil-a',
 'chick_flicks': 'chick_flick',
 'chick_habit': 'laisse_tomber_les_filles',
 'chick_hayward': 'john_t._hayward',
 'chick_hern': 'chick_hearn',
 'chick_kazen': 'abraham_kazen',
 'chick_lupin': 'lupinus_microcarpus',
 'chick_lupine': 'lupinus_microcarpus',
 'chick_pea': 'chickpea',
 'chick_peas': 'chickpea',
 'chick_publications': 'chick_publications_inc.',
 'chick_sale': 'chic_sale',
 'chick_slaughtering': 'chick_culling',
 'chick_thomson': 'charlie_thomson',
 'chick_tracks': 'chick_tract',
 'chick_tracts': 'chick_tract',
 'chick_weed': 'ageratum_conyzoides',
 'chickahominy_lake': 'chickahominy_river',
 'chickamauga_bridge': 'stovall_mill_covered_bridge',
 'chickamauga_campaign': 'battle_of_chickamauga',
 'chickamauga_creek': 'battle_of_chickamauga',
 'chickan_gunya': 'chikungunya',
 'chickarina_soup': 'progresso',
 'chickasaw_bayou': 'battle_of_chickasaw_bayou',
 'chickasaw_bluffs': 'chickasaw_bluff',
 'chickasaw_enterprises': 'chickasaw_nation',
 'chickasaw_mythology': 'chickasaw',
 'chickasaw_tribe': 'chickasaw',
 'chickballapur_district': 'chikkaballapur_district',
 'chicken-and-egg_problem': 'chicken_or_the_egg',
 'chicken-fried_bacon': 'chicken_fried_bacon',
 'chicken-fried_steak': 'chicken_fried_steak',
 'chicken-wire_anhydrite': 'anhydrite',
 'chicken_adobo': 'adobo',
 'chicken_anaemia': 'chicken_anaemia_virus',
 'chicken_ark': 'chicken_tractor',
 'chicken_baguette': 'bk_baguette_line',
 'chicken_ball': 'chicken_balls',
 'chicken_barbecue': 'barbecue_chicken',
 'chicken_biriyani': 'biryani',
 'chicken_biryani': 'biryani',
 'chicken_bittle': 'aqua_teen_hunger_force_colon_movie_film_for_theaters',
 'chicken_blows': 'alien_lanes',
 'chicken_broth': 'broth',
 'chicken_burger': 'hamburger',
 'chicken_buryani': 'biryani',
 'chicken_cacciatore': 'cacciatore',
 'chicken_cannon': 'chicken_gun',
 'chicken_chennai': 'madras_sauce',
 'chicken_chest': 'pectus_excavatum',
 'chicken_chicken': 'pizza_pizza',
 'chicken_chips': 'humpty_dumpty_snack_foods',
 'chicken_cholera': 'fowl_cholera',
 'chicken_curry': 'curry_chicken',
 'chicken_dopiaza': 'dopiaza',
 'chicken_dust': 'chicken_feet',
 'chicken_face': 'the_silly_book',
 'chicken_factory': 'factory_farming',
 'chicken_fajita': 'fajita',
 'chicken_farm': 'poultry_farming',
 'chicken_finger': 'chicken_fingers',
 'chicken_flu': 'avian_influenza',
 'chicken_fry': 'chicken_fried',
 'chicken_fungus': 'laetiporus',
 'chicken_gania': 'mosquito',
 'chicken_guinea': 'chikungunya',
 'chicken_gunia': 'chikungunya',
 'chicken_guniya': 'chikungunya',
 'chicken_gunya': 'chikungunya',
 'chicken_gunyia': 'chikungunya',
 'chicken_halibut': 'halibut',
 'chicken_hawk': 'chickenhawk',
 'chicken_helper': 'hamburger_helper',
 'chicken_house': 'chicken_coop',
 'chicken_hypnosis': 'chicken_hypnotism',
 'chicken_itza': 'chichen_itza',
 'chicken_jalfrezi': 'jalfrezi',
 'chicken_katsu': 'tonkatsu',
 'chicken_korma': 'korma',
 'chicken_kunya': 'chikungunya',
 'chicken_kyiv': 'chicken_kiev',
 'chicken_lover': 'chickenlover',
 'chicken_madras': 'madras_sauce',
 'chicken_makhani': 'butter_chicken',
 'chicken_masala': 'chicken_tikka_masala',
 'chicken_mcnugget': 'chicken_mcnuggets',
 'chicken_mite': 'dermanyssus_gallinae',
 'chicken_mushroom': 'laetiporus',
 'chicken_noodle': 'chicken_soup',
 'chicken_nuggets': 'chicken_nugget',
 'chicken_out': 'the_ziggens',
 'chicken_parm': 'parmigiana',
 'chicken_parmesan': 'parmigiana',
 'chicken_parmigiana': 'parmigiana',
 'chicken_party': 'sex_party',
 'chicken_picatta': 'chicken_piccata',
 'chicken_pickin': 'chicken_picking',
 'chicken_pie': 'pot_pie',
 'chicken_pig': 'please_stand_up',
 'chicken_position': 'strappado_bondage',
 'chicken_pox': 'chickenpox',
 'chicken_qabalah': 'lon_milo_duquette',
 'chicken_ramen': 'instant_noodles',
 'chicken_rollatini': 'rollatini',
 'chicken_salt': 'seasoned_salt',
 'chicken_sammich': 'sandwich',
 'chicken_sexer': 'chick_sexing',
 'chicken_sexing': 'chick_sexing',
 'chicken_shed': 'chickenshed',
 'chicken_slaughtering': 'culling',
 'chicken_song': 'the_chicken_song',
 'chicken_stew': 'southern_chicken_stew',
 'chicken_suits': 'chicken_suit',
 'chicken_tenders': 'chicken_fingers',
 'chicken_teriyaki': 'teriyaki',
 'chicken_tetrazzini': 'tetrazzini',
 'chicken_tikkah': 'chicken_tikka',
 'chicken_truck': 'chinatown_bus_lines',
 'chicken_tuna': 'newlyweds:_nick_and_jessica',
 'chicken_vindaloo': 'vindaloo',
 'chicken_waterzooi': 'waterzooi',
 'chicken_whopper': 'tendergrill',
 'chicken_wing': 'buffalo_wings',
 'chicken_wings': 'buffalo_wings',
 'chicken_wolf': 'jimmy_wolf',
 'chicken_wrap': 'sandwich_wrap',
 'chickenpox_parties': 'pox_party',
 'chickenpox_party': 'pox_party',
 'chickenpox_vaccine': 'varicella_vaccine',
 'chickenpox_virus': 'varicella_zoster_virus',
 'chickens_war': 'chicken_war',
 'chickenshed_theatre': 'chickenshed',
 'chickesalapga_creek': 'chiques_creek',
 'chickeswalungo_creek': 'chiques_creek',
 'chickfila_bowl': 'chick-fil-a_bowl',
 'chickie_williams': 'doc_williams',
 'chickies_creek': 'chiques_creek',
 'chickies_rock': 'chickies_ridge',
 'chickisalungo_creek': 'chiques_creek',
 'chicklet_keyboard': 'chiclet_keyboard',
 'chickling_pea': 'lathyrus_sativus',
 'chickling_vetch': 'lathyrus_sativus',
 'chickory_tip': 'chicory_tip',
 'chickpea_flour': 'gram_flour',
 'chicksa_lodge': 'scouting_in_mississippi',
 'chicksands_priory': 'chicksands',
 'chickun_gunya': 'chikungunya',
 'chickweed_wintergreen': 'trientalis_europaea',
 'chicky_arad': 'roy_arad',
 'chicle_gum': 'chicle',
 'chiclero_ulcer': 'cutaneous_leishmaniasis',
 'chico_airport': 'chico_municipal_airport',
 'chico_aramburu': 'francisco_aramburu',
 'chico_corrales': 'diego_corrales',
 'chico_frumboli': 'mariano_frumboli',
 'chico_godia': 'paco_godia',
 'chico_hamelton': 'chico_hamilton',
 'chico_isd': 'chico_independent_school_district',
 'chico_jesurun': 'chicho_jesurun',
 'chico_mcmurtrie': 'chico_macmurtrie',
 'chico_mendez': 'chico_mendes',
 'chico_roll': 'chiko_roll',
 'chicomuceltec_language': 'chicomuceltec',
 'chicopee_ski': 'chicopee_ski_club',
 'chicory_family': 'asteraceae',
 'chicoutimi/st-honore_airport': 'chicoutimi/saint-honore_aerodrome',
 'chicques_creek': 'chiques_creek',
 'chicuacuala_district': 'chicualacuala_district',
 'chicxulub_structure': 'chicxulub_crater',
 'chidambaram_stadium': 'm._a._chidambaram_stadium',
 'chidambaranatha_nadar': 'a._chidambaranatha_nadar',
 'chidchai_vanasatidya': 'chitchai_wannasathit',
 'chidchai_wannasathit': 'chitchai_wannasathit',
 'chiddushei_harim': 'yitzchak_meir_alter',
 'chidi_imo': 'chidi_imoh',
 'chidiock_tichbourne': 'chidiock_tichborne',
 'chidon_hatanach': 'international_bible_contest',
 'chidori_kaname': 'kaname_chidori',
 'chidushei_harim': 'yitzchak_meir_alter',
 'chie_hallard': 'chie_harada',
 'chie_ishibashi': 'chie_sawaguchi',
 'chie_natori': 'chie_tsuji',
 'chie_nishimura': 'chie_tanabe',
 'chiebiczyn_lesny': 'lisnyi_khlibychyn',
 'chieco_kawabe': 'chieko_kawabe',
 'chief_accountant': 'accountant',
 'chief_adviser': 'chief_advisor',
 'chief_architect': 'architecture',
 'chief_bandit': 'maplestory',
 'chief_bearheart': 'chief_bearhart',
 'chief_butler': 'butler',
 'chief_calligrapher': 'white_house_chief_calligrapher',
 'chief_canonicus': 'canonicus',
 'chief_cells': 'chief_cell',
 'chief_cochise': 'cochise',
 'chief_comcomely': 'chief_comcomly',
 'chief_concomely': 'chief_comcomly',
 'chief_concomly': 'chief_comcomly',
 'chief_convoy': 'optimus_prime',
 'chief_cornplanter': 'cornplanter',
 'chief_cornstalk': 'cornstalk',
 'chief_councilor': 'chancellor_of_china',
 'chief_crowfoot': 'crowfoot',
 'chief_designer': 'sergey_korolyov',
 'chief_diplomat': 'diplomacy',
 'chief_donnacona': 'donnacona',
 'chief_editor': 'editor_in_chief',
 'chief_elani': 'elani_of_ewa',
 'chief_equerry': 'master_of_the_horse',
 'chief_esens': 'thomas_little_shell',
 'chief_executive': 'chief_executive_officer',
 'chief_executive-in-council': 'order-in-council',
 'chief_executives': 'chief_executive_officer',
 'chief_halftown': 'traynor_ora_halftown',
 'chief_hendrick': 'hendrick_theyanoguin',
 'chief_hiawatha': 'hiawatha',
 'chief_iheme': 'iheme',
 'chief_illini': 'chief_illiniwek',
 'chief_inquisitor': 'grand_inquisitor',
 'chief_jim': 'yelkanum_seclamatan',
 'chief_joeseph': 'chief_joseph',
 'chief_journeycake': 'charles_journeycake',
 'chief_justiciar': 'justiciar',
 'chief_kahekili': 'kahekili_ii',
 'chief_kiondashawa': 'kiondashawa',
 'chief_laanui': 'laanui',
 'chief_leleiohoku': 'leleiohoku_i',
 'chief_logan': 'logan',
 'chief_lookout': 'fred_lookout',
 'chief_master': 'judiciary_of_england_and_wales',
 'chief_membertou': 'henri_membertou',
 'chief_michikinikwa': 'little_turtle',
 'chief_ministers': 'chief_minister',
 'chief_moose': 'charles_moose',
 'chief_morley': 'sean_morley',
 'chief_mouser': 'chief_mouser_to_the_cabinet_office',
 'chief_mufti': 'mufti',
 'chief_nicholas': 'nicholas_orontony',
 'chief_nocahoma': 'chief_noc-a-homa',
 'chief_officer': 'chief_mate',
 'chief_osceola': 'osceola',
 'chief_pathkiller': 'pathkiller',
 'chief_payne': 'king_payne',
 'chief_pharmaconomist': 'pharmaconomist',
 'chief_phillips': 'apocalypse_now',
 'chief_pleas': 'sark',
 'chief_poundmaker': 'pitikwahanapiwiyin',
 'chief_quipuha': 'chief_kepuha',
 'chief_rabbinate': 'chief_rabbi',
 'chief_rabbis': 'chief_rabbi',
 'chief_rabbit': 'watership_down',
 'chief_ryback': 'under_siege',
 'chief_scientist': 'office_of_the_chief_scientist',
 'chief_sealth': 'chief_seattle',
 'chief_shikellamy': 'shikellamy',
 'chief_skenandoah': 'oskanondonha',
 'chief_sockalexis': 'louis_sockalexis',
 'chief_taimah': 'taimah',
 'chief_tama': 'taimah',
 'chief_technologist': 'chief_technical_officer',
 'chief_thunder': 'killer_instinct',
 'chief_todo': 'bubblegum_crisis',
 'chief_tuscaloosa': 'chief_tuskaloosa',
 'chief_tyrol': 'galen_tyrol',
 'chief_usher': 'white_house_chief_usher',
 'chief_vick': 'karen_vick',
 'chief_waabaansii': 'chief_wabaunsee',
 'chief_wabansi': 'chief_wabaunsee',
 'chief_wah-bahn-se': 'chief_wabaunsee',
 'chief_wahbansay': 'wahbanosay',
 'chief_wahunsunacock': 'chief_powhatan',
 'chief_washakie': 'washakie',
 'chief_wasso': 'wosso',
 'chief_waubonsie': 'chief_wabaunsee',
 'chief_wiggum': 'clancy_wiggum',
 'chief_yellowhorse': 'chief_yellow_horse',
 'chiefess_kamokuiki': 'kamokuiki',
 'chiefess_kekaulike': 'kinoiki_kekaulike',
 'chieftain_marksman': 'marksman_anti-aircraft_system',
 'chieftain_mews': 'the_most_gigantic_lying_mouth_of_all_time',
 'chieftains_1': 'the_chieftains_1',
 'chieftains_2': 'the_chieftains_2',
 'chieftains_3': 'the_chieftains_3',
 'chieftains_4': 'the_chieftains_4',
 'chieftains_5': 'the_chieftains_5',
 'chieftains_7': 'the_chieftains_7',
 'chieftains_8': 'the_chieftains_8',
 'chieftan_tank': 'chieftain_tank',
 'chieftly_tower': 'chifley_tower',
 'chieh-shou_road': 'ketagalan_boulevard',
 'chieko_naganuma': 'chieko_takamura',
 'chieko_nono': 'chieko_nohno',
 'chieko_noono': 'chieko_nohno',
 'chieko_ochi': 'chieko_kawabe',
 'chieko_okazaki': 'chieko_n._okazaki',
 'chiem_lake': 'chiemsee',
 'chiem_see': 'chiemsee',
 'chiemgauer_alpen': 'chiemgau_alps',
 'chien-kwan_lin': 'lin_chien-kwan',
 'chien-lien_wu': 'jacklyn_wu',
 'chien-ming_chiang': 'chiang_chien-ming',
 'chien_andalou': 'un_chien_andalou',
 'chien_lung': 'qianlong_emperor',
 'chien_tao': 'tao_qian',
 'chien_tung': 'kau_cim',
 'chien_you-hsin': 'eugene_chien',
 'chieng_mai': 'chiang_mai',
 'chieng_tung': 'kengtung',
 'chienkosaurus_ceratosauroides': 'szechuanosaurus',
 'chiens_search': 'chien_search',
 'chiers_river': 'chiers',
 'chiesanuova_municipality': 'chiesanuova',
 'chieti_calcio': 'a.s.d._chieti',
 'chieti_province': 'province_of_chieti',
 'chievo_verona': 'a.c._chievoverona',
 'chiffon_pie': 'chiffon_cake',
 'chiga_language': 'rukiga_language',
 'chigger_flower': 'butterfly_weed',
 'chigi_family': 'chigi-albani_family',
 'chigi_palace': 'palazzo_chigi',
 'chigiriki_jutsu': 'chigiriki',
 'chignal_smealy': 'chignall_smealy',
 'chignecto_isthmus': 'isthmus_of_chignecto',
 'chigogo_language': 'gogo_language',
 'chigorin_defence': 'chigorin_defense',
 'chigwell_station': 'chigwell_tube_station',
 'chih-chung_chiang': 'chiang_chih_chung',
 'chih-fu_island': 'zhifu_island',
 'chih-fu_tao': 'zhifu_island',
 'chih-hsia_shih': 'direct-controlled_municipality',
 'chih-hsiung_huang': 'huang_chih-hsiung',
 'chih-hung_kwei': 'kwei_chih-hung',
 'chih-hung_ma': 'ma_chih-hung',
 'chih-kang_kao': 'kao_chih-kang',
 'chih-ree_sun': 'chih_ree_sun',
 'chih-sheng_lin': 'lin_chih-sheng',
 'chih_i': 'zhiyi',
 'chih_nu': 'qixi_festival',
 'chih_sun': 'chih_ree_sun',
 'chih_tun': 'zhi_dun',
 'chih_yuen': 'chinese_cruiser_chih_yuen',
 'chihara_minori': 'minori_chihara',
 'chihchun_lee': 'chihchun_chi-sun_lee',
 'chihfu_island': 'zhifu_island',
 'chihfu_tao': 'zhifu_island',
 'chihiro_ogino': 'spirited_away',
 'chihkan_tower': 'fort_provintia',
 'chihli_clique': 'zhili_clique',
 'chihlie_jiao': 'chek_lap_kok',
 'chihnan_temple': 'chi_nan_temple',
 'chiho_saitou': 'chiho_saito',
 'chihuahua_cheese': 'queso_chihuahua',
 'chihuahua_chub': 'charalito_chihuahua',
 'chihuahua_desert': 'chihuahuan_desert',
 'chihuahua_dorados': 'dorados_de_chihuahua',
 'chihuahua_goldens': 'dorados_de_chihuahua',
 'chihuahua_poodle': 'poodle_hybrid',
 'chihuahua_spruce': 'picea_chihuahuana',
 'chihuahua_state': 'chihuahua',
 'chijimatsu_sachiko': 'sachiko_chijimatsu',
 'chijiwa_migeru': 'miguel_chijiwa',
 'chijiwa_miguel': 'miguel_chijiwa',
 'chijmes_hall': 'chijmes',
 'chik_ballapur': 'chikballapur',
 'chik_baraik': 'chick_baraik',
 'chika_onyeani': 'capitalist_nigger',
 'chika_umino': 'chica_umino',
 'chikafusa_kitabatake': 'kitabatake_chikafusa',
 'chikage_ogi': 'chikage_oogi',
 'chikage_ohgi': 'chikage_oogi',
 'chikalkin_sergei': 'sergei_chikalkin',
 'chikamagalooru_district': 'chikkamagaluru_district',
 'chikamatsu_monogatari': 'the_crucified_lovers',
 'chikamatsu_mozaemon': 'chikamatsu_monzaemon',
 'chikamatzu_monzaemon': 'chikamatsu_monzaemon',
 'chikan_gunya': 'chikungunya',
 'chikanobu_toyohara': 'toyohara_chikanobu',
 'chikazane_oda': 'taira_no_chikazane',
 'chikballapur_district': 'chikkaballapur_district',
 'chikchi-sa_temple': 'jikjisa',
 'chikchi_temple': 'jikjisa',
 'chikchisa_temple': 'jikjisa',
 'chikezie_eze': 'chikezie',
 'chiki_bar': 'chickee',
 'chiki_chiki': 'baila_el_chiki-chiki',
 'chikiswalunga_creek': 'chiques_creek',
 'chikiswalungo_creek': 'chiques_creek',
 'chikka_asia': 'chikka',
 'chikkaballapura_district': 'chikkaballapur_district',
 'chikkalthana_airport': 'aurangabad_airport',
 'chikkaveera_rajendra': 'chikka_veerarajendra',
 'chikkavira_rajendra': 'chikka_veerarajendra',
 'chiklo_gouyeung': 'naked_killer',
 'chikmagalur_district': 'chikkamagaluru_district',
 'chiko_rolls': 'chiko_roll',
 'chikuma_class': 'chikuma_class_cruiser',
 'chikuma_river': 'shinano_river',
 'chikun_guniya': 'chikungunya',
 'chikun_gunyia': 'chikungunya',
 'chikunga_mask': 'chikunga',
 'chikungunya_fever': 'chikungunya',
 'chikungunya_virus': 'chikungunya',
 'chikurachki_volcano': 'chikurachki',
 'chikuzan_nakai': 'nakai_chikuzan',
 'chikyu_boeigun': 'the_mysterians',
 'chil-sung_park': 'park_chil-sung',
 'chilades_pandava': 'plains_cupid',
 'chilaiditi_sign': 'chilaiditi_syndrome',
 'chilakamarthi_lakshminarasimham': 'chilakamarthi_lakshmi_narasimham',
 'chilantaisaurus_maortuensis': 'shaochilong',
 'chilantaisaurus_tashuikouensis': 'chilantaisaurus',
 'chilapata_forest': 'chilapata_forests',
 'chilasa_slateri': 'chilasa_slateri_slateri',
 'chilata_lake': 'laguna_chilata',
 'chilatherina_bulolo': 'bulolo_rainbowfish',
 'chilatherina_sentaniensis': 'sentani_rainbowfish',
 'chilbo-san_mountain': 'chilbosan',
 'chilbo_mountain': 'chilbosan',
 'chilbosan_mountain': 'chilbosan',
 'chilcat_blanket': 'chilkat_weaving',
 'chilcat_river': 'chilkat_river',
 'chilcat_weaving': 'chilkat_weaving',
 'chilcoot_pass': 'chilkoot_pass',
 'chilcotin_country': 'chilcotin_district',
 'child-centered_learning': 'student-centred_learning',
 'child-centred_learning': 'student-centred_learning',
 'child-directed_speech': 'baby_talk',
 'child-langmuir_law': 'space_charge',
 'child-led_learning': 'unschooling',
 'child-proof_cap': 'childproofing',
 'child-turcotte-pugh_score': 'child-pugh_score',
 'child_a': 'death_of_baby_p',
 'child_abductor': 'child_abduction',
 'child_actors': 'child_actor',
 'child_actress': 'child_actor',
 'child_adoption': 'adoption',
 'child_ballad': 'child_ballads',
 'child_bearer': 'pregnancy',
 'child_bearers': 'pregnancy',
 'child_bearing': 'pregnancy',
 'child_bearings': 'pregnancy',
 'child_benefits': 'child_benefit',
 'child_birth': 'childbirth',
 'child_care': 'childcare',
 'child_cruelty': 'child_abuse',
 'child_database': 'contactpoint',
 'child_endangerment': 'child_abuse',
 'child_exposure': 'abandonment',
 'child_free': 'childfree',
 'child_genius': 'child_prodigy',
 'child_grooming-sexual': 'child_grooming',
 'child_health': 'child_health_nursing',
 'child_help': 'childhelp',
 'child_homicide': 'child_murder',
 'child_killer': 'child_murder',
 'child_killing': 'child_murder',
 'child_labor': 'child_labour',
 'child_line': 'childline',
 'child_lock': 'child_safety_lock',
 'child_maintenance': 'child_support',
 'child_malnutrition': 'malnutrition',
 'child_maltreatment': 'child_abuse',
 'child_marriages': 'child_marriage',
 'child_martyr': 'child_saint',
 'child_minder': 'nanny',
 'child_model': 'child_modeling',
 'child_modelling': 'child_modeling',
 'child_models': 'child_modeling',
 'child_molestation': 'child_sexual_abuse',
 'child_molester': 'child_sexual_abuse',
 'child_molesters': 'child_sexual_abuse',
 'child_molesting': 'child_sexual_abuse',
 'child_molestion': 'child_sexual_abuse',
 'child_molestor': 'child_sexual_abuse',
 'child_money': 'child_support',
 'child_murderer': 'child_murder',
 'child_naevus': 'child_syndrome',
 'child_neglect': 'child_abuse',
 'child_nevus': 'child_syndrome',
 'child_obesity': 'childhood_obesity',
 'child_porn': 'child_pornography',
 'child_pornographer': 'child_pornography',
 'child_predator': 'child_sexual_abuse',
 'child_prodigies': 'child_prodigy',
 'child_proof': 'childproofing',
 'child_proofing': 'childproofing',
 'child_prostitute': 'prostitution_of_children',
 'child_prostitution': 'prostitution_of_children',
 'child_psychiatrist': 'child_and_adolescent_psychiatry',
 'child_psychiatry': 'child_and_adolescent_psychiatry',
 'child_psychologist': 'developmental_psychology',
 'child_psychology': 'developmental_psychology',
 'child_pyromania': 'child_pyromaniac',
 'child_raising': 'parenting',
 'child_rape': 'child_sexual_abuse',
 'child_rapist': 'child_sexual_abuse',
 'child_rearing': 'parenting',
 'child_safety': 'childcare',
 'child_school': 'the_child_school',
 'child_seat': 'infant_car_seat',
 'child_seats': 'baby_transport',
 'child_services': 'child_and_family_services',
 'child_servitude': 'slavery',
 'child_sex': 'child_sexuality',
 'child_slavery': 'slavery',
 'child_soldier': 'military_use_of_children',
 'child_soldiering': 'military_use_of_children',
 'child_soldiers': 'military_use_of_children',
 'child_stars': 'child_actor',
 'child_stealing': 'child_abduction',
 'child_surprise': 'kinder_surprise',
 'child_therapy': 'child_psychotherapy',
 'child_trafficking': 'trafficking_of_children',
 'child_welfare': 'child_protection',
 'child_wit': 'childwite',
 'childbed_fever': 'puerperal_fever',
 'childe_roland': 'childe_roland_to_the_dark_tower_came',
 'childebrand_i': 'childebrand',
 'childerbert_i': 'childebert_i',
 'childerich_i': 'childeric_i',
 'childerich_ii': 'childeric_ii',
 'childerich_iii': 'childeric_iii',
 'childermas_day': 'massacre_of_the_innocents',
 'childermass_day': 'massacre_of_the_innocents',
 'childers_road': 'r509_road',
 'childes_database': 'childes',
 'childhelp_usa': 'childhelp',
 'childhood_abuse': 'child_abuse',
 'childhood_adhd': 'attention-deficit_hyperactivity_disorder',
 'childhood_autism': 'autism',
 'childhood_development': 'child_development',
 'childhood_gid': 'gender_identity_disorder_in_children',
 'childhood_immunizations': 'vaccination_schedule',
 'childhood_leukemia': 'acute_lymphoblastic_leukemia',
 'childhood_obeseity': 'childhood_obesity',
 'childhood_trauma': 'psychological_trauma',
 'childibert_i': 'childebert_i',
 'childibert_ii': 'childebert_ii',
 'childibert_iii': 'childebert_iii',
 'childish_intentions': 'evanescence',
 'childlove_movement': 'age_of_consent_reform',
 'children_choir': 'choir',
 'children_labor': 'child_labour',
 'children_labour': 'child_labour',
 'children_overboard': 'children_overboard_affair',
 'children_pay': 'the_children_pay',
 'children_sport': 'playground',
 'children_thief': 'the_children_thief',
 'childrens_bbc': 'cbbc',
 'childrens_comics': 'comics',
 'childrens_farm': 'petting_zoo',
 'childrens_nurse': 'child_health_nursing',
 'childrens_palace': 'child_world',
 'childrens_psycology': 'developmental_psychology',
 'childress_isd': 'childress_independent_school_district',
 'childress_vineyard': 'childress_vineyards',
 'childress_vinyards': 'childress_vineyards',
 'childs_brothers': 'morris_childs',
 'childs_company': 'childs_restaurants',
 'childs_restaurant': 'childs_restaurants',
 'childwall_school': 'childwall_sports_college',
 'childwickbury_manor': 'childwick_bury_manor',
 'chile-italy_relations': 'foreign_relations_of_chile',
 'chile-mexico_relations': 'foreign_relations_of_chile',
 'chile-paraguay_relations': 'foreign_relations_of_chile',
 'chile-peruvian_war': 'war_of_the_pacific',
 'chile-uruguay_relations': 'foreign_relations_of_chile',
 'chile/himno_nacional': 'national_anthem_of_chile',
 'chile/transnational_issues': 'foreign_relations_of_chile',
 'chile_election': 'elections_in_chile',
 'chile_elections': 'elections_in_chile',
 'chile_farias': 'carlos_farias',
 'chile_gulch': 'chili_gulch',
 'chile_lucio': 'california_lizardfish',
 'chile_pepper': 'chili_pepper',
 'chile_peppers': 'chili_pepper',
 'chile_pine': 'araucaria_araucana',
 'chile_puede': 'chilepuede',
 'chile_rellenos': 'chile_relleno',
 'chile_saltpeter': 'sodium_nitrate',
 'chile_saltpetre': 'sodium_nitrate',
 'chile_sauce': 'chili_pepper',
 'chile_temple': 'santiago_chile_temple',
 'chile_verde': 'chili_con_carne',
 'chile_wine': 'chilean_wine',
 'chile_wines': 'chilean_wine',
 'chilean-confederation_war': 'war_of_the_confederation',
 'chilean-greek_relations': 'foreign_relations_of_chile',
 'chilean_abalone': 'concholepas_concholepas',
 'chilean_americans': 'chilean_american',
 'chilean_avens': 'geum_quellyon',
 'chilean_aviation': 'transport_in_chile',
 'chilean_beer': 'beer_in_chile',
 'chilean_british': 'chileans_in_the_united_kingdom',
 'chilean_briton': 'chileans_in_the_united_kingdom',
 'chilean_britons': 'chileans_in_the_united_kingdom',
 'chilean_car': 'fuldamobil',
 'chilean_carabiniers': 'carabineros_de_chile',
 'chilean_catshark': 'redspotted_catshark',
 'chilean_cedar': 'austrocedrus',
 'chilean_centolla': 'lithodes_santolla',
 'chilean_cestrum': 'cestrum_parqui',
 'chilean_chinchilla': 'long-tailed_chinchilla',
 'chilean_climate': 'climate_of_chile',
 'chilean_communes': 'communes_of_chile',
 'chilean_condor': 'andean_condor',
 'chilean_congress': 'national_congress_of_chile',
 'chilean_constitution': 'constitution_of_chile',
 'chilean_culture': 'culture_of_chile',
 'chilean_economy': 'economy_of_chile',
 'chilean_election': 'elections_in_chile',
 'chilean_elections': 'elections_in_chile',
 'chilean_experiment': 'chile_under_allende',
 'chilean_firebush': 'embothrium',
 'chilean_flag': 'flag_of_chile',
 'chilean_foxterrier': 'chilean_fox_terrier',
 'chilean_government': 'politics_of_chile',
 'chilean_guava': 'ugni_molinae',
 'chilean_guemal': 'south_andean_deer',
 'chilean_history': 'history_of_chile',
 'chilean_holidays': 'public_holidays_in_chile',
 'chilean_huemul': 'south_andean_deer',
 'chilean_independence': 'chilean_war_of_independence',
 'chilean_indigenism': 'indigenism',
 'chilean_jasmine': 'mandevilla_suaveolens',
 'chilean_language': 'spanish_language',
 'chilean_laurel': 'laurelia_sempervirens',
 'chilean_merlot': 'merlot',
 'chilean_municipalities': 'communes_of_chile',
 'chilean_music': 'music_of_chile',
 'chilean_myrtle': 'luma_apiculata',
 'chilean_nightshade': 'solanum_crispum',
 'chilean_nothofagus': 'magellanic_subpolar_forests',
 'chilean_oxalis': 'oxalis_adenophylla',
 'chilean_party': 'politics_of_chile',
 'chilean_plantcutter': 'rufous-tailed_plantcutter',
 'chilean_poetry': 'latin_american_poetry',
 'chilean_police': 'carabineros_de_chile',
 'chilean_political': 'politics_of_chile',
 'chilean_politics': 'politics_of_chile',
 'chilean_polynesia': 'easter_island',
 'chilean_president': 'president_of_chile',
 'chilean_regions': 'regions_of_chile',
 'chilean_republic': 'chile',
 'chilean_romerillo': 'baccharis_linearis',
 'chilean_saltpetre': 'potassium_nitrate',
 'chilean_sardine': 'south_american_pilchard',
 'chilean_sassafras': 'laurelia_sempervirens',
 'chilean_sclerophyll': 'chilean_matorral',
 'chilean_seabass': 'patagonian_toothfish',
 'chilean_senate': 'senate_of_chile',
 'chilean_strawberry': 'fragaria_chiloensis',
 'chilean_teal': 'speckled_teal',
 'chilean_terrier': 'chilean_fox_terrier',
 'chilean_war': 'chili_gulch',
 'chilean_wildlife': 'wildlife_of_chile',
 'chilean_wines': 'chilean_wine',
 'chileka_airport': 'chileka_international_airport',
 'chilembwe_uprising': 'john_chilembwe',
 'chileno_wine': 'chilean_wine',
 'chiles_navy': 'chilean_navy',
 'chiles_rellenos': 'chile_relleno',
 'chilgatherium_harrisi': 'chilgatherium',
 'chilgok_county': 'chilgok',
 'chilgoza_pine': 'pinus_gerardiana',
 'chilhood_arthritis': 'childhood_arthritis',
 'chili_arowana': 'asian_arowana',
 'chili_beans': 'chili_con_carne',
 'chili_cookoff': 'cook-off',
 'chili_crab': 'chilli_crab',
 'chili_dog': 'hot_dog',
 'chili_fries': 'french_fries',
 'chili_mix': 'chili_powder',
 'chili_paratha': 'chili_parotha',
 'chili_parota': 'chili_parotha',
 'chili_peppers': 'chili_pepper',
 'chili_saltpetre': 'sodium_nitrate',
 'chili_sauce': 'hot_sauce',
 'chili_seminary': 'roberts_wesleyan_college',
 'chili_storm': 'millie_the_model',
 'chili_thrips': 'scirtothrips_dorsalis',
 'chili_water': 'chili_pepper_water',
 'chilia_melanura': 'crag_chilia',
 'chilie_jiao': 'chek_lap_kok',
 'chilika_lake': 'chilka_lake',
 'chililabombwe_stadium': 'konkola_stadium',
 'chiling_lin': 'lin_chi-ling',
 'chilinji_pass': 'chillinji_pass',
 'chilita_candida': 'snowball_cactus',
 'chilita_estanzuelensis': 'snowball_cactus',
 'chiliwack_bruins': 'chilliwack_bruins',
 'chilkasa_falcata': 'chilkasa',
 'chilkat_blanket': 'chilkat_weaving',
 'chilkat_mountains': 'chilkat_range',
 'chilkur_balaji': 'chilkur_balaji_temple',
 'chilkur_temple': 'chilkur_balaji_temple',
 'chilkuri_vasantharao': 'ch._vasantha_rao',
 'chill_bump': 'goose_bumps',
 'chill_bumps': 'goose_bumps',
 'chill_chain': 'cold_chain',
 'chill_factory': 'chill_factore',
 'chill_mat': 'laptop_cooler',
 'chill_out': 'chill-out_music',
 'chill_stick': 'icyhot',
 'chill_trance': 'ambient_trance',
 'chill_willis': 'chill_wills',
 'chilla_fox': 'south_american_gray_fox',
 'chilla_kashi': 'chilla-nashini',
 'chilla_nashini': 'chilla-nashini',
 'chillagoe_swiftlet': 'australian_swiftlet',
 'chilled_casting': 'cast_iron',
 'chillenden_murders': 'levi_bellfield',
 'chiller_boiler': 'chiller_boiler_system',
 'chiller_theater': 'chiller_theatre',
 'chilli_dog': 'hot_dog',
 'chilli_dogs': 'hot_dog',
 'chilli_padi': 'thai_pepper',
 'chilli_pepper': 'chili_pepper',
 'chilli_peppers': 'chili_pepper',
 'chilli_powder': 'chile_powder',
 'chilli_sauce': 'hot_sauce',
 'chilli_thomas': 'rozonda_thomas',
 'chilli_thrips': 'scirtothrips_dorsalis',
 'chilliboy_ralepelle': 'chiliboy_ralepelle',
 'chillicothe-jackson_road': 'u.s._route_35',
 'chillicothe-mcarthur_road': 'u.s._route_50_in_ohio',
 'chillicothe_isd': 'chillicothe_independent_school_district',
 'chillicothe_subdivision': 'southern_transcon',
 'chilling_effects': 'chilling_effect',
 'chillingi_pass': 'chillinji_pass',
 'chilliwack_eagles': 'langley_chiefs',
 'chilliwack_river': 'vedder_river',
 'chillout_music': 'chill-out_music',
 'chilly_billy': 'bill_cardille',
 'chilly_bin': 'cooler',
 'chilly_dogs': 'kevin_of_the_north',
 'chilly_powder': 'chili_powder',
 'chiloean_mythology': 'chilote_mythology',
 'chiloglanis_bifurcus': 'incomati_rock_catlet',
 'chiloglanis_deckenii': 'pangani_suckermouth',
 'chiloglanis_kalambo': 'kalombo_suckermouth',
 'chiloglanis_mbozi': 'mbozi_suckermouth',
 'chiloglanis_rukwaensis': 'lake_rukwa_suckermouth',
 'chiloglanis_swierstrai': 'lowveld_suckermouth',
 'chiloglanis_trilobatus': 'three-lobed_suckermouth',
 'chilomycterus_schoepfi': 'striped_burrfish',
 'chilomycterus_schoepfii': 'striped_burrfish',
 'chilomys_instans': 'colombian_forest_mouse',
 'chilonatalus_micropus': 'cuban_funnel-eared_bat',
 'chilonatalus_tumidifrons': 'bahaman_funnel-eared_bat',
 'chilopsis_linearis': 'chilopsis',
 'chiloquin_highway': 'oregon_route_422',
 'chiloquin_spur': 'oregon_route_422',
 'chiloscyllium_arabicum': 'arabian_carpetshark',
 'chiloscyllium_burmensis': 'burmese_bamboo_shark',
 'chiloscyllium_caerulopunctatum': 'bluespotted_bamboo_shark',
 'chiloscyllium_griseum': 'grey_bamboo_shark',
 'chiloscyllium_indicum': 'slender_bamboo_shark',
 'chiloscyllium_plagiosum': 'whitespotted_bamboo_shark',
 'chiloscyllium_punctatum': 'brownbanded_bamboo_shark',
 'chilostoma_banatica': 'drobacia_banatica',
 'chilostoma_cingulellum': 'chilostoma_cingulella',
 'chilota_architecture': 'chilotan_architecture',
 'chilota_mythology': 'chilote_mythology',
 'chilotan_mythological': 'chilote_mythology',
 'chilperich_i': 'chilperic_i',
 'chilperich_ii': 'chilperic_ii',
 'chilswell_valley': 'chilswell',
 'chiltan_markhor': 'markhor',
 'chiltern_cheetahs': 'watford_cheetahs',
 'chiltern_f.c.': 'chiltern_football_club',
 'chiltern_fc': 'chiltern_football_club',
 'chiltern_fm': 'heart_dunstable',
 'chiltern_gentian': 'gentianella_germanica',
 'chiltern_line': 'chiltern_main_line',
 'chiltern_radio': 'heart_dunstable',
 'chiltern_railway': 'chiltern_railways',
 'chiltern_scarp': 'stokenchurch_gap',
 'chilterns_aonb': 'chiltern_hills',
 'chilton_academy': 'gilmore_girls',
 'chilton_books': 'chilton_company',
 'chilton_dw1': 'chilton_d.w.1',
 'chilton_isd': 'chilton_independent_school_district',
 'chilton_manuals': 'chilton_company',
 'chilton_white': 'chilton_a._white',
 'chilubi_district': 'chilubi',
 'chilukki_handicap': 'chilukki_stakes',
 'chilul_hashem': 'chillul_hashem',
 'chilunda_language': 'lunda_language',
 'chilung_volcanoes': 'chilung_volcano_group',
 'chily_chilton': 'kevin_p._chilton',
 'chim_brook': 'chinbrook',
 'chim_chimney': 'chim_chim_cher-ee',
 'chim_pui-chung': 'chim_pui_chung',
 'chima_chogori': 'chima_jeogori',
 'chimaera_corp': 'chimera_corps',
 'chimaera_cubana': 'cuban_chimaera',
 'chimaera_panthera': 'leopard_chimaera',
 'chimaera_phantasma': 'silver_chimaera',
 'chimaerasuchus_paradoxus': 'chimaerasuchus',
 'chimaji_appa': 'chimnaji_appa',
 'chimalpahin_quauhtlehuanitzin': 'chimalpahin',
 'chimalpain_cuahutlehuanintzin': 'chimalpahin',
 'chimalpain_quauhtlehuanitzin': 'chimalpahin',
 'chimamanda_adichie': 'chimamanda_ngozi_adichie',
 'chimanji_appa': 'chimnaji_appa',
 'chimarrichthys_davidi': 'euchiloglanis_davidi',
 'chimarrogale_hantu': 'malayan_water_shrew',
 'chimarrogale_himalayica': 'himalayan_water_shrew',
 'chimarrogale_phaeura': 'bornean_water_shrew',
 'chimarrogale_platycephala': 'flat-headed_water_shrew',
 'chimarrogale_styani': 'chinese_water_shrew',
 'chimarrogale_sumatrana': 'sumatran_water_shrew',
 'chimay_bleu': 'chimay_brewery',
 'chimbay_district': 'chimboy_district',
 'chimborazo_hillstar': 'ecuadorian_hillstar',
 'chimbote_airport': 'tnte._fap_jaime_montreuil_morales_airport',
 'chimbu_languages': 'chimbu-wahgi_languages',
 'chimbu_province': 'simbu_province',
 'chime_clock': 'striking_clock',
 'chime_tree': 'mark_tree',
 'chimel_rule': 'searches_incident_to_a_lawful_arrest',
 'chimelong_paradise': 'chime-long_paradise',
 'chimera_ant': 'chimera_ants',
 'chimera_dragon': 'zoids',
 'chimeral_protein': 'fusion_protein',
 'chimeric_protein': 'fusion_protein',
 'chimerin_proteins': 'chimerin',
 'chimi_morio': 'yoshiki_takaya',
 'chimia_brazi': 'cs_chimia_brazi',
 'chiming_clock': 'striking_clock',
 'chiming_fountain': 'musical_fountain',
 'chimmy_chonga': 'chimichanga',
 'chimney_bar': 'bressummer',
 'chimney_bellflower': 'campanula_pyramidalis',
 'chimney_breasts': 'chimney_breast',
 'chimney_corner': 'inglenook',
 'chimney_effect': 'stack_effect',
 'chimney_jack': 'smoke_jack',
 'chimney_money': 'hearth_tax',
 'chimney_pot': 'chimney',
 'chimney_stack': 'chimney',
 'chimney_stacks': 'chimney',
 'chimney_stove': 'kelly_kettle',
 'chimney_swallow': 'chimney_swift',
 'chimney_sweeper': 'chimney_sweep',
 'chimney_sweeps': 'chimney_sweep',
 'chimoio_massacre': 'operation_dingo',
 'chimonanthus_fragrans': 'chimonanthus_praecox',
 'chimp_channel': 'the_chimp_channel',
 'chimp_chase': 'mario_party_5',
 'chimp_rock': 'lo-fi_music',
 'chimp_spanner': 'paul_ortiz',
 'chimpanzee_genome': 'chimpanzee_genome_project',
 'chimu_language': 'mochica_language',
 'chimuan_language': 'chimuan_languages',
 'chimurenga_library': 'wikipedia:wikiafrica_/chimurenga_library',
 'chimwiini_language': 'bravanese_language',
 'chimwini_language': 'bravanese_language',
 'chin-chin_gutierrez': 'chin_chin_gutierrez',
 'chin-jao_ro-su': 'pepper_steak',
 'chin-ning_chu': 'chin_ning_chu',
 'chin-shih_examination': 'imperial_examination',
 'chin_brook': 'chinbrook',
 'chin_cactus': 'gymnocalycium',
 'chin_chiu-shao': 'qin_jiushao',
 'chin_chiushao': 'qin_jiushao',
 'chin_chow': 'grass_jelly',
 'chin_cleft': 'cleft_chin',
 'chin_dimple': 'cleft_chin',
 'chin_dynasty': 'qin_dynasty',
 'chin_face': 'chinface',
 'chin_gigante': 'vincent_gigante',
 'chin_ho-shang': 'kim_ho-shang',
 'chin_implant': 'chin_augmentation',
 'chin_jin': 'federation_for_a_democratic_china',
 'chin_kenichi': 'chen_kenichi',
 'chin_kyung': 'kim_chin_kyung',
 'chin_land': 'chin_state',
 'chin_language': 'kuki-chin-naga',
 'chin_languages': 'kuki-chin_languages',
 'chin_ning-chu': 'chin_ning_chu',
 'chin_osteotomy': 'osteotomy',
 'chin_peoples': 'chin_people',
 'chin_picnic': 'chin_radio/tv_international',
 'chin_puppet': 'chinface',
 'chin_radio': 'chin_radio/tv_international',
 'chin_rest': 'chinrest',
 'chin_shield': 'chin_shields',
 'chin_shu-jen': 'jin_shuren',
 'chin_shui-tin': 'arthur_chin',
 'chin_shuitin': 'arthur_chin',
 'chin_student': 'chin_student_association',
 'chin_tsi-hang': 'chin_tsi-ang',
 'chin_tsung': 'emperor_qinzong_of_song',
 'chin_unsuk': 'unsuk_chin',
 'chin_up': 'chin-up',
 'chin_ups': 'chin-up',
 'china-africa_relations': 'sino-african_relations',
 'china-burma-india_theater': 'china_burma_india_theater_of_world_war_ii',
 'china-croatia_relations': 'foreign_relations_of_croatia',
 'china-goguryeo_wars': 'military_history_of_goguryeo',
 'china-india_relations': 'sino-indian_relations',
 'china-malaysia_relations': 'foreign_relations_of_malaysia',
 'china-taiwan_relations': 'cross-strait_relations',
 'china-u.s._relations': 'sino-american_relations',
 'china-us_relations': 'sino-american_relations',
 'china-us_relationship': 'sino-american_relations',
 'china-usa_relations': 'sino-american_relations',
 'china-vietnam_conflict': 'sino-vietnamese_war',
 'china_1': 'dong_fang_hong_i',
 'china_agbank': 'agricultural_bank_of_china',
 'china_agri-industries': 'china_agri-industries_holdings_limited',
 'china_airways': 'china_national_aviation_corporation',
 'china_aktuell': 'journal_of_current_chinese_affairs',
 'china_alligator': 'chinese_alligator',
 'china_animation': 'chinese_animation',
 'china_animations': 'chinese_animation',
 'china_anime': 'chinese_animation',
 'china_aoyuan': 'china_aoyuan_property',
 'china_arnold': 'china_p._arnold',
 'china_aster': 'callistephus',
 'china_asters': 'callistephus',
 'china_ball': 'paper_lantern',
 'china_barb': 'gold_barb',
 'china_bay': 'slaf_china_bay',
 'china_bio-immunity': 'china_bio-immunity_corporation',
 'china_biodiesel': 'bioenergy_in_china',
 'china_boy': 'china_cymbal',
 'china_burg': 'lucy_hamilton',
 'china_cabinet': 'cupboard',
 'china_camp': 'china_camp_state_park',
 'china_cap': 'chinoise',
 'china_cartoon': 'chinese_animation',
 'china_cartoons': 'chinese_animation',
 'china_censorship': 'censorship_in_china',
 'china_chef': 'chinese_chef',
 'china_clay': 'kaolinite',
 'china_communications': 'china_communications_construction',
 'china_conservatory': 'china_conservatory_of_music',
 'china_cotton': 'china_cotton_association',
 'china_cssc': 'china_state_shipbuilding_corporation',
 'china_culture': 'culture_of_china',
 'china_currency': 'chinese_currency',
 'china_custom': 'china_customs',
 'china_cymbals': 'china_cymbal',
 'china_danio': 'white_cloud_mountain_minnow',
 'china_demographics': 'demographics_of_china',
 'china_dolls': 'china_doll',
 'china_dress': 'chinese_clothing',
 'china_dynasties': 'dynasties_in_chinese_history',
 'china_eastern': 'china_eastern_airlines',
 'china_economy': 'economy_of_china',
 'china_encyclopedia': 'encyclopedia_of_china',
 'china_etymology': 'names_of_china',
 'china_everbright': 'everbright',
 'china_expo': 'expo_2010_shanghai_china',
 'china_fairings': 'victorian_china_fairings',
 'china_fir': 'cunninghamia',
 'china_fleet': 'imperial_japanese_navy',
 'china_flood': 'china_floods',
 'china_foods': 'china_foods_limited',
 'china_grass': 'ramie',
 'china_guodian': 'china_guodian_corporation',
 'china_hand': 'china_hands',
 'china_history': 'history_of_china',
 'china_hockey': 'asia_league_ice_hockey',
 'china_huadian': 'china_huadian_corporation',
 'china_hualu': 'china_hualu_group',
 'china_inc': 'industry_of_china',
 'china_incident': 'marco_polo_bridge_incident',
 'china_ink': 'india_ink',
 'china_insurance': 'china_taiping_insurance_holdings',
 'china_jianyin': 'china_jianyin_investment_securities',
 'china_jute': 'abutilon_theophrasti',
 'china_kaiping': 'kaiping',
 'china_kingdom': 'china',
 'china_lake': 'naval_air_weapons_station_china_lake',
 'china_lakke': 'brooke_ashley',
 'china_law': 'chinese_law',
 'china_life': 'china_life_insurance_company',
 'china_literature': 'chinese_literature',
 'china_ma': 'tsing_ma_bridge',
 'china_mainland': 'mainland_china',
 'china_man': 'chinaman',
 'china_marine': 'china_marines',
 'china_marker': 'grease_pencil',
 'china_merchants': 'china_merchants_holdings',
 'china_military': 'military_of_china',
 'china_money': 'renminbi',
 'china_name': 'names_of_china',
 'china_names': 'names_of_china',
 'china_national': 'china_national_heavy_duty_truck_group',
 'china_navy': 'chinese_navy',
 'china_northern': 'china_northern_airlines',
 'china_northwest': 'china_northwest_airlines',
 'china_overseas': 'china_overseas_land_and_investment_limited',
 'china_paper': 'india_paper',
 'china_petroleum': 'sinopec',
 'china_pharmacy': 'journal_of_china_pharmacy',
 'china_philharmonic': 'china_philharmonic_orchestra',
 'china_phillips': 'chynna_phillips',
 'china_pig': 'trout_mask_replica',
 'china_pink': 'dianthus_chinensis',
 'china_plate': 'amurian_plate',
 'china_plates': 'porcelain',
 'china_probrem': 'the_china_probrem',
 'china_properties': 'china_properties_group',
 'china_pyramids': 'chinese_pyramids',
 'china_quarterly': 'the_china_quarterly',
 'china_radio': 'china_radio_international',
 'china_railcom': 'china_tietong',
 'china_reconstructs': 'china_today',
 'china_red': 'vermilion',
 'china_rose': 'chinese_rose',
 'china_salt': 'ajinomoto',
 'china_satcom': 'china_telecom',
 'china_sea': 'china_seas',
 'china_shanghai': 'shanghai',
 'china_sharks': 'china_dragon',
 'china_shenhua': 'china_shenhua_energy_company',
 'china_shipping': 'china_shipping_container_lines',
 'china_sir': 'mc_sir',
 'china_soccer': 'chinese_football_association',
 'china_sole': 'basa_fish',
 'china_sontherm': 'china_southern_airlines',
 'china_southern': 'china_southern_airlines',
 'china_speed': 'china_railway_high-speed',
 'china_squadron': 'china_station',
 'china_standardization': 'standardization_administration_of_china',
 'china_study': 'the_china_study',
 'china_telecommunications': 'china_telecom',
 'china_town': 'chinatown',
 'china_train': 'passenger_rail_transport_in_china',
 'china_tree': 'koelreuteria_paniculata',
 'china_trees': 'koelreuteria_paniculata',
 'china_type': 'china_cymbal',
 'china_ware': 'chinese_ceramics',
 'china_wikipedia': 'chinese_wikipedia',
 'china_wine': 'wine_in_china',
 'china_yuan': 'yuan',
 'china_yunnan': 'china_yunnan_airlines',
 'china_zirconium': 'china_zirconium_limited',
 'china_zorilla': 'china_zorrilla',
 'chinaagiin_galsan': 'galsan_tschinag',
 'chinacoal_group': 'china_coal_energy_company',
 'chinagraph_pencil': 'grease_pencil',
 'chinan_university': 'jinan_university',
 'chinasat_9': 'chinasat-9',
 'chinatown_2': 'the_two_jakes',
 'chinatown_airline': 'low-cost_carrier',
 'chinatown_arch': 'paifang',
 'chinatown_bus': 'chinatown_bus_lines',
 'chinatown_gate': 'paifang',
 'chinatown_ii': 'the_two_jakes',
 'chinatown_massacre': 'golden_dragon_massacre',
 'chinatown_wars': 'grand_theft_auto:_chinatown_wars',
 'chinazom_amadi': 'chinaza_amadi',
 'chinbrook_meadow': 'chinbrook_meadows',
 'chinbrook_road': 'chinbrook',
 'chincha_culture': 'chincha_people',
 'chinchilla_brevicaudata': 'short-tailed_chinchilla',
 'chinchilla_chinchilla': 'short-tailed_chinchilla',
 'chinchilla_lanigera': 'long-tailed_chinchilla',
 'chinchilla_shire': 'shire_of_chinchilla',
 'chinchilla_tiger': 'white_tiger',
 'chinchilla_tigers': 'white_tiger',
 'chinchilla_velligera': 'long-tailed_chinchilla',
 'chinchillula_sahamae': 'altiplano_chinchilla_mouse',
 'chinchin_gutierrez': 'chin_chin_gutierrez',
 'chinchipe_spinetail': 'necklaced_spinetail',
 'chinchippus_peruvianus': 'chinchippus',
 'chinchorro_mummification': 'chinchorro_mummies',
 'chinchorro_mummy': 'chinchorro_mummies',
 'chincoteage_pony': 'chincoteague_pony',
 'chincoteague_lighthouse': 'assateague_light',
 'chincoteague_ponies': 'chincoteague_pony',
 'chindesaurus_bryansmalli': 'chindesaurus',
 'chindits_1944': 'chindits',
 'chindwara_district': 'chhindwara_district',
 'chindwin_myit': 'chindwin_river',
 'chinedu_odozor': 'chinedu_odozor-onikeku',
 'chinedu_ogbuke': 'chinedu_obasi',
 'chineese_food': 'chinese_cuisine',
 'chineese_tatars': 'chinese_tatars',
 'chinemys_megalocephala': 'chinese_broad-headed_pond_turtle',
 'chinemys_nigricans': 'red-necked_pond_turtle',
 'chinemys_reevesi': 'chinese_pond_turtle',
 'chinemys_reevesii': 'chinese_pond_turtle',
 'chinen_kaori': 'kaori_chinen',
 'chinen_rina': 'rina_chinen',
 'chinenye_ochuba': 'chinenye_akinlade',
 'chines_dynasties': 'dynasties_in_chinese_history',
 'chinese-american_music': 'music_of_immigrant_communities_in_the_united_states',
 'chinese-american_relations': 'sino-american_relations',
 'chinese-costa_rican': 'chinese_people_in_costa_rica',
 'chinese-eastern_railway': 'chinese_eastern_railway',
 'chinese-indian_relations': 'sino-indian_relations',
 'chinese-indian_war': 'sino-indian_war',
 'chinese-japanese_korean': 'chinese_japanese_korean',
 'chinese-japanese_war': 'sino-japanese_war',
 'chinese-lantern_plant': 'chinese_lantern',
 'chinese-north_korean': 'chinese_north_korean',
 'chinese-north_koreans': 'chinese_north_korean',
 'chinese-occupied_kashmir': 'aksai_chin',
 'chinese-puerto_rican': 'chinese_immigration_to_puerto_rico',
 'chinese-puerto_ricans': 'chinese_immigration_to_puerto_rico',
 'chinese-south_korean': 'chinese_south_korean',
 'chinese-south_koreans': 'chinese_south_korean',
 'chinese-tibetan_peoples': 'sino-tibetan_languages',
 'chinese-vietnamese_war': 'sino-vietnamese_war',
 'chinese_8-ball': 'chinese_eight-ball',
 'chinese_abacus': 'suanpan',
 'chinese_academia': 'academia_sinica',
 'chinese_acrobat': 'chinese_variety_art',
 'chinese_acrobatics': 'chinese_variety_art',
 'chinese_agriculture': 'agriculture_in_china',
 'chinese_airforce': 'chinese_air_force',
 'chinese_allegory': 'chinese_folklore',
 'chinese_almanac': 'tung_shing',
 'chinese_amaranth': 'amaranthus_tricolor',
 'chinese_americans': 'chinese_american',
 'chinese_anarchism': 'anarchism_in_china',
 'chinese_anarchist': 'anarchism_in_china',
 'chinese_angelica': 'angelica_sinensis',
 'chinese_angelica-tree': 'aralia_chinensis',
 'chinese_animations': 'chinese_animation',
 'chinese_anime': 'chinese_animation',
 'chinese_anthem': 'march_of_the_volunteers',
 'chinese_anthems': 'historical_chinese_anthems',
 'chinese_anthology': 'chinese_poetry',
 'chinese_antiquity': 'history_of_china',
 'chinese_apple': 'malus_prunifolia',
 'chinese_arborvitae': 'platycladus',
 'chinese_arch': 'paifang',
 'chinese_archaeology': 'archaeology_of_china',
 'chinese_archeology': 'archaeology_of_china',
 'chinese_armies': 'chinese_army',
 'chinese_armor': 'chinese_armour',
 'chinese_artemisinin': 'artemisinin',
 'chinese_artichoke': 'stachys_affinis',
 'chinese_artist': 'chinese_art',
 'chinese_arts': 'chinese_art',
 'chinese_australians': 'chinese_australian',
 'chinese_auto': 'automobile_industry_in_china',
 'chinese_automakers': 'automobile_industry_in_china',
 'chinese_automobile': 'automobile_industry_in_china',
 'chinese_automobiles': 'automobile_industry_in_china',
 'chinese_bakeries': 'chinese_bakery_products',
 'chinese_bakery': 'chinese_bakery_products',
 'chinese_ball': 'baoding_balls',
 'chinese_ballet': 'national_ballet_of_china',
 'chinese_balls': 'baoding_balls',
 'chinese_bamboo-partridge': 'chinese_bamboo_partridge',
 'chinese_banking': 'banking_in_china',
 'chinese_banyan': 'ficus_microcarpa',
 'chinese_barb': 'gold_barb',
 'chinese_barbecue': 'siu_mei',
 'chinese_barberry': 'berberis_julianae',
 'chinese_baroque': 'architecture_of_singapore',
 'chinese_bayberry': 'myrica_rubra',
 'chinese_beer': 'beer_in_china',
 'chinese_bell': 'bianzhong',
 'chinese_bellflower': 'platycodon_grandiflorus',
 'chinese_birthday': 'chinese_calendar',
 'chinese_blackbird': 'common_blackbird',
 'chinese_block': 'temple_block',
 'chinese_blue': 'han_purple_and_han_blue',
 'chinese_boards': 'cangue',
 'chinese_boxing': 'chinese_martial_arts',
 'chinese_brazilians': 'chinese_brazilian',
 'chinese_british': 'british_chinese',
 'chinese_briton': 'british_chinese',
 'chinese_britons': 'british_chinese',
 'chinese_broccoli': 'kai-lan',
 'chinese_bronze': 'chinese_bronzes',
 'chinese_buddhism': 'buddhism_in_china',
 'chinese_buddhist': 'buddhism_in_china',
 'chinese_bulbul': 'light-vented_bulbul',
 'chinese_bureaucrat': 'scholar-bureaucrats',
 'chinese_burmese': 'burmese_chinese',
 'chinese_bus': 'chinatown_bus_lines',
 'chinese_cacklebird': 'common_pheasant',
 'chinese_calender': 'chinese_calendar',
 'chinese_calligrapher': 'east_asian_calligraphy',
 'chinese_calligraphy': 'east_asian_calligraphy',
 'chinese_canadians': 'chinese_canadian',
 'chinese_candle': 'ear_candling',
 'chinese_cannibalism': 'cannibalism',
 'chinese_capital': 'beijing',
 'chinese_capitals': 'historical_capitals_of_china',
 'chinese_caps': 'euphorbia_crenulata',
 'chinese_car': 'automobile_industry_in_china',
 'chinese_carpet': 'oriental_rug',
 'chinese_cars': 'automobile_industry_in_china',
 'chinese_cartoon': 'chinese_animation',
 'chinese_cartoons': 'chinese_animation',
 'chinese_cat-14': 'c_14_class_missile_boat',
 'chinese_catholic': 'chinese_patriotic_catholic_association',
 'chinese_cedar': 'toona_sinensis',
 'chinese_celery': 'celery',
 'chinese_ceramic': 'chinese_ceramics',
 'chinese_chalk': 'ant_chalk',
 'chinese_chancellor': 'chancellor_of_china',
 'chinese_characters': 'chinese_character',
 'chinese_checkerboard': 'chinese_checkers',
 'chinese_chequers': 'chinese_checkers',
 'chinese_chess': 'xiangqi',
 'chinese_chilean': 'chinese_people_in_chile',
 'chinese_chippendale': 'thomas_chippendale',
 'chinese_chive': 'garlic_chives',
 'chinese_chives': 'garlic_chives',
 'chinese_christian': 'christianity_in_china',
 'chinese_christianity': 'christianity_in_china',
 'chinese_christians': 'christianity_in_china',
 'chinese_chronology': 'timeline_of_chinese_history',
 'chinese_cinema': 'cinema_of_china',
 'chinese_cinematography': 'cinema_of_china',
 'chinese_circus': 'chinese_variety_art',
 'chinese_citizenship': 'chinese_nationality',
 'chinese_civilisation': 'china',
 'chinese_civilization': 'china',
 'chinese_clans': 'chinese_clan',
 'chinese_classifiers': 'chinese_classifier',
 'chinese_coal': 'coal_power_in_china',
 'chinese_cobra': 'naja_atra',
 'chinese_coin': 'ancient_chinese_coinage',
 'chinese_coinage': 'ancient_chinese_coinage',
 'chinese_coins': 'ancient_chinese_coinage',
 'chinese_comics': 'manhua',
 'chinese_communism': 'communist_party_of_china',
 'chinese_communist': 'communist_party_of_china',
 'chinese_communists': 'communist_party_of_china',
 'chinese_community': 'overseas_chinese',
 'chinese_congee': 'congee',
 'chinese_congruence': 'chinese_hypothesis',
 'chinese_connection': 'fist_of_fury',
 'chinese_constellation': 'chinese_constellations',
 'chinese_constitution': 'constitution_of_china',
 'chinese_cooking': 'chinese_cuisine',
 'chinese_copperhead': 'deinagkistrodon',
 'chinese_costume': 'chinese_clothing',
 'chinese_cotton': 'china_cotton_association',
 'chinese_counter': 'chinese_classifier',
 'chinese_counters': 'chinese_classifier',
 'chinese_crab': 'malus_prunifolia',
 'chinese_crabapple': 'malus_prunifolia',
 'chinese_creationism': 'chinese_creation_myth',
 'chinese_crepe': 'crape',
 'chinese_crepes': 'crape',
 'chinese_crested': 'chinese_crested_dog',
 'chinese_crested-tern': 'chinese_crested_tern',
 'chinese_cruller': 'you_tiao',
 'chinese_cryptocarya': 'cryptocarya_chinensis',
 'chinese_cubans': 'chinese_cuban',
 'chinese_cuisines': 'chinese_cuisine',
 'chinese_culture': 'culture_of_china',
 'chinese_curancy': 'chinese_currency',
 'chinese_curency': 'chinese_currency',
 'chinese_curse': 'may_you_live_in_interesting_times',
 'chinese_cymbal': 'china_cymbal',
 'chinese_cypress': 'cupressus_duclouxiana',
 'chinese_dam': 'three_gorges_dam',
 'chinese_dance': 'dance_of_china',
 'chinese_dart': 'potanthus_confucius',
 'chinese_date': 'jujube',
 'chinese_democrasy': 'chinese_democracy',
 'chinese_descent': 'overseas_chinese',
 'chinese_dialect': 'spoken_chinese',
 'chinese_dialects': 'spoken_chinese',
 'chinese_diaspora': 'chinese_emigration',
 'chinese_dictionaries': 'chinese_dictionary',
 'chinese_diet': 'chinese_cuisine',
 'chinese_dollar': 'chinese_yuan',
 'chinese_douglas-fir': 'pseudotsuga_sinensis',
 'chinese_dragons': 'chinese_dragon',
 'chinese_dulcimer': 'yangqin',
 'chinese_dumpling': 'jiaozi',
 'chinese_dynasties': 'dynasties_in_chinese_history',
 'chinese_dynasty': 'dynasties_in_chinese_history',
 'chinese_eclipse': 'chinese_astronomy',
 'chinese_economy': 'economy_of_china',
 'chinese_eddo': 'taro',
 'chinese_education': 'education_in_china',
 'chinese_element': 'wu_xing',
 'chinese_elements': 'wu_xing',
 'chinese_elm': 'ulmus_parvifolia',
 'chinese_emperor': 'emperor_of_china',
 'chinese_emperors': 'emperor_of_china',
 'chinese_empire': 'imperial_china',
 'chinese_encyclopedias': 'chinese_encyclopedia',
 'chinese_english': 'chinglish',
 'chinese_ethincities': 'ethnic_minorities_in_china',
 'chinese_etymology': 'names_of_china',
 'chinese_eunuch': 'eunuch',
 'chinese_evergreen': 'aglaonema',
 'chinese_examinations': 'imperial_examination',
 'chinese_exclamations': 'chinese_exclamative_particles',
 'chinese_exclusion': 'chinese_exclusion_act',
 'chinese_expansionism': 'chinese_reunification',
 'chinese_fable': 'chinese_folklore',
 'chinese_family': 'chinese_kinship',
 'chinese_farmer': 'gold_farming',
 'chinese_farmers': 'gold_farming',
 'chinese_feast': 'the_chinese_feast',
 'chinese_federalism': 'federalism_in_china',
 'chinese_federation': 'code_geass',
 'chinese_festival': 'traditional_chinese_holidays',
 'chinese_festivals': 'traditional_chinese_holidays',
 'chinese_fig': 'persimmon',
 'chinese_figwort': 'ningpo_figwort',
 'chinese_filipinos': 'chinese_filipino',
 'chinese_film': 'cinema_of_china',
 'chinese_films': 'cinema_of_china',
 'chinese_finance': 'chinese_financial_system',
 'chinese_fingercuffs': 'chinese_finger_trap',
 'chinese_fingertrap': 'chinese_finger_trap',
 'chinese_fir': 'cunninghamia',
 'chinese_firedrill': 'chinese_fire_drill',
 'chinese_firewall': 'golden_shield_project',
 'chinese_flora': 'flora_of_china',
 'chinese_flute': 'chinese_flutes',
 'chinese_flycatcher': 'narcissus_flycatcher',
 'chinese_folk': 'chinese_folk_flute_music',
 'chinese_food': 'chinese_cuisine',
 'chinese_football': 'football_in_china',
 'chinese_forget-me-not': 'cynoglossum_amabile',
 'chinese_fox': 'huli_jing',
 'chinese_freemasons': 'tiandihui',
 'chinese_fringetree': 'chionanthus_retusus',
 'chinese_fuseki': 'chinese_opening',
 'chinese_fuwa': 'fuwa',
 'chinese_garment': 'chinese_clothing',
 'chinese_gastronomy': 'chinese_cuisine',
 'chinese_geographer': 'chinese_geography',
 'chinese_geographers': 'chinese_geography',
 'chinese_geology': 'geology_of_china',
 'chinese_germans': 'chinese_german',
 'chinese_get-up': 'kip-up',
 'chinese_goldthread': 'coptis_chinensis',
 'chinese_gooseberry': 'kiwifruit',
 'chinese_gordon': 'charles_george_gordon',
 'chinese_gourmet': 'chinese_gourmet_express',
 'chinese_gp': 'chinese_grand_prix',
 'chinese_grass': 'ramie',
 'chinese_grosbeak': 'yellow-billed_grosbeak',
 'chinese_guava': 'strawberry_guava',
 'chinese_gym': 'china_brain',
 'chinese_habu': 'trimeresurus_mucrosquamatus',
 'chinese_hackberry': 'celtis',
 'chinese_han': 'han_chinese',
 'chinese_handcuffs': 'chinese_finger_trap',
 'chinese_hanzi': 'chinese_character',
 'chinese_hawaiian': 'chinese_immigration_to_hawaii',
 'chinese_hawthorn': 'crataegus_pinnatifida',
 'chinese_hearts': 'gong_zhu',
 'chinese_hell': 'diyu',
 'chinese_hemlock': 'tsuga_chinensis',
 'chinese_herbalism': 'chinese_herbology',
 'chinese_herbs': 'chinese_herbology',
 'chinese_hero': 'chinese_hero:_tales_of_the_blood_sword',
 'chinese_hibiscus': 'hibiscus_rosa-sinensis',
 'chinese_hip-hop': 'chinese_hip_hop',
 'chinese_history': 'history_of_china',
 'chinese_holiday': 'traditional_chinese_holidays',
 'chinese_holidays': 'traditional_chinese_holidays',
 'chinese_holocaust': 'nanking_massacre',
 'chinese_honeylocust': 'gleditsia_sinensis',
 'chinese_honeymoon': 'a_chinese_honeymoon',
 'chinese_honeysuckle': 'quisqualis_indica',
 'chinese_honorific': 'chinese_honorifics',
 'chinese_horoscope': 'chinese_astrology',
 'chinese_houses': 'collinsia',
 'chinese_humanism': 'humanistic_buddhism',
 'chinese_identity': 'chinese_people',
 'chinese_ideography': 'chinese_character',
 'chinese_idiom': 'chengyu',
 'chinese_idioms': 'chengyu',
 'chinese_ime': 'chinese_input_methods_for_computers',
 'chinese_imes': 'chinese_input_methods_for_computers',
 'chinese_immigrant': 'overseas_chinese',
 'chinese_immigrants': 'overseas_chinese',
 'chinese_immigration': 'chinese_emigration',
 'chinese_imperialism': 'imperial_china',
 'chinese_incense': 'chinese_incense_culture',
 'chinese_independence': 'chinese_nationalism',
 'chinese_indians': 'chinese_indian',
 'chinese_indonesians': 'chinese_indonesian',
 'chinese_industry': 'industry_of_china',
 'chinese_ink': 'india_ink',
 'chinese_inkstones': 'chinese_inkstone',
 'chinese_input': 'chinese_input_methods_for_computers',
 'chinese_iranians': 'chinese_iranian',
 'chinese_islam': 'islam_in_china',
 'chinese_italians': 'chinese_italian',
 'chinese_jade': 'jade',
 'chinese_jamaicans': 'chinese_jamaican',
 'chinese_japanese-korean': 'chinese_japanese_korean',
 'chinese_jew': 'history_of_the_jews_in_china',
 'chinese_juniper': 'juniperus_chinensis',
 'chinese_kale': 'kai-lan',
 'chinese_kapitan': 'kapitan_china',
 'chinese_kenyans': 'chinese_kenyan',
 'chinese_keyboard': 'chinese_input_methods_for_computers',
 'chinese_king': 'chinese_sovereign',
 'chinese_kings': 'chinese_sovereign',
 'chinese_kite': 'black_kite',
 'chinese_knights-errant': 'chinese_knight-errant',
 'chinese_knot': 'chinese_knotting',
 'chinese_knots': 'chinese_knotting',
 'chinese_knotweed': 'polygonum_multiflorum',
 'chinese_koreans': 'chinese_korean',
 'chinese_kuomintang': 'kuomintang',
 'chinese_langauge': 'chinese_language',
 'chinese_languages': 'chinese_language',
 'chinese_laotian': 'laotian_chinese',
 'chinese_larch': 'larix_potaninii',
 'chinese_lardplant': 'hodgsonia',
 'chinese_lattern': 'physalis_peruviana',
 'chinese_laurel': 'antidesma_bunius',
 'chinese_laws': 'chinese_law',
 'chinese_leaves': 'chinese_cabbage',
 'chinese_leek': 'garlic_chives',
 'chinese_legend': 'chinese_mythology',
 'chinese_lettuce': 'celtuce',
 'chinese_liberalism': 'liberalism_in_china',
 'chinese_linguistics': 'chinese_language',
 'chinese_lion': 'chinese_guardian_lions',
 'chinese_lions': 'chinese_guardian_lions',
 'chinese_liquor': 'chinese_alcoholic_beverages',
 'chinese_liquorice': 'glycyrrhiza_uralensis',
 'chinese_liquors': 'chinese_alcoholic_beverages',
 'chinese_logic': 'logic_in_china',
 'chinese_lute': 'lute',
 'chinese_macro-regions': 'physiographic_macroregions_of_china',
 'chinese_macrobiotics': 'macrobiotic_diet',
 'chinese_macroregions': 'physiographic_macroregions_of_china',
 'chinese_made': 'made_in_china',
 'chinese_mahayana': 'buddhism_in_china',
 'chinese_mahogany': 'toona_sinensis',
 'chinese_mainland': 'mainland_china',
 'chinese_malaysian': 'malaysian_chinese',
 'chinese_manchuria': 'manchuria',
 'chinese_mandarin': 'standard_mandarin',
 'chinese_marxism': 'maoism',
 'chinese_mathematician': 'chinese_mathematics',
 'chinese_mathematicians': 'chinese_mathematics',
 'chinese_mauritian': 'sino-mauritian',
 'chinese_measurement': 'chinese_units_of_measurement',
 'chinese_measurements': 'chinese_units_of_measurement',
 'chinese_measures': 'chinese_units_of_measurement',
 'chinese_media': 'media_of_china',
 'chinese_medicine': 'traditional_chinese_medicine',
 'chinese_meditation': 'buddhist_meditation',
 'chinese_mestizo': 'chinese_filipino',
 'chinese_migration': 'chinese_emigration',
 'chinese_military': 'military_of_china',
 'chinese_millet': 'foxtail_millet',
 'chinese_minorities': 'ethnic_minorities_in_china',
 'chinese_minority': 'ethnic_minorities_in_china',
 'chinese_moccasin': 'deinagkistrodon',
 'chinese_monarch': 'chinese_sovereign',
 'chinese_monarchs': 'chinese_sovereign',
 'chinese_money': 'chinese_currency',
 'chinese_mongolian': 'mongolian_chinese',
 'chinese_mongolians': 'mongolian_chinese',
 'chinese_morrison': 'george_ernest_morrison',
 'chinese_motion-picture': 'cinema_of_china',
 'chinese_motion-pictures': 'cinema_of_china',
 'chinese_movie': 'cinema_of_china',
 'chinese_movies': 'cinema_of_china',
 'chinese_mozambicans': 'ethnic_chinese_in_mozambique',
 'chinese_mp4': 'mp4_player',
 'chinese_mu': 'chinese_units_of_measurement',
 'chinese_mugwort': 'artemisia_verlotiorum',
 'chinese_municipalities': 'administrative_divisions_of_china',
 'chinese_municipality': 'administrative_divisions_of_china',
 'chinese_museum': 'national_museum_of_china',
 'chinese_mushrooms': 'chinese_mushroom',
 'chinese_music': 'music_of_china',
 'chinese_muslim': 'islam_in_china',
 'chinese_muslims': 'islam_in_china',
 'chinese_mustard': 'brassica_juncea',
 'chinese_myth': 'chinese_mythology',
 'chinese_myths': 'chinese_mythology',
 'chinese_names': 'chinese_name',
 'chinese_naming': 'chinese_name',
 'chinese_nation': 'zhonghua_minzu',
 'chinese_nationalist': 'chinese_nationalism',
 'chinese_nationalists': 'chinese_nationalism',
 'chinese_nationalities': 'ethnic_minorities_in_china',
 'chinese_neo-leftism': 'chinese_new_left',
 'chinese_newyear': 'chinese_new_year',
 'chinese_nightingale': 'red-billed_leiothrix',
 'chinese_noble': 'chinese_nobility',
 'chinese_noodle': 'chinese_noodles',
 'chinese_nouns': 'chinese_grammar',
 'chinese_novelist': 'chinese_literature',
 'chinese_numbers': 'chinese_numerals',
 'chinese_numeral': 'chinese_numerals',
 'chinese_numerology': 'numerology',
 'chinese_nuthatch': 'snowy-browed_nuthatch',
 'chinese_okra': 'luffa',
 'chinese_onion': 'allium_chinense',
 'chinese_oracles': 'oracle_bone',
 'chinese_orange': 'chinese_orange_tree',
 'chinese_origin': 'china',
 'chinese_orthography': 'written_chinese',
 'chinese_oversea': 'overseas_chinese',
 'chinese_overseas': 'overseas_chinese',
 'chinese_pagodas': 'chinese_pagoda',
 'chinese_painter': 'chinese_painting',
 'chinese_paintings': 'chinese_painting',
 'chinese_palace': 'chinese_palaces',
 'chinese_panamanians': 'chinese_panamanian',
 'chinese_pancakes': 'chinese_pancake',
 'chinese_papercutting': 'chinese_paper_cutting',
 'chinese_paperfolding': 'chinese_paper_folding',
 'chinese_parable': 'chinese_folklore',
 'chinese_parsley': 'coriander',
 'chinese_particle': 'chinese_particles',
 'chinese_pastry': 'chinese_bakery_products',
 'chinese_paulownia': 'paulownia',
 'chinese_pavilion': 'turkish_crescent',
 'chinese_pavilions': 'chinese_pavilion',
 'chinese_peony': 'paeonia_lactiflora',
 'chinese_peoples': 'chinese_people',
 'chinese_pepper': 'sichuan_pepper',
 'chinese_person': 'chinese_people',
 'chinese_peruvians': 'chinese_peruvian',
 'chinese_pharmaceuticals': 'pharmaceutical_industry_in_china',
 'chinese_pharmacies': 'pharmacy_in_china',
 'chinese_pharmacy': 'pharmacy_in_china',
 'chinese_philisophy': 'chinese_philosophy',
 'chinese_philosopher': 'chinese_philosophy',
 'chinese_philosophies': 'chinese_philosophy',
 'chinese_phoenix': 'fenghuang',
 'chinese_phonetics': 'chinese_phonology',
 'chinese_plate': 'amurian_plate',
 'chinese_play': 'chinese_literature',
 'chinese_plays': 'chinese_literature',
 'chinese_pod': 'chinesepod',
 'chinese_poem': 'chinese_poetry',
 'chinese_poles': 'chinese_pole',
 'chinese_politburo': 'politburo_of_the_communist_party_of_china',
 'chinese_pond-heron': 'chinese_pond_heron',
 'chinese_pop': 'c-pop',
 'chinese_porcelain': 'chinese_ceramics',
 'chinese_postman': 'route_inspection_problem',
 'chinese_pottery': 'chinese_ceramics',
 'chinese_power': 'china_power',
 'chinese_prehistory': 'history_of_china',
 'chinese_president': 'president_of_china',
 'chinese_prickly-ash': 'zanthoxylum_simulans',
 'chinese_pride': 'chinese_nationalism',
 'chinese_printing': 'woodblock_printing',
 'chinese_privet': 'ligustrum_sinense',
 'chinese_pronoun': 'chinese_pronouns',
 'chinese_prose': 'chinese_literature',
 'chinese_publishing': 'publishing_industry_in_china',
 'chinese_punk': 'chinese_rock',
 'chinese_purple': 'han_purple_and_han_blue',
 'chinese_puzzle': 'mechanical_puzzle',
 'chinese_pyramid': 'chinese_pyramids',
 'chinese_qigong': 'qigong',
 'chinese_quince': 'pseudocydonia',
 'chinese_race': 'han_chinese',
 'chinese_radiation': 'the_modern_dance',
 'chinese_radish': 'daikon',
 'chinese_rap': 'chinese_hip_hop',
 'chinese_rapping': 'chinese_hip_hop',
 'chinese_ratsnake': 'ptyas_korros',
 'chinese_red': 'vermilion',
 'chinese_red-head': 'chinese_red-headed_centipede',
 'chinese_region': 'greater_china',
 'chinese_religions': 'chinese_religion',
 'chinese_renminbi': 'renminbi',
 'chinese_republic': 'history_of_the_republic_of_china',
 'chinese_riff': 'oriental_riff',
 'chinese_rites': 'chinese_rites_controversy',
 'chinese_rock': 'chinese_rocks',
 'chinese_romanians': 'chinese_romanian',
 'chinese_romanisation': 'romanization_of_chinese',
 'chinese_romanization': 'romanization_of_chinese',
 'chinese_rotisserie': 'siu_mei',
 'chinese_roundabout': 'chinese_garage',
 'chinese_royal': 'tajuria_luculentus',
 'chinese_rug': 'oriental_rug',
 'chinese_russian': 'russian_chinese',
 'chinese_russians': 'russian_chinese',
 'chinese_sage': 'salvia_miltiorrhiza',
 'chinese_salt': 'monosodium_glutamate',
 'chinese_saningapore': 'chinese_singaporean',
 'chinese_sauerkraut': 'suan_cai',
 'chinese_scale': 'pentatonic_scale',
 'chinese_scallion': 'allium_chinense',
 'chinese_schools': 'chinese_school',
 'chinese_science': 'history_of_science_and_technology_in_china',
 'chinese_scouting': 'scouting_and_guiding_in_mainland_china',
 'chinese_script': 'chinese_character',
 'chinese_scripts': 'chinese_family_of_scripts',
 'chinese_senna': 'senna_obtusifolia',
 'chinese_settlement': 'chinese_settlements_in_tibet',
 'chinese_shar-pei': 'shar_pei',
 'chinese_shipping': 'shipping_industry_in_china',
 'chinese_silk': 'silk',
 'chinese_simplification': 'simplified_chinese_characters',
 'chinese_simplified': 'simplified_chinese_characters',
 'chinese_singaporeans': 'chinese_singaporean',
 'chinese_skipping': 'chinese_jump_rope',
 'chinese_sleeper': 'perccottus_glenii',
 'chinese_soapberry': 'sapindus',
 'chinese_socialism': 'socialism_with_chinese_characteristics',
 'chinese_society': 'culture_of_china',
 'chinese_soup': 'asian_soups',
 'chinese_sovereigns': 'chinese_sovereign',
 'chinese_soviets': 'chinese_soviet',
 'chinese_spaniards': 'chinese_people_in_spain',
 'chinese_spiranthes': 'spiranthes_sinensis',
 'chinese_sports': 'sport_in_china',
 'chinese_spotbill': 'indian_spot-billed_duck',
 'chinese_spying': 'chinese_intelligence_activity_in_other_countries',
 'chinese_standardization': 'standardization_administration_of_china',
 'chinese_statecraft': 'imperial_examination',
 'chinese_statuary': 'history_of_chinese_art',
 'chinese_steamboat': 'hot_pot',
 'chinese_stew': 'red_cooking',
 'chinese_stewing': 'red_cooking',
 'chinese_studies': 'sinology',
 'chinese_sucker': 'beaufortia_kweichowensis',
 'chinese_supermarket': 'asian_supermarket',
 'chinese_surnames': 'chinese_surname',
 'chinese_sword': 'chinese_swords',
 'chinese_swordfish': 'chinese_paddlefish',
 'chinese_symbols': 'culture_of_china',
 'chinese_syndrome': 'china_syndrome',
 'chinese_tael': 'tael',
 'chinese_taibei': 'chinese_taipei',
 'chinese_takeaway': 'take-out',
 'chinese_takeaways': 'take-out',
 'chinese_tamale': 'zongzi',
 'chinese_teacher': 'sifu',
 'chinese_teaplant': 'wolfberry',
 'chinese_technology': 'history_of_science_and_technology_in_china',
 'chinese_television': 'television_in_china',
 'chinese_terracotta': 'terracotta_army',
 'chinese_text': 'written_chinese',
 'chinese_thai': 'thai_chinese',
 'chinese_theater': 'theatre_of_china',
 'chinese_theatre': 'theatre_of_china',
 'chinese_theorem': 'chinese_remainder_theorem',
 'chinese_thought': 'chinese_philosophy',
 'chinese_toon': 'toona_sinensis',
 'chinese_town': 'chinatown',
 'chinese_tradition': 'culture_of_china',
 'chinese_traditional': 'traditional_chinese_characters',
 'chinese_traditions': 'culture_of_china',
 'chinese_transcription': 'romanization',
 'chinese_transliteration': 'romanization_of_chinese',
 'chinese_transportation': 'transportation_in_china',
 'chinese_trevally': 'blackfin_scad',
 'chinese_trinidadians': 'chinese_trinidadian',
 'chinese_trust-mart': 'trust-mart',
 'chinese_turkestan': 'xinjiang',
 'chinese_turkistan': 'east_turkestan',
 'chinese_ultra-left': 'left_communism_in_china',
 'chinese_unicorn': 'qilin',
 'chinese_unification': 'chinese_reunification',
 'chinese_unit': 'chinese_units_of_measurement',
 'chinese_units': 'chinese_units_of_measurement',
 'chinese_university': 'chinese_university_of_hong_kong',
 'chinese_values': 'culture_of_china',
 'chinese_vampire': 'jiang_shi',
 'chinese_verb': 'chinese_verbs',
 'chinese_vermicelli': 'cellophane_noodles',
 'chinese_violet': 'asystasia_gangetica',
 'chinese_violin': 'erhu',
 'chinese_vogue': 'vogue_china',
 'chinese_vowels': 'chinese_vowel_diagram',
 'chinese_vulgarity': 'chinese_profanity',
 'chinese_walls': 'chinese_wall',
 'chinese_watermelon': 'winter_melon',
 'chinese_weatherfish': 'misgurnus_anguillicaudatus',
 'chinese_weatherloach': 'misgurnus_anguillicaudatus',
 'chinese_wedding': 'chinese_marriage',
 'chinese_whisper': 'chinese_whispers',
 'chinese_white': 'zinc_oxide',
 'chinese_wikepedia': 'chinese_wikipedia',
 'chinese_wiki': 'chinese_wikipedia',
 'chinese_wildman': 'yeren',
 'chinese_willow': 'salix_matsudana',
 'chinese_wines': 'chinese_alcoholic_beverages',
 'chinese_wisteria': 'wisteria_sinensis',
 'chinese_wolfberry': 'wolfberry',
 'chinese_woman': 'the_chinese_woman',
 'chinese_world': 'sinosphere',
 'chinese_wormwood': 'artemisia_annua',
 'chinese_wrestling': 'shuai_jiao',
 'chinese_writing': 'written_chinese',
 'chinese_xiqu': 'kunqu',
 'chinese_yam': 'dioscorea_opposita',
 'chinese_year': 'chinese_calendar',
 'chinese_yoyo': 'chinese_yo-yo',
 'chinese_zen': 'zen',
 'chinese_zodiak': 'chinese_astrology',
 'chinesepod_podcast': 'chinesepod',
 'chinesisch-deutsche_hochschulkolleg': 'chinesisch-deutsches_hochschulkolleg',
 'chinestela_umbratica': 'nuctenea_umbratica',
 'chinface_puppet': 'puppet',
 'ching-fung_yi': 'china_airlines_flight_611',
 'ching-hai_lake': 'qinghai_lake',
 'ching-hsia_lin': 'brigitte_lin',
 'ching-hua_ta-hsueeh': 'tsinghua_university',
 'ching-hua_ta-hsueh': 'tsinghua_university',
 'ching-hua_university': 'tsinghua_university',
 'ching-kang_mountains': 'jinggangshan_mountains',
 'ching-kuo_wu': 'wu_ching-kuo',
 'ching-lai_hsiung': 'xiong_qinglai',
 'ching-ming_scroll': 'along_the_river_during_the_qingming_festival',
 'ching-tien_shih-wen': 'jingdian_shiwen',
 'ching-wu_chu': 'chu_ching-wu',
 'ching-ying_lam': 'lam_ching_ying',
 'ching_chang': 'ching_chong',
 'ching_chiang': 'jiang_qing',
 'ching_dynasty': 'qing_dynasty',
 'ching_empire': 'qing_dynasty',
 'ching_fang': 'jing_fang',
 'ching_he-huang': 'ching_he_huang',
 'ching_johnson': 'ivan_wilfred_johnson',
 'ching_kung': 'chin_kung',
 'ching_kuo': 'aidc_f-ck-1_ching-kuo',
 'ching_li': 'li_ching',
 'ching_ma': 'tsing_ma_bridge',
 'ching_ming': 'qingming_festival',
 'ching_wu': 'chin_woo_athletic_association',
 'ching_you': 'you_ching',
 'ching_yuen': 'chinese_cruiser_ching_yuen',
 'chinga_chang': 'chinga_chang_records',
 'chingford_green': 'chingford',
 'chingford_park': 'chingford_stables',
 'chingford_station': 'chingford_railway_station',
 'chinggis_khaan': 'genghis_khan',
 'chinggis_khan': 'genghis_khan',
 'chinggis_qan': 'genghis_khan',
 'chinghai_lake': 'qinghai_lake',
 'chinghis_khan': 'genghis_khan',
 'chinghiz_kan': 'genghis_khan',
 'chinghua_tahsueeh': 'tsinghua_university',
 'chinghua_tahsueh': 'tsinghua_university',
 'chinghua_university': 'tsinghua_university',
 'chingirlau_district': 'shyngyrlau_district',
 'chingis_haan': 'genghis_khan',
 'chingis_khaan': 'genghis_khan',
 'chingis_khan': 'genghis_khan',
 'chingiz_aitmatov': 'chinghiz_aitmatov',
 'chingiz_aytmatov': 'chinghiz_aitmatov',
 'chingiz_khaan': 'genghis_khan',
 'chingiz_khan': 'genghis_khan',
 'chingiz_sadikhov': 'chingiz_sadykhov',
 'chingkankousaurus_fragilis': 'chingkankousaurus',
 'chinglish_language': 'chinglish',
 'chingming_scroll': 'along_the_river_during_the_qingming_festival',
 'chingshui_river': 'cingshuei_river',
 'chinguetti_deposit': 'chinguetti_oil_field',
 'chinguetti_meteor': 'chinguetti_meteorite',
 'chinhan_confederacy': 'jinhan_confederacy',
 'chinhoyi_university': 'chinhoyi_university_of_technology',
 'chinhua_achebe': 'chinua_achebe',
 'chini_bagh': 'chini-bagh',
 'chinioti_shaikh': 'chiniotis',
 'chinkapin_oak': 'quercus_muhlenbergii',
 'chinkara_cars': 'chinkara_motors',
 'chinle_airport': 'chinle_municipal_airport',
 'chinle_group': 'chinle_formation',
 'chinle_usd': 'chinle_unified_school_district',
 'chinley_station': 'chinley_railway_station',
 'chinmaya_survey': 'chinmaya_mission',
 'chinmayanand_swami': 'swami_chinmayanand',
 'chinmoy_ghose': 'sri_chinmoy',
 'chinmoy_roy': 'chinmoy_ray',
 'chinna_kaprthy': 'chinna_kaparthy',
 'chinnada_ambari': 'golden_howdah',
 'chinnaswamy_stadium': 'm._chinnaswamy_stadium',
 'chinnor_fc': 'chinnor_f.c.',
 'chinnor_rfc': 'chinnor_r.f.c.',
 'chino-japanese_war': 'sino-japanese_war',
 'chino_mine': 'el_chino_mine',
 'chino_prison': 'california_institution_for_men',
 'chino_rheem': 'david_rheem',
 'chino_ruano': 'german_ruano',
 'chinomanako_diend': 'chinomanako',
 'chinon_wine': 'chinon_aoc',
 'chinonyelum_ohadugha': 'chinonye_ohadugha',
 'chinook_2s': 'birdman_chinook',
 'chinook_47': 'ch-47_chinook',
 'chinook_center': 'chinook_centre',
 'chinook_ch-47d': 'ch-47_chinook',
 'chinook_health': 'alberta_health_services',
 'chinook_helicopter': 'ch-47_chinook',
 'chinook_indian': 'chinookan',
 'chinook_language': 'chinookan_languages',
 'chinook_languages': 'chinookan_languages',
 'chinook_nation': 'chinookan',
 'chinook_ultralight': 'birdman_chinook',
 'chinook_wawa': 'chinook_jargon',
 'chinook_winds': 'chinook_wind',
 'chinook_wt-11': 'birdman_chinook',
 'chinook_wt-ii': 'birdman_chinook',
 'chinook_wt2s': 'birdman_chinook',
 'chinookan_language': 'chinookan_languages',
 'chinqua-penn_plantation': 'chinqua_penn_plantation',
 'chinquapin_oak': 'quercus_muhlenbergii',
 'chinquapin_school': 'the_chinquapin_school',
 'chinshakiangosaurus_chunghoensis': 'chinshakiangosaurus',
 'chint_group': 'chint_group_corporation',
 'chint_solar': 'chint_group_corporation',
 'chintamanrao_deshmukh': 'c._d._deshmukh',
 'chintapally_ramana': 'chintapalli_ramana',
 'chintendo_vii': 'vii',
 'chinuk_wawa': 'chinook_jargon',
 'chinup_bar': 'chin-up_bar',
 'chinyingi_bridge': 'chinyingi',
 'chioglossa_lusitanica': 'gold-striped_salamander',
 'chion-in_temple': 'chion-in',
 'chionanthus_albidiflora': 'chionanthus_albidiflorus',
 'chionanthus_virginica': 'chionanthus_virginicus',
 'chione_aucklandica': 'austrovenus_aucklandica',
 'chione_latilirata': 'imperial_venus',
 'chione_stutchburyi': 'austrovenus_stutchburyi',
 'chionin_temple': 'chion-in',
 'chionis_alba': 'snowy_sheathbill',
 'chionis_albus': 'snowy_sheathbill',
 'chionis_minor': 'black-faced_sheathbill',
 'chionodes_petalumensis': 'chionodes',
 'chionomys_gud': 'caucasian_snow_vole',
 'chionomys_nivalis': 'european_snow_vole',
 'chionya_guseva': 'khioniya_guseva',
 'chionya_gusyeva': 'khioniya_guseva',
 'chios_airport': 'chios_island_national_airport',
 'chios_island': 'chios',
 'chiotas_lake': 'lago_del_chiotas',
 'chip-chopped_ham': 'chipped_chopped_ham',
 'chip-level_multiprocessing': 'multi-core',
 'chip-level_multithreading': 'simultaneous_multithreading',
 'chip-scale_package': 'chip_scale_package',
 'chip-scale_packaging': 'chip_scale_package',
 'chip_2.6': 'mr._meaty',
 'chip_artwork': 'chip_art',
 'chip_barm': 'chip_butty',
 'chip_bending': 'circuit_bending',
 'chip_blake': 'h._emerson_blake',
 'chip_board': 'particle_board',
 'chip_bohlen': 'charles_e._bohlen',
 'chip_brightbill': 'david_j._brightbill',
 'chip_callaway': 'sunshine_skyway_bridge',
 'chip_card': 'smart_card',
 'chip_carriers': 'chip_carrier',
 'chip_container': 'chip_carrier',
 'chip_cooler': 'computer_cooling',
 'chip_delany': 'samuel_r._delany',
 'chip_e': 'chip_e.',
 'chip_eberhart': 'chip_e.',
 'chip_fabrication': 'semiconductor_device_fabrication',
 'chip_fork': 'fork',
 'chip_foundry': 'semiconductor_fabrication_plant',
 'chip_frederick': 'ivan_frederick',
 'chip_fries': 'french_fries',
 'chip_fu': 'fu-schnickens',
 'chip_graffiti': 'chip_art',
 'chip_grafton': 'c._w._grafton',
 'chip_k': 'thebandwithnoname',
 'chip_leader': 'glossary_of_poker_terms',
 'chip_mason': 'raymond_a._mason',
 'chip_menotti': 'francis_menotti',
 'chip_monkeying': 'glossary_of_poker_terms',
 'chip_munk': 'chipmunk',
 'chip_music': 'chiptune',
 'chip_package': 'chip_carrier',
 'chip_ram': 'amiga_chip_ram',
 'chip_rate': 'pseudorandom_noise',
 'chip_rubble': 'pebbles_flintstone',
 'chip_sandwich': 'crisp_sandwich',
 'chip_seal': 'chipseal',
 'chip_set': 'chipset',
 'chip_shops': 'fish_and_chips',
 'chip_tag': 'radio-frequency_identification',
 'chip_technology': 'smart_card',
 'chip_timing': 'transponder_timing',
 'chip_trick': 'chip_tricks',
 'chip_tune': 'chiptune',
 'chip_validation': 'post_silicon_validation',
 'chiper_gheorghe': 'gheorghe_chiper',
 'chipewyan_language': 'dene_suline_language',
 'chipicanu_river': 'chiricanu_river',
 'chipko_andolan': 'chipko_movement',
 'chipmunk_adventure': 'the_chipmunk_adventure',
 'chipmunk_records': 'jet_records',
 'chipmunk_show': 'the_alvin_show',
 'chipotle_grill': 'chipotle_mexican_grill',
 'chipotle_restaurant': 'chipotle_mexican_grill',
 'chipotle_tipico': 'chipotle',
 'chippawa_creek': 'welland_river',
 'chipped-chopped_ham': 'chipped_chopped_ham',
 'chipped_bin': 'bin_bug',
 'chipped_bins': 'bin_bug',
 'chipped_card': 'smart_card',
 'chipped_ham': 'chipped_chopped_ham',
 'chipped_stone': 'lithic_reduction',
 'chippendale_chair': 'thomas_chippendale',
 'chippendale_dancer': 'chippendales',
 'chippendale_dancers': 'chippendales',
 'chippendale_furniture': 'thomas_chippendale',
 'chippendales_dancer': 'chippendales',
 'chippendales_dancers': 'chippendales',
 'chippenham_byelection': 'chippenham_by-election',
 'chippenham_college': 'wiltshire_college',
 'chippenham_parkway': 'virginia_state_route_150',
 'chippenham_town': 'chippenham_town_f.c.',
 'chippewa-cree_tribe': 'chippewa_cree',
 'chippewa_indians': 'ojibwe',
 'chippewa_mythology': 'anishinaabe_traditional_beliefs',
 'chippewa_nation': 'ojibwe',
 'chipping_barnet': 'barnet',
 'chipping_wycombe': 'high_wycombe',
 'chippis_vs': 'chippis',
 'chippokes_plantation': 'chippokes_plantation_state_park',
 'chippy_naughton': 'willie_naughton',
 'chiprovtsi_municipality': 'chiprovtsi',
 'chips_bohlen': 'charles_e._bohlen',
 'chips_channon': 'henry_channon',
 'chips_patrol': 'chips',
 'chipstead_fc': 'chipstead_f.c.',
 'chipw_township': 'chipwi_township',
 'chiquasatunga_creek': 'chiques_creek',
 'chiquesatonga_creek': 'chiques_creek',
 'chiquesatunga_creek': 'chiques_creek',
 'chiqui_arce': 'francisco_arce',
 'chiquita_anderson': 'nitro_girls',
 'chiquita_banana': 'chiquita_brands_international',
 'chiquita_bananas': 'chiquita_brands_international',
 'chiquita_brands': 'chiquita_brands_international',
 'chiquita_fresh': 'chiquita_brands_international',
 'chiquita_sticker': 'price_look-up_code',
 'chira_county': 'qira_county',
 'chiracahua_mountains': 'chiricahua_mountains',
 'chiracanthium_falculum': 'hibana_velox',
 'chirag_united': 'chirag_united_sports_club',
 'chirakkal_kovilakom': 'chirakkal_raja',
 'chiral_amplification': 'enantiomer',
 'chiral_auxiliaries': 'chiral_auxiliary',
 'chiral_catalyst': 'asymmetric_synthesis',
 'chiral_center': 'stereocenter',
 'chiral_centre': 'stereocenter',
 'chiral_condensate': 'fermionic_condensate',
 'chiral_detector': 'chromatography_detector',
 'chiral_fermion': 'spinor',
 'chiral_induction': 'asymmetric_induction',
 'chiral_pool': 'chiral_pool_synthesis',
 'chiral_superspace': 'chiral_superfield',
 'chiral_synthesis': 'asymmetric_synthesis',
 'chiral_transmission': 'homochirality',
 'chirang_district': 'chirang',
 'chiranjeet_chakraborty': 'chiranjeet',
 'chiranthodendron_pentadactylon': 'chiranthodendron',
 'chirayu_isarangkul': 'chirayu_isarangkul_na_ayutthaya',
 'chirayu_isarangkun': 'chirayu_isarangkul_na_ayutthaya',
 'chirchiq_river': 'chirciq_river',
 'chireno_isd': 'chireno_independent_school_district',
 'chiri_yukie': 'yukie_chiri',
 'chiricahua_apache': 'chiricahua',
 'chirichiri_people': 'twa',
 'chirico_strozzi': 'strozzi_family',
 'chiridotea_caeca': 'sand_isopod',
 'chiriqui_quail-dove': 'rufous-breasted_quail-dove',
 'chiriqui_yellowthroat': 'masked_yellowthroat',
 'chirixalus_striatus': 'chirixalus_nongkhorensis',
 'chirk_aaa': 'chirk_aaa_f.c.',
 'chirk_f.c.': 'chirk_aaa_f.c.',
 'chirnside_stakes': 'schillaci_stakes',
 'chirocephalus_diaphanus': 'chirocephalus',
 'chirocylla_uropygialis': 'scimitar-winged_piha',
 'chiroderma_doriae': 'brazilian_big-eyed_bat',
 'chiroderma_improvisum': 'guadeloupe_big-eyed_bat',
 'chiroderma_trinitatum': 'little_big-eyed_bat',
 'chiroderma_villosum': 'hairy_big-eyed_bat',
 'chiromantis_rufescens': 'african_foam-nest_tree_frog',
 'chiromantis_xerampelina': 'grey_foam-nest_treefrog',
 'chiron_corp.': 'chiron_corporation',
 'chironax_melanocephalus': 'black-capped_fruit_bat',
 'chironectes_minimus': 'water_opossum',
 'chironemus_marmoratus': 'large_kelpfish',
 'chironico_ti': 'chironico',
 'chironiella_lobata': 'sophronitis_lobata',
 'chironiella_purpurata': 'sophronitis_purpurata',
 'chironius_vincenti': 'saint_vincent_blacksnake',
 'chiropodomys_calamianensis': 'palawan_pencil-tailed_tree_mouse',
 'chiropodomys_gliroides': 'indomalayan_pencil-tailed_tree_mouse',
 'chiropodomys_major': 'large_pencil-tailed_tree_mouse',
 'chiropodomys_muroides': 'gray-bellied_pencil-tailed_tree_mouse',
 'chiropodomys_pusillus': 'small_pencil-tailed_tree_mouse',
 'chiropotes_albinasus': 'white-nosed_saki',
 'chiropotes_chiropotes': 'red-backed_bearded_saki',
 'chiropotes_israelita': 'brown-backed_bearded_saki',
 'chiropotes_satanas': 'black_bearded_saki',
 'chiropractic_adjustment': 'spinal_adjustment',
 'chiropractic_canada': 'chiropractic_in_canada',
 'chiropractic_care': 'chiropractic',
 'chiropractic_manipulation': 'spinal_adjustment',
 'chiropractic_medicine': 'chiropractic',
 'chiropractic_skepticism': 'chiropractic',
 'chiropractic_treatment': 'chiropractic_treatment_techniques',
 'chiropsalmus_quadrigatus': 'box_jellyfish',
 'chirostenotes_pergracilis': 'chirostenotes',
 'chiroteuthis_acanthoderma': 'asperoteuthis_acanthoderma',
 'chiroteuthis_diaphana': 'chiroteuthis_veranyi',
 'chiroteuthis_famelica': 'idioteuthis_famelica',
 'chiroteuthis_lacertosa': 'chiroteuthis_veranyi',
 'chiroteuthis_veranii': 'chiroteuthis_veranyi',
 'chiroteuthopsis_talismani': 'magnapinna_talismani',
 'chiroxiphia_boliviana': 'yungas_manakin',
 'chiroxiphia_caudata': 'blue_manakin',
 'chiroxiphia_lanceolata': 'lance-tailed_manakin',
 'chiroxiphia_linearis': 'long-tailed_manakin',
 'chiroxiphia_pareola': 'blue-backed_manakin',
 'chirped-pulse_amplification': 'chirped_pulse_amplification',
 'chirped_pulse': 'chirped_pulse_amplification',
 'chirped_radar': 'chirp',
 'chirpin_hard': 'church_gone_wild/chirpin_hard',
 'chirping_birds': 'bird_vocalization',
 'chirping_tetra': 'mimagoniates',
 'chirplet_transforms': 'chirplet_transform',
 'chirs_benoit': 'chris_benoit',
 'chirs_melling': 'chris_melling',
 'chirs_sachrajda': 'chris_sachrajda',
 'chirstian_leotta': 'christian_leotta',
 'chirstopher_rants': 'christopher_rants',
 'chiruromys_forbesi': 'greater_tree_mouse',
 'chiruromys_vates': 'lesser_tree_mouse',
 'chis_blackwell': 'chris_blackwell',
 'chisa_katana': 'japanese_sword',
 'chisaka_hyobu': 'chisaka_takafusa',
 'chisaki_hama': 'rika_izumi',
 'chisato_shina': 'chisato_shiina',
 'chisato_suzumori': 'keiko_suzuki',
 'chisato_tsumori': 'tsumori_chisato',
 'chise_matoba': 'sachi_hamano',
 'chisel-peen_hammer': 'ball-peen_hammer',
 'chisena_language': 'sena_language',
 'chishan_river': 'cishan_river',
 'chishill_parva': 'great_chishill',
 'chishima_islands': 'kuril_islands',
 'chishima_kuro-nori': 'porphyra',
 'chishima_retto': 'kuril_islands',
 'chishima_rettoo': 'kuril_islands',
 'chishima_rettou': 'kuril_islands',
 'chishma_river': 'sheshma_river',
 'chisho_daishi': 'enchin',
 'chisholm-hibbing_airport': 'chisholm-hibbing_municipal_airport',
 'chisholm_airport': 'chisholm-hibbing_municipal_airport',
 'chisholm_case': 'chisholm_v._georgia',
 'chisholm_tafe': 'chisholm_institute',
 'chishti_nagar': 'chisti_nagar',
 'chishui_river': 'chishui',
 'chisimul_castle': 'kisimul_castle',
 'chisolm_trail': 'chisholm_trail',
 'chisong_dezaen': 'trisong_detsen',
 'chisong_dezan': 'trisong_detsen',
 'chiss_ascendancy': 'chiss',
 'chisso_corporation': 'chisso',
 'chisti_order': 'chishti_order',
 'chistian_tehsil': 'chishtian_tehsil',
 'chistie_prudi': 'chistiye_prudy',
 'chistine_hough': 'christine_hough',
 'chistopher_colombus': 'christopher_columbus',
 'chistopher_dean': 'christopher_dean',
 'chistopher_reeve': 'christopher_reeve',
 'chistye_prudi': 'chistiye_prudy',
 'chistye_prudy': 'clean_ponds_boulevard_and_park',
 'chisum_isd': 'chisum_independent_school_district',
 'chisumulu_island': 'chizumulu_island',
 'chiswick_park': 'chiswick_park_tube_station',
 'chiswick_polytechnic': 'west_london_institute_of_higher_education',
 'chiswick_school': 'chiswick_community_school',
 'chit_chor': 'chitchor',
 'chit_vihar': 'chith_vihar',
 'chita-taketoya_station': 'chita-taketoyo_station',
 'chita_airport': 'kadala_airport',
 'chita_province': 'chita_oblast',
 'chitai_golu': 'golu_devata',
 'chital_deer': 'chital',
 'chitala_blanci': 'royal_knifefish',
 'chitala_ornata': 'clown_knifefish',
 'chitalkar_ramchandra': 'c._ramchandra',
 'chitaly_holdings': 'royale_furniture_holdings',
 'chitat_ng': 'charles_ng',
 'chitchzen_itza': 'chichen_itza',
 'chitester_fund': 'palmer_r._chitester_fund',
 'chithira_thirunal': 'sree_chithira_thirunal_balarama_varma',
 'chitimachan_language': 'chitimacha',
 'chitimachan_languages': 'chitimacha',
 'chitlada_palace': 'chitralada_palace',
 'chito_calvo': 'dionisio_calvo',
 'chito_miranda': 'parokya_ni_edgar',
 'chitobiosyldiphosphodolichol_b-mannosyltransferase': 'chitobiosyldiphosphodolichol_beta-mannosyltransferase',
 'chiton_aereus': 'rhyssoplax_aerea_aerea',
 'chiton_huttoni': 'rhyssoplax_aerea_huttoni',
 'chiton_leachi': 'cryptoconchus_porosus',
 'chiton_monticularis': 'cryptoconchus_porosus',
 'chiton_porosus': 'cryptoconchus_porosus',
 'chitonospora_ammophila': 'chitonospora',
 'chitose_ab': 'chitose_air_base',
 'chitose_airport': 'chitose_air_base',
 'chitose_kei': 'sakura_kasugano',
 'chitpavan_brahmin': 'chitpavan',
 'chitpawan_brahmin': 'chitpavan',
 'chitra_chitra': 'striped_narrow-headed_softshell_turtle',
 'chitra_divakaruni': 'chitra_banerjee_divakaruni',
 'chitra_gupta': 'chitragupta',
 'chitra_soman': 'chitra_k._soman',
 'chitra_tirunal': 'sree_chithira_thirunal_balarama_varma',
 'chitra_vina': 'gottuvadhyam',
 'chitrakala_parishat': 'karnataka_chitrakala_parishath',
 'chitral_river': 'kunar_river',
 'chitral_valley': 'chitral',
 'chitrali_hat': 'pakul',
 'chitrali_language': 'khowar_language',
 'chitranjali_studio': 'chithranjali_studio',
 'chitranjali_studios': 'chithranjali_studio',
 'chitranjan_ranawat': 'chitranjan_singh_ranawat',
 'chitrapur_matt': 'chitrapur_math',
 'chitrapur_mutt': 'chitrapur_math',
 'chitrapur_saraswats': 'chitrapur_saraswat_brahmin',
 'chitrasena_dias': 'chitrasena',
 'chitravina_ravikiran': 'n._ravikiran',
 'chitrlada_palace': 'chitralada_palace',
 'chitta_swaras': 'chitta_swara',
 'chittagong_airport': 'shah_amanat_international_airport',
 'chittagong_bibhag': 'chittagong_division',
 'chittagong_hill': 'chittagong_hill_tracts',
 'chittagong_hills': 'chittagong_hill_tracts',
 'chittagong_port': 'port_of_chittagong',
 'chittagong_stadium': 'chittagong_divisional_stadium',
 'chittagong_zila': 'chittagong_district',
 'chittagonian_people': 'chittagong',
 'chittaurgarh_district': 'chittorgarh_district',
 'chittaurgarh_fort': 'chittorgarh_fort',
 'chittenden_bank': 'chittenden_corporation',
 'chittenden_locks': 'hiram_m._chittenden_locks',
 'chittoor_subramanyam': 'chittoor_subramaniam_pillai',
 'chittor_district': 'chittorgarh_district',
 'chittor_garh': 'chittorgarh',
 'chittoranjan_das': 'chittaranjan_das',
 'chittorgharh_district': 'chittorgarh_district',
 'chittranjan_das': 'chittaranjan_das',
 'chitty_lj': 'joseph_william_chitty',
 'chitumbuka_language': 'tumbuka_language',
 'chitzen_itza': 'chichen_itza',
 'chiu-lung_river': 'jiulong_river',
 'chiu_chao': 'chaozhou',
 'chiu_chau': 'chaozhou',
 'chiu_chin': 'qiu_jin',
 'chiu_chiu': 'san_francisco_de_chiu_chiu',
 'chiu_chow': 'chaozhou',
 'chiu_man-cheuk': 'vincent_zhao',
 'chiu_mancheuk': 'vincent_zhao',
 'chiu_to': 'zhao_tuo',
 'chiuchow_cuisine': 'teochew_cuisine',
 'chiune-sempo_sugihara': 'chiune_sugihara',
 'chiungtze_tsen': 'zeng_jiongzhi',
 'chiusi_lake': 'lago_di_chiusi',
 'chiva_bus': 'chiva_buses',
 'chivalric_orders': 'chivalric_order',
 'chivalric_saga': 'chivalric_sagas',
 'chivas_guadalajara': 'c.d._guadalajara',
 'chivas_usa': 'c.d._chivas_usa',
 'chivay_obsidian': 'chivay_obsidian_source',
 'chive_flower': 'garlic_chives',
 'chive_flowers': 'garlic_chives',
 'chivenda_language': 'venda_language',
 'chivi_al-balki': 'hiwi_al-balkhi',
 'chivi_ha-balki': 'hiwi_al-balkhi',
 'chivi_vireo': 'red-eyed_vireo',
 'chivington_massacre': 'sand_creek_massacre',
 'chivington_street': 'chivington_drive',
 'chivu_stoca': 'chivu_stoica',
 'chiwaki_morinosuke': 'morinosuke_chiwaki',
 'chiwar_chira': 'chahar-cheragh_square',
 'chiwei_yu': 'senkaku_islands',
 'chiwi_al-balkhi': 'hiwi_al-balkhi',
 'chiwitel_ejiofor': 'chiwetel_ejiofor',
 'chixoy_dam': 'chixoy_hydroelectric_dam',
 'chiyoda_castle': 'edo_castle',
 'chiyoda_line': 'tokyo_metro_chiyoda_line',
 'chiyoda_sen': 'tokyo_metro_chiyoda_line',
 'chiyori_tateno': 'chiyori_masuchi',
 'chiz_escudero': 'francis_escudero',
 'chizhandzi_river': 'yelovaya_river',
 'chizhyk-pyzhik_statue': 'chizhik-pyzhik',
 'chizkiya_disilo': 'hezekiah_da_silva',
 'chizu_line': 'chizu_express',
 'chizuo_matsumoto': 'shoko_asahara',
 'chizuru_kosaka': 'shizuka_ishikawa',
 'chizuru_kusaka': 'shizuka_ishikawa',
 'chizzle_wizzle': 'cony_high_school',
 'chkalov_district': 'ghafurov_district',
 'chkalovets-1936-2_novosibirsk': 'fc_sibir-2_novosibirsk',
 'chkalovets-1936_novosibirsk': 'fc_sibir_novosibirsk',
 'chkalovets_novosibirsk': 'fc_sibir_novosibirsk',
 'chkalovsk_oblast': 'orenburg_oblast',
 'chkalovskaya_oblast': 'orenburg_oblast',
 'chkalovski_district': 'chkalovsky_district',
 'chkalovski_raion': 'chkalovsky_district',
 'chkalovskii_district': 'chkalovsky_district',
 'chkalovskii_raion': 'chkalovsky_district',
 'chkalovskiy_district': 'chkalovsky_district',
 'chkalovskiy_raion': 'chkalovsky_district',
 'chkalovsky_airfield': 'chkalovsky_airport',
 'chkalovsky_raion': 'chkalovsky_district',
 'chkhorotsku_district': 'chkhorotsqu_district',
 'chko_beskydy': 'beskydy_protected_landscape_area',
 'chko_kysuce': 'kysuce_protected_landscape_area',
 'chkondidi_martvili': 'fc_merani_martvili',
 'chkpz_oao': 'chelyabinsk_forge-and-press_plant',
 'chladni_figures': 'ernst_chladni',
 'chlaenosciadium_gardneri': 'chlaenosciadium',
 'chlamydephorus_dimidius': 'snake_skin_hunter_slug',
 'chlamydera_cerviniventris': 'fawn-breasted_bowerbird',
 'chlamydera_guttata': 'western_bowerbird',
 'chlamydera_lauterbachi': 'yellow-breasted_bowerbird',
 'chlamydera_maculata': 'spotted_bowerbird',
 'chlamydera_nuchalis': 'great_bowerbird',
 'chlamydia_infections': 'chlamydia',
 'chlamydia_pneumoniae': 'chlamydophila_pneumoniae',
 'chlamydia_psittaci': 'chlamydophila_psittaci',
 'chlamydiaceae_infections': 'chlamydiaceae',
 'chlamydial_infection': 'chlamydia_infection',
 'chlamydial_lymphogranuloma': 'lymphogranuloma_venereum',
 'chlamydial_pneumonia': 'chlamydia',
 'chlamydochaera_jefferyi': 'black-breasted_fruit-hunter',
 'chlamydogobius_gloveri': 'dalhousie_goby',
 'chlamydogobius_micropterus': 'elizabeth_springs_goby',
 'chlamydogobius_squamigenus': 'edgbaston_goby',
 'chlamydomonas_nivalis': 'watermelon_snow',
 'chlamydophila_infections': 'chlamydophila',
 'chlamydophila_pneumonia': 'chlamydophila_pneumoniae',
 'chlamydophorus_truncatus': 'pink_fairy_armadillo',
 'chlamydosaurus_kingii': 'frill-necked_lizard',
 'chlamydoselachus_africana': 'southern_african_frilled_shark',
 'chlamydoselachus_anguineus': 'frilled_shark',
 'chlamydotis_fuertaventurae': 'canarian_houbara',
 'chlamydotis_undulata': 'houbara_bustard',
 'chlamyphorus_retusus': 'greater_fairy_armadillo',
 'chlamyphorus_truncatus': 'pink_fairy_armadillo',
 'chlebiczyn_lesny': 'lisnyi_khlibychyn',
 'chlef_airport': 'chlef_international_airport',
 'chlemoutsi_castle': 'chlemoutsi',
 'chlenias_umbraticaria': 'capusa_senilis',
 'chlewiska_commune': 'gmina_chlewiska',
 'chlidonias_albostriatus': 'black-fronted_tern',
 'chlidonias_hybrida': 'whiskered_tern',
 'chlidonias_hybridus': 'whiskered_tern',
 'chlidonias_leucopterus': 'white-winged_tern',
 'chlidonias_niger': 'black_tern',
 'chlidonias_nigra': 'black_tern',
 'chlitsios_george': 'george_chlitsios',
 'chlo_grainger': 'chlo_charles',
 'chloasma_faciei': 'melasma',
 'chlodwig_i': 'clovis_i',
 'chloe_abbott': 'chloe_mitchell',
 'chloe_ashby': 'chloe_mitchell',
 'chloe_beth': 'chloe-beth_morgan',
 'chloe_bridges': 'chloe_suazo',
 'chloe_chronicles': 'smallville',
 'chloe_dancer': 'chloe_dancer/crown_of_thorns',
 'chloe_flea': 'chigoe_flea',
 'chloe_green': 'suzanne_frank',
 'chloe_lattanzi': 'chloe_rose_lattanzi',
 'chloe_lum': 'seripop',
 'chloe_marhall': 'chloe_marshall',
 'chloe_proctor': 'chloe_procter',
 'chloe_ruiz': 'grace_ruiz',
 'chloe_spiteri': 'yeardot',
 'chloe_spuckler': 'cletus_spuckler',
 'chloe_talbot': 'she_used_to_be_my_girl',
 'chloe_wilson': 'torrie_wilson',
 'chloe_wofford': 'toni_morrison',
 'chloebia_gouldiae': 'gouldian_finch',
 'chloephaga_hybrida': 'kelp_goose',
 'chloephaga_melanoptera': 'andean_goose',
 'chloephaga_picta': 'upland_goose',
 'chloephaga_poliocephala': 'ashy-headed_goose',
 'chloephaga_rubidiceps': 'ruddy-headed_goose',
 'chlophedianol_hydrochloride': 'clofedanol',
 'chlor-alkali_process': 'chloralkali_process',
 'chlora_perfoliata': 'blackstonia_perfoliata',
 'chloracantha_spinosa': 'chloracantha',
 'chloracetic_acid': 'chloroacetic_acid',
 'chloracetyl_chloride': 'chloroacetyl_chloride',
 'chloramphenicol_o-acetyltransferase': 'chloramphenicol_acetyltransferase',
 'chloramphenicol_palmitate': 'chloramphenicol',
 'chlorauric_acid': 'chloroauric_acid',
 'chlordiazepoxide_hydrochloride': 'chlordiazepoxide',
 'chlorestes_notata': 'blue-chinned_sapphire',
 'chlorestes_notatus': 'blue-chinned_sapphire',
 'chlorhexadine_gluconate': 'chlorhexidine',
 'chlorhexidine_digluconate': 'chlorhexidine',
 'chlorhexidine_gluconate': 'chlorhexidine',
 'chlorhydric_acid': 'hydrochloric_acid',
 'chloride-bicarbonate_antiporters': 'band_3',
 'chloride-bicarbonate_exchanger': 'band_3',
 'chloride-potassium_cotransporter': 'chloride_potassium_symporter',
 'chloride_batteries': 'exide',
 'chloride_channels': 'chloride_channel',
 'chloride_ion': 'chloride',
 'chloride_ions': 'chloride',
 'chloridops_kona': 'kona_grosbeak',
 'chloridops_wahi': 'wahi_grosbeak',
 'chloridosulfonic_acid': 'chlorosulfuric_acid',
 'chloridusa_viridiaurea': 'chloridusa',
 'chlorinated_biphenyl': 'polychlorinated_biphenyl',
 'chlorinated_biphenyls': 'polychlorinated_biphenyl',
 'chlorinated_fluorocarbons': 'haloalkane',
 'chlorinated_hydrocarbon': 'organochloride',
 'chlorinated_hydrocarbons': 'organochloride',
 'chlorinated_paraffin': 'chlorinated_paraffins',
 'chlorinated_solvent': 'organochloride',
 'chlorinated_solvents': 'organochloride',
 'chlorinated_water': 'chlorination',
 'chlorine_bleach': 'bleach',
 'chlorine_bombs': 'chlorine_bomb',
 'chlorine_compounds': 'chlorine',
 'chlorine_cyanide': 'cyanogen_chloride',
 'chlorine_fluoride': 'chlorine_fluorides',
 'chlorine_gas': 'chlorine',
 'chlorine_oxyfluoride': 'perchloryl_fluoride',
 'chlorine_peroxide': 'chlorine_dioxide',
 'chlorine_trioxide': 'dichlorine_hexoxide',
 'chlorine_water': 'chlorination',
 'chloris_chloris': 'european_greenfinch',
 'chloris_leachman': 'cloris_leachman',
 'chlorisondamine_chloride': 'chlorisondamine',
 'chlorite_slate': 'chlorite',
 'chlormadinone_acetate': 'chlormadinone',
 'chlormethiazole_edisylate': 'clomethiazole',
 'chlormethyl_chloroformate': 'chloromethyl_chloroformate',
 'chlorobacter_cichorii': 'pseudomonas_cichorii',
 'chlorobenzene_mono': 'chlorobenzene',
 'chlorocarbonic_acid': 'chloroformic_acid',
 'chlorocardium_rodiei': 'chlorocardium',
 'chlorocebus_aethiops': 'grivet',
 'chlorocebus_cynosuros': 'malbrouck',
 'chlorocebus_cynosurus': 'malbrouck',
 'chlorocebus_djamdjamensis': 'bale_mountains_vervet',
 'chlorocebus_pygerythrus': 'vervet_monkey',
 'chlorocebus_sabaeus': 'green_monkey',
 'chlorocebus_tantalus': 'tantalus_monkey',
 'chloroceryle_aenea': 'american_pygmy_kingfisher',
 'chloroceryle_amazona': 'amazon_kingfisher',
 'chloroceryle_americana': 'green_kingfisher',
 'chloroceryle_inda': 'green-and-rufous_kingfisher',
 'chlorocharis_emiliae': 'mountain_blackeye',
 'chlorochrysa_calliparaea': 'orange-eared_tanager',
 'chlorochrysa_nitidissima': 'multicoloured_tanager',
 'chlorochrysa_phoenicotis': 'glistening-green_tanager',
 'chlorociboria_aeruginosa': 'chlorociboria',
 'chlorocichla_falkensteini': 'yellow-necked_greenbul',
 'chlorocichla_flavicollis': 'yellow-throated_greenbul',
 'chlorocichla_flaviventris': 'yellow-bellied_greenbul',
 'chlorocichla_laetissima': 'joyful_greenbul',
 'chlorocichla_simplex': 'simple_greenbul',
 'chloroclysta_truncata': 'common_marbled_carpet',
 'chloroclystis_rectangulata': 'green_pug',
 'chloroclystis_v-ata': 'v-pug',
 'chlorocnemis_maccleeryi': 'chlorocnemis_abbotti',
 'chloroenas_subvinacea': 'ruddy_pigeon',
 'chloroethanoic_acid': 'chloroacetic_acid',
 'chloroethanoic_acids': 'chloroacetic_acids',
 'chlorofibrinic_acid': 'clofibric_acid',
 'chlorofluro_carbons': 'haloalkane',
 'chloroformyl_chloride': 'phosgene',
 'chlorogaster_dipterocarpi': 'chlorogaster',
 'chlorogenate--glucarate_o-hydroxycinnamoyltransferase': 'chlorogenate-glucarate_o-hydroxycinnamoyltransferase',
 'chloroheniramine_maleate': 'chlorphenamine',
 'chlorohexidine_gluconate': 'chlorhexidine',
 'chlorohydric_acid': 'hydrochloric_acid',
 'chlorolepiota_mahabaleshwarensis': 'chlorolepiota',
 'chlorolestes_draconica': 'chlorolestes_draconicus',
 'chloromelas_gorgonea': 'lucilia_cuprina',
 'chloromethyl_bromide': 'bromochloromethane',
 'chloromethyl_iodide': 'chloroiodomethane',
 'chloromonas_nivalis': 'chloromonas',
 'chloronium_ion': 'halonium_ion',
 'chloropax_modesta': 'chloroharpax_modesta',
 'chloropeta_gracilirostris': 'papyrus_flycatcher-warbler',
 'chloropeta_natalensis': 'yellow_flycatcher-warbler',
 'chloropeta_similis': 'mountain_flycatcher-warbler',
 'chlorophanes_spiza': 'green_honeycreeper',
 'chlorophoneus_bocagei': 'grey-green_bushshrike',
 'chlorophoneus_kupeensis': 'mount_kupe_bush-shrike',
 'chlorophoneus_multicolor': 'many-coloured_bushshrike',
 'chlorophoneus_nigrifrons': 'black-fronted_bushshrike',
 'chlorophoneus_olivaceus': 'olive_bushshrike',
 'chlorophoneus_sulfureopectus': 'sulphur-breasted_bushshrike',
 'chlorophonia_callophrys': 'golden-browed_chlorophonia',
 'chlorophonia_cyanea': 'blue-naped_chlorophonia',
 'chlorophonia_flavirostris': 'yellow-collared_chlorophonia',
 'chlorophonia_occipitalis': 'blue-crowned_chlorophonia',
 'chlorophonia_pyrrhophrys': 'chestnut-breasted_chlorophonia',
 'chlorophora_alba': 'milicia_excelsa',
 'chlorophora_excelsa': 'milicia_excelsa',
 'chlorophora_regia': 'milicia_regia',
 'chlorophora_tenuifolia': 'milicia_excelsa',
 'chlorophyll_a': 'chlorophyll',
 'chlorophyll_b': 'chlorophyll',
 'chlorophyll_c1': 'chlorophyll',
 'chlorophyll_c2': 'chlorophyll',
 'chlorophyll_d': 'chlorophyll',
 'chlorophyll_kid': 'legion_of_substitute_heroes',
 'chlorophyllum_brunneum': 'shaggy_parasol',
 'chlorophyllum_rhacodes': 'shaggy_parasol',
 'chlorophytum_borivilianum': 'chlorophytum',
 'chloropipo_flavicapilla': 'yellow-headed_manakin',
 'chloropipo_holochlora': 'green_manakin',
 'chloropipo_unicolor': 'jet_manakin',
 'chloropipo_uniformis': 'olive_manakin',
 'chloroprocaine_hydrochloride': 'chloroprocaine',
 'chloropsis_aurifrons': 'golden-fronted_leafbird',
 'chloropsis_cochinchinensis': 'blue-winged_leafbird',
 'chloropsis_cyanopogon': 'lesser_green_leafbird',
 'chloropsis_flavipennis': 'philippine_leafbird',
 'chloropsis_hardwickii': 'orange-bellied_leafbird',
 'chloropsis_kinabaluensis': 'bornean_leafbird',
 'chloropsis_media': 'sumatran_leafbird',
 'chloropsis_palawanensis': 'yellow-throated_leafbird',
 'chloropsis_sonnerati': 'greater_green_leafbird',
 'chloropsis_venusta': 'blue-masked_leafbird',
 'chloropyrosulfonyl_isocyanate': 'chlorosulfonyl_isocyanate',
 'chloroquine_hydrochloride': 'chloroquine',
 'chloroquine_phosphate': 'chloroquine',
 'chlorornis_riefferii': 'grass-green_tanager',
 'chloroscombrus_chrysurus': 'atlantic_bumper',
 'chlorospingus_canigularis': 'ashy-throated_bush-tanager',
 'chlorospingus_flavigularis': 'yellow-throated_bush-tanager',
 'chlorospingus_flavopectus': 'common_bush-tanager',
 'chlorospingus_flavovirens': 'yellow-green_bush-tanager',
 'chlorospingus_inornatus': 'pirre_bush-tanager',
 'chlorospingus_ophthalmicus': 'common_bush-tanager',
 'chlorospingus_parvirostris': 'yellow-whiskered_bush-tanager',
 'chlorospingus_pileatus': 'sooty-capped_bush-tanager',
 'chlorospingus_semifuscus': 'dusky_bush-tanager',
 'chlorospingus_tacarcunae': 'tacarcuna_bush-tanager',
 'chlorospiza_melanodera': 'white-bridled_finch',
 'chlorostilbon_alice': 'green-tailed_emerald',
 'chlorostilbon_assimilis': 'garden_emerald',
 'chlorostilbon_aureoventris': 'glittering-bellied_emerald',
 'chlorostilbon_auriceps': 'golden-crowned_emerald',
 'chlorostilbon_canivetii': 'fork-tailed_emerald',
 'chlorostilbon_forficatus': 'cozumel_emerald',
 'chlorostilbon_gibsoni': 'red-billed_emerald',
 'chlorostilbon_lucidus': 'glittering-bellied_emerald',
 'chlorostilbon_maugaeus': 'puerto_rican_emerald',
 'chlorostilbon_melanorhynchus': 'western_emerald',
 'chlorostilbon_mellisugus': 'blue-tailed_emerald',
 'chlorostilbon_notatus': 'blue-chinned_sapphire',
 'chlorostilbon_olivaresi': 'chiribiquete_emerald',
 'chlorostilbon_poortmani': 'short-tailed_emerald',
 'chlorostilbon_ricordii': 'cuban_emerald',
 'chlorostilbon_russatus': 'coppery_emerald',
 'chlorostilbon_stenura': 'narrow-tailed_emerald',
 'chlorostilbon_stenurus': 'narrow-tailed_emerald',
 'chlorostilbon_swainsonii': 'hispaniolan_emerald',
 'chlorosulfonated_polyethylene': 'hypalon',
 'chlorosulfonic_acid': 'chlorosulfuric_acid',
 'chlorotalpa_leucorhina': 'congo_golden_mole',
 'chlorotalpa_tytonis': 'somali_golden_mole',
 'chlorothiazide_sodium': 'chlorothiazide',
 'chlorothraupis_carmioli': 'olive_tanager',
 'chlorothraupis_frenata': 'olive_tanager',
 'chlorothraupis_olivacea': 'lemon-spectacled_tanager',
 'chlorothraupis_stolzmanni': 'ochre-breasted_tanager',
 'chlorox_company': 'clorox',
 'chloroxylon_swietenia': 'chloroxylon',
 'chlorphenamine_maleate': 'chlorphenamine',
 'chlorphenesin_carbamate': 'chlorphenesin',
 'chlorpheniramine_maleate': 'chlorphenamine',
 'chlorphentermine_hydrochloride': 'chlorphentermine',
 'chlorproguanil_hydrochloride': 'chlorproguanil',
 'chlorpromazine_hydrochloride': 'chlorpromazine',
 'chlortetracycline_hydrochloride': 'chlortetracycline',
 'chloryl_perchlorate': 'dichlorine_hexoxide',
 'chlosyne_janais': 'crimson_patch',
 'chlosyne_rosita': 'rosita_patch',
 'chlotar_i': 'chlothar_i',
 'chlotar_ii': 'chlothar_ii',
 'chlotar_iii': 'chlothar_iii',
 'chlotar_iv': 'chlothar_iv',
 'chlotrudis_awards': 'chlotrudis_society_for_independent_film',
 'chloturdis_awards': 'chlotrudis_society_for_independent_film',
 'chm_college': 'c._h._m._college',
 'chm_koya': 'c._h._mohammed_koya',
 'chmaplain_flyer': 'champlain_flyer',
 'chmeli_suneli': 'khmeli_suneli',
 'chmielnicki_rebellion': 'khmelnytsky_uprising',
 'chmielnicki_uprising': 'khmelnytsky_uprising',
 'chmielnik_commune': 'gmina_chmielnik',
 'chmielno_commune': 'gmina_chmielno',
 'chn_analysis': 'elemental_analysis',
 'chns_data': 'china_health_and_nutrition_survey',
 'chnu_10': 'chnu-tv',
 'cho-seung_hui': 'seung-hui_cho',
 'cho_byung-deouk': 'cho_byung-deuk',
 'cho_cell': 'chinese_hamster_ovary_cell',
 'cho_cells': 'chinese_hamster_ovary_cell',
 'cho_cheng': 'cho_cho_cheng',
 'cho_chihun': 'cho_chikun',
 'cho_cho': 'chayote',
 'cho_deokjin': 'cho_deok-jin',
 'cho_doufu': 'stinky_tofu',
 'cho_eniki': 'cho_aniki',
 'cho_haelyeum': 'cho_hae-lyeum',
 'cho_han-seung': 'cho_hanseung',
 'cho_hun-hyeon': 'cho_hunhyun',
 'cho_hun-hyon': 'cho_hunhyun',
 'cho_hyeon-jae': 'jo_hyeon-jae',
 'cho_inseong': 'jo_in-sung',
 'cho_jae-hyun': 'jo_jae-hyeon',
 'cho_jaejin': 'cho_jae-jin',
 'cho_jiku': 'super_dimension',
 'cho_kwangjo': 'jo_gwangjo',
 'cho_kyu-hyun': 'kyuhyun',
 'cho_kyuhyun': 'kyuhyun',
 'cho_massacre': 'virginia_tech_massacre',
 'cho_min-gook': 'cho_min-kook',
 'cho_min-kuk': 'cho_min-kook',
 'cho_om': 'jo_eom',
 'cho_oyo': 'cho_oyu',
 'cho_seng-hui': 'seung-hui_cho',
 'cho_seok-hwan': 'jo_seok-hwan',
 'cho_seung': 'seung-hui_cho',
 'cho_seung-hi': 'seung-hui_cho',
 'cho_seung-hui': 'seung-hui_cho',
 'cho_seung-woo': 'jo_seung-woo',
 'cho_show': 'the_cho_show',
 'cho_sueng-hui': 'seung-hui_cho',
 'cho_sung-hui': 'seung-hui_cho',
 'cho_tsunatsura': 'cho_tsunatatsu',
 'cho_yo-han': 'john_cho',
 'cho_yonggi': 'david_yonggi_cho',
 'cho_youn-hee': 'jo_yoon-hee',
 'cho_young-jeoung': 'cho_young-jeung',
 'cho_yun-hee': 'jo_yoon-hee',
 'choa_arab': 'baggara_arabs',
 'choa_arabs': 'baggara_arabs',
 'choam_khsant': 'choam_khsant_district',
 'choanephora_americana': 'choanephora_cucurbitarum',
 'choanephora_conjuncta': 'choanephora_infundibulifera',
 'choanephora_cunninghamiana': 'choanephora_infundibulifera',
 'choanephora_dichotoma': 'blakeslea_trispora',
 'choanephora_heterospora': 'choanephora_cucurbitarum',
 'choanephora_mandshurica': 'choanephora_cucurbitarum',
 'choanephora_persicaria': 'gilbertella_persicaria',
 'choanephora_simsonii': 'choanephora_cucurbitarum',
 'choanephora_tandonii': 'blakeslea_trispora',
 'choanephora_trispora': 'blakeslea_trispora',
 'choanephorella_cucurbitarum': 'choanephora_cucurbitarum',
 'choapa_valley': 'choapa_river',
 'choas_unison': 'double_soul',
 'choaspes_anadi': 'bibasis_anadi',
 'choaspes_river': 'choaspes',
 'choate-rosemary_hall': 'choate_rosemary_hall',
 'choate_school': 'choate_rosemary_hall',
 'chobam_armour': 'chobham_armour',
 'chobe_river': 'cuando_river',
 'chobham_armor': 'chobham_armour',
 'chobham_fc': 'chobham_f.c.',
 'chobhar_gorge': 'chobhar_caves',
 'choc_cake': 'cake',
 'chocalate_chip': 'chocolate_chip',
 'choccoto_sister': 'chocotto_sister',
 'chochmas_adam': 'avraham_danzig',
 'chochmat_adam': 'avraham_danzig',
 'chochmath_adam': 'avraham_danzig',
 'chochoan_bushmaster': 'lachesis_stenophrys',
 'chociwel_commune': 'gmina_chociwel',
 'chockey_chicken': 'masturbation',
 'choclate_cruller': 'cruller',
 'choco_krispies': 'cocoa_krispies',
 'choco_language': 'choco_languages',
 'choco_leibniz': 'leibniz-keks',
 'choco_restrepia': 'restrepia_chocoensis',
 'choco_trogon': 'white-eyed_trogon',
 'choco_warbler': 'golden-bellied_warbler',
 'choco_williams': 'mark_m._williams',
 'chocoan_lancehead': 'bothriopsis_punctata',
 'chocoan_language': 'choco_languages',
 'chocoan_languages': 'choco_languages',
 'chocobo_tales': 'final_fantasy_fables:_chocobo_tales',
 'chocolat_menier': 'menier_chocolate',
 'chocolate-box_art': 'chocolate_box_art',
 'chocolate-chip_camoflage': 'desert_battle_dress_uniform',
 'chocolate-chip_camouflage': 'desert_battle_dress_uniform',
 'chocolate-chip_cookie': 'chocolate_chip_cookie',
 'chocolate-chip_cookies': 'chocolate_chip_cookie',
 'chocolate-coated_peanuts': 'chocolate-coated_peanut',
 'chocolate-coated_raisins': 'chocolate-coated_raisin',
 'chocolate-covered_peanut': 'chocolate-coated_peanut',
 'chocolate-covered_peanuts': 'chocolate-coated_peanut',
 'chocolate-covered_raisin': 'chocolate-coated_raisin',
 'chocolate-covered_raisins': 'chocolate-coated_raisin',
 'chocolate_addiction': 'chocoholism',
 'chocolate_albatross': 'appias_lyncida',
 'chocolate_arion': 'red_slug',
 'chocolate_bacon': 'chocolate-covered_bacon',
 'chocolate_bar': 'candy_bar',
 'chocolate_bars': 'candy_bar',
 'chocolate_bear': 'christopher_turk',
 'chocolate_box': 'chocolate_box_art',
 'chocolate_brownies': 'chocolate_brownie',
 'chocolate_cake': 'cake',
 'chocolate_chips': 'chocolate_chip',
 'chocolate_cigarette': 'candy_cigarette',
 'chocolate_coin': 'chocolate_money',
 'chocolate_coins': 'chocolate_money',
 'chocolate_confectionery': 'chocolate',
 'chocolate_crackle': 'chocolate_crackles',
 'chocolate_crisp': 'kit_kat',
 'chocolate_croissant': 'pain_au_chocolat',
 'chocolate_cruller': 'cruller',
 'chocolate_daisy': 'berlandiera_lyrata',
 'chocolate_dandies': 'the_chocolate_dandies',
 'chocolate_dessert': 'mousse',
 'chocolate_digestive': 'digestive_biscuit',
 'chocolate_doom': 'doom_source_port',
 'chocolate_egg': 'chocolate',
 'chocolate_eggs': 'chocolate',
 'chocolate_face': 'african_people',
 'chocolate_fireguard': 'chocolate_fireguard_records',
 'chocolate_flower': 'berlandiera_lyrata',
 'chocolate_game': 'the_chocolate_game',
 'chocolate_kid': 'j._e._s._de_graft-hayford',
 'chocolate_lab': 'labrador_retriever',
 'chocolate_labrador': 'labrador_retriever',
 'chocolate_leibniz': 'leibniz-keks',
 'chocolate_log': 'mekupelet',
 'chocolate_maker': 'chocolate',
 'chocolate_mint': 'mint_chocolate',
 'chocolate_moose': 'mousse',
 'chocolate_mountain': 'chocolate_mountains',
 'chocolate_mousse': 'mousse',
 'chocolate_muffin': 'muffin',
 'chocolate_panties': 'edible_underwear',
 'chocolate_poisoning': 'theobromine_poisoning',
 'chocolate_producer': 'chocolate',
 'chocolate_protocol': 'cocoa_protocol',
 'chocolate_raisins': 'chocolate-coated_raisin',
 'chocolate_rice': 'sprinkles',
 'chocolate_rocket': 'anson_carter',
 'chocolate_sauce': 'chocolate_syrup',
 'chocolate_surgeonfish': 'acanthurus_pyroferus',
 'chocolate_tang': 'acanthurus_pyroferus',
 'chocolate_teacake': 'chocolate-coated_marshmallow_treats',
 'chocolate_thai': 'cannabis',
 'chocolate_treats': 'candy_bar',
 'chocolate_truffles': 'chocolate_truffle',
 'chocolate_ty': 'da_beatminerz',
 'chocolate_u.s.a.': 'chocolate_usa',
 'chocolate_vine': 'akebia_quinata',
 'chocolate_watchband': 'the_chocolate_watchband',
 'chocolate_wheelchair': 'the_chocolate_wheelchair_album',
 'chocolate_yorkie': 'chocolate_yorkshire_terrier',
 'chocolove_mcdaniel': 'joco',
 'chocolove_mcdowell': 'joco',
 'choctaw_culture': 'culture_of_the_choctaw',
 'choctaw_helicopter': 'sikorsky_h-34',
 'choctaw_indians': 'choctaw',
 'choctaw_nation': 'choctaw_nation_of_oklahoma',
 'choctawhatchie_river': 'choctawhatchee_river',
 'chocz_commune': 'gmina_chocz',
 'choczewo_commune': 'gmina_choczewo',
 'chod_drum': 'damaru',
 'chodecz_commune': 'gmina_chodecz',
 'chodel_commune': 'gmina_chodel',
 'chodenshi_bioman': 'choudenshi_bioman',
 'chodl_auditorium': 'j._sterling_morton_high_school_east_auditorium',
 'chodo_habat': 'star_wars:_knights_of_the_old_republic',
 'chodsigoa_lamula': 'lamulate_shrew',
 'chodsky_pes': 'bohemian_shepherd',
 'choe_buk': 'choi_buk',
 'choe_chi-won': 'choe_chiwon',
 'choe_chungheon': 'choe_chung-heon',
 'choe_eun-hui': 'choi_eun-hee',
 'choe_gyu-ha': 'choi_kyu-hah',
 'choe_gyuha': 'choi_kyu-hah',
 'choe_hui-seop': 'hee-seop_choi',
 'choe_kyu-hah': 'choi_kyu-hah',
 'choe_kyuha': 'choi_kyu-hah',
 'choe_mal-li': 'choe_manri',
 'choe_malli': 'choe_manri',
 'choe_mu-seon': 'choe_museon',
 'choe_u': 'choe_woo',
 'choe_un-hui': 'choi_eun-hee',
 'choe_yong': 'choe_yeong',
 'choed_drum': 'damaru',
 'choeden_kal': 'choedan_kal',
 'choekyi_gyalpo': 'gyaincain_norbu',
 'choekyi_gyaltse': 'choekyi_gyaltsen',
 'choensang_misonyeo': 'cheonsa_misonyeo',
 'choerocampa_japonica': 'theretra_japonica',
 'choerodon_azurio': 'scarbreast_tuskfin',
 'choerodon_cauteroma': 'bluespotted_tuskfish',
 'choerodon_cyanodus': 'blue_tuskfish',
 'choerodon_rubescens': 'baldchin_groper',
 'choerodon_schoenleinii': 'blackspot_tuskfish',
 'choeroniscus_intermedius': 'minor_long-nosed_long-tongued_bat',
 'choeroniscus_minor': 'minor_long-nosed_long-tongued_bat',
 'choeroniscus_periosus': 'greater_long-tailed_bat',
 'choeronycteris_mexicana': 'mexican_long-tongued_bat',
 'choeroplotosus_decemfilis': 'cnidoglanis_macrocephalus',
 'choeropsis_liberiensis': 'pygmy_hippopotamus',
 'choetusia_gregaria': 'sociable_lapwing',
 'chofets_chaim': 'chofetz_chaim',
 'chofetz_chayim': 'chofetz_chaim',
 'chofu_airfield': 'chofu_airport',
 'choghtu_taiji': 'choghtu_khong_tayiji',
 'choghtu_tayiji': 'choghtu_khong_tayiji',
 'chogo_ri': 'k2',
 'chogolisa_i': 'chogolisa',
 'chogolisa_ii': 'chogolisa',
 'chogolisa_peak': 'chogolisa',
 'chogtu_tayiji': 'choghtu_khong_tayiji',
 'choguk_tongil': 'korean_reunification',
 'chogye_order': 'jogye_order',
 'chogye_temple': 'jogyesa',
 'chogyur_lingpa': 'orgyen_chokgyur_lingpa',
 'chohsuke_ikariya': 'chosuke_ikariya',
 'chohung_bank': 'chb_bank',
 'choi-fung_li': 'moon_lee',
 'choi_chi-won': 'choe_chiwon',
 'choi_chiwon': 'choe_chiwon',
 'choi_chonghon': 'choe_chung-heon',
 'choi_chung-heon': 'choe_chung-heon',
 'choi_chungheon': 'choe_chung-heon',
 'choi_deok-geun': 'choe_deok-geun',
 'choi_dong-hoon': 'choi_dong-hun',
 'choi_duck-gun': 'choe_deok-geun',
 'choi_duck-keun': 'choe_deok-geun',
 'choi_duck-kun': 'choe_deok-geun',
 'choi_duk-gun': 'choe_deok-geun',
 'choi_duk-keun': 'choe_deok-geun',
 'choi_duk-kin': 'choe_deok-geun',
 'choi_en-sung': 'choi_eun-sung',
 'choi_eun-hie': 'choi_eun-hee',
 'choi_eunhee': 'choi_eun-hee',
 'choi_fm': 'choi-fm',
 'choi_ga': 'choy_gar',
 'choi_gang-hee': 'choi_kang-hee',
 'choi_gar': 'choy_gar',
 'choi_gyeong-hwan': 'choi_kyoung-hwan',
 'choi_hee-seop': 'hee-seop_choi',
 'choi_hung': 'choi_hung_estate',
 'choi_imjeong': 'choi_im-jeong',
 'choi_jeong-yun': 'choi_jeong-yoon',
 'choi_ji-eun': 'choi_ji_eun',
 'choi_jin-shil': 'choi_jin-sil',
 'choi_jinsil': 'choi_jin-sil',
 'choi_jung-yoon': 'choi_jeong-yoon',
 'choi_kang-hie': 'choi_kang-hee',
 'choi_kanghee': 'choi_kang-hee',
 'choi_ki-suk': 'oh_chul-suk',
 'choi_kyu-ha': 'choi_kyu-hah',
 'choi_kyuha': 'choi_kyu-hah',
 'choi_malli': 'choe_manri',
 'choi_mi-hyang': 'choi_ji-woo',
 'choi_min-shik': 'choi_min-sik',
 'choi_sang-gook': 'choi_sang-kuk',
 'choi_sang-kook': 'choi_sang-kuk',
 'choi_se-jin': 'choe_sejin',
 'choi_se-yeon': 'choi_kang-hee',
 'choi_sejin': 'choe_sejin',
 'choi_seol-ri': 'sulli_choi',
 'choi_seolri': 'sulli_choi',
 'choi_seung-hui': 'choi_seung-hee',
 'choi_seunghui': 'choi_seung-hee',
 'choi_shi-won': 'choi_siwon',
 'choi_shiwon': 'choi_siwon',
 'choi_si-won': 'choi_siwon',
 'choi_song': 'mercenaries:_playground_of_destruction',
 'choi_sul-li': 'sulli_choi',
 'choi_sulli': 'sulli_choi',
 'choi_tsevenpurev': 'choi_tseveenpurev',
 'choi_yang-il': 'yoichi_sai',
 'choi_yo-sam': 'yo-sam_choi',
 'choi_yong': 'choe_yeong',
 'choi_yong-il': 'choi_young-il',
 'choi_yong-sul': 'choi_yong_sul',
 'choi_youngeun': 'choi_young-eun',
 'choice-of-law_clause': 'choice_of_law_clause',
 'choice_axiom': 'axiom_of_choice',
 'choice_blindness': 'introspection_illusion',
 'choice_consistency': 'independence_of_irrelevant_alternatives',
 'choice_making': 'decision_making',
 'choice_model': 'choice_modelling',
 'choice_modeling': 'choice_modelling',
 'choice_prize': 'choice_music_prize',
 'choice_program': 'the_choice_program',
 'choice_randell': 'choice_b._randell',
 'choice_voting': 'single_transferable_vote',
 'choicepoint_inc.': 'choicepoint',
 'choichi_nakai': 'asakazu_nakai',
 'choir_boy': 'choirboy',
 'choir_cassock': 'cassock',
 'choir_chime': 'handchime',
 'choir_conductor': 'conducting',
 'choir_director': 'choir',
 'choir_habit': 'choir_dress',
 'choir_loft': 'triforium',
 'choir_office': 'liturgy_of_the_hours',
 'choir_olympics': 'world_choir_games',
 'choir_screen': 'rood_screen',
 'choir_screens': 'rood_screen',
 'choir_tour': 'rainforest_schmainforest',
 'choir_vandals': 'know_by_heart',
 'choire_chatachan': 'corriechatachan',
 'choire_sicha': 'gawker.com',
 'choiseul_crested-pigeon': 'choiseul_crested_pigeon',
 'choiseul_pigeon': 'choiseul_crested_pigeon',
 'choisya_ternata': 'choisya',
 'choit_habit': 'choir_dress',
 'chojna_commune': 'gmina_chojna',
 'chojnice_commune': 'gmina_chojnice',
 'chojushin_gravion': 'gravion',
 'chokan_valikhanov': 'shokan_walikhanuli',
 'choke_ballast': 'electrical_ballast',
 'choke_ballasts': 'electrical_ballast',
 'choke_chain': 'dog_collar',
 'choke_cherries': 'prunus_virginiana',
 'choke_cherry': 'prunus_virginiana',
 'choke_city': 'clutch_city',
 'choke_collar': 'dog_collar',
 'choke_damp': 'blackdamp',
 'choke_flow': 'choked_flow',
 'choke_held': 'chokehold',
 'choke_hold': 'chokehold',
 'choke_holder': 'chokehold',
 'choke_holders': 'chokehold',
 'choke_holding': 'chokehold',
 'choke_holds': 'chokehold',
 'choke_slam': 'chokeslam',
 'choked_disc': 'papilledema',
 'choked_disk': 'papilledema',
 'chokei_miyoshi': 'miyoshi_nagayoshi',
 'choker_bali': 'chokher_bali',
 'chokey_chicken': 'masturbation',
 'chokgyur_lingpa': 'orgyen_chokgyur_lingpa',
 'chokha_mela': 'chokhamela',
 'choking_agent': 'pulmonary_agent',
 'choking_dobermann': 'choking_doberman',
 'choking_game': 'fainting_game',
 'choking_phobia': 'phagophobia',
 'choking_sensation': 'choking',
 'choking_spell': 'choking',
 'choking_you': 'one_word_extinguisher',
 'choklad_boll': 'chokladboll',
 'choko_language': 'choco_languages',
 'choko_languages': 'choco_languages',
 'chokorgyel_gompa': 'chokorgyel_monastery',
 'chokotto_sister': 'chocotto_sister',
 'chokou_river': 'jhuokou_river',
 'choku_tsuki': 'tsuki',
 'choku_zuki': 'tsuki',
 'chokurdah_airport': 'chokurdakh_airport',
 'chokyi_gyalpo': 'gyaincain_norbu',
 'chokyi_jungne': 'situ_panchen',
 'chokyi_sengay': 'choseng_trungpa',
 'chol-su_choi': 'choi_chol-su',
 'chol_ha-moed': 'chol_hamoed',
 'chol_kiri': 'chol_kiri_district',
 'chola_barb': 'swamp_barb',
 'chola_bhatura': 'chole_bhature',
 'chola_empire': 'chola_dynasty',
 'chola_kingdom': 'chola_dynasty',
 'cholamandalam_coast': 'coromandel_coast',
 'cholame_lateral': 'california_state_route_46',
 'cholangiocellular_carcinoma': 'cholangiocarcinoma',
 'cholburi_province': 'chonburi_province',
 'chole_masala': 'chana_masala',
 'cholecystokinin_tetrapeptide': 'cck-4',
 'choledochal_cyst': 'choledochal_cysts',
 'choledyl_sa': 'oxtriphylline',
 'cholera_monument': 'cholera_monument_grounds_and_clay_wood',
 'cholera_morbus': 'gastroenteritis',
 'cholera_outbreak': 'cholera',
 'cholera_vaccines': 'cholera_vaccine',
 'choleskey_decomposition': 'cholesky_decomposition',
 'choleski_decomposition': 'cholesky_decomposition',
 'choleski_factorization': 'cholesky_decomposition',
 'cholesky_factorization': 'cholesky_decomposition',
 'cholesky_triangle': 'cholesky_decomposition',
 'cholestenol_d-isomerase': 'cholestenol_delta-isomerase',
 'cholestenone_5a-reductase': 'cholestenone_5alpha-reductase',
 'cholesterol-lowering_drug': 'hypolipidemic_agent',
 'cholesterol_7a-monooxygenase': 'cholesterol_7alpha-monooxygenase',
 'cholesterol_emboli': 'cholesterol_embolism',
 'cholesterol_embolus': 'cholesterol_embolism',
 'cholesterol_esters': 'cholesteryl_ester',
 'cholesterol_paradox': 'reverse_epidemiology',
 'cholesterol_synthesis': 'mevalonate_pathway',
 'cholesterol_thesaurismosis': 'tangier_disease',
 'cholesterosis_bulbi': 'synchysis_scintillans',
 'cholesteryl_esters': 'cholesteryl_ester',
 'cholesteryl_pelargonate': 'cholesteryl_nonanoate',
 'cholia_vellalar': 'chozhia_vellalar',
 'cholic_acids': 'cholic_acid',
 'choline_alfoscerate': 'alpha-gpc',
 'choline_bitartrate': 'choline',
 'choline_citrate': 'choline',
 'choline_deficiency': 'choline',
 'choline_o-acetyltransferase': 'choline_acetyltransferase',
 'choline_phospholipid': 'phosphatidylcholine',
 'choline_salicylate': 'choline',
 'cholinergic_agents': 'cholinergic',
 'cholinergic_agonist': 'cholinergic',
 'cholinergic_agonists': 'cholinergic',
 'cholinergic_antagonists': 'anticholinergic',
 'cholinergic_drug': 'cholinergic',
 'cholinergic_fibers': 'cholinergic',
 'cholinergic_receptor': 'acetylcholine_receptor',
 'cholinesterase_inhibition': 'acetylcholinesterase_inhibitor',
 'cholinesterase_inhibito': 'acetylcholinesterase_inhibitor',
 'cholinesterase_inhibitor': 'acetylcholinesterase_inhibitor',
 'cholinesterase_inhibitors': 'acetylcholinesterase_inhibitor',
 'cholinesterase_reactivators': 'cholinesterase_enzyme',
 'cholla_-bukto': 'jeollabuk-do',
 'cholla_-namdo': 'jeollanam-do',
 'cholla_cactus': 'cylindropuntia',
 'cholla_namdo': 'jeollanam-do',
 'cholla_province': 'jeolla',
 'cholla_pukdo': 'jeollabuk-do',
 'cholmondeley_baronets': 'earl_of_leinster',
 'cholo_alethe': 'thyolo_alethe',
 'chologaster_agassizii': 'spring_cavefish',
 'chologaster_papilliferus': 'spring_cavefish',
 'cholov_akum': 'cholov_yisroel',
 'cholov_stam': 'cholov_yisroel',
 'cholov_yisrael': 'cholov_yisroel',
 'cholpon_ata': 'cholpon-ata',
 'cholula_sauce': 'cholula_hot_sauce',
 'cholym_language': 'chulym_language',
 'chom_phu': 'syzygium_jambos',
 'chom_pu': 'syzygium_jambos',
 'chomedey_highway': 'quebec_autoroute_13',
 'chomer_mikomi': 'homer_mekomi',
 'chomo_lhari': 'chomolhari',
 'chomp_romp': 'mario_party_5',
 'chompsky_hierarchy': 'chomsky_hierarchy',
 'chomsky-schutzenberger_hierarchy': 'chomsky_hierarchy',
 'chomsky_grammar': 'chomsky_hierarchy',
 'chon_actrion': 'jedi',
 'chon_buri': 'chonburi_province',
 'chon_chon': 'chonchon',
 'chon_duhwan': 'chun_doo-hwan',
 'chon_language': 'chon_languages',
 'chon_tu-hwan': 'chun_doo-hwan',
 'chon_tuhwan': 'chun_doo-hwan',
 'chonan_gang': 'tsuyoshi_kusanagi',
 'chonbuk_buffalo': 'jeonbuk_buffalo',
 'chonbuk_hyundai': 'jeonbuk_hyundai_motors',
 'chonda_pearce': 'chonda_pierce',
 'chondestes_grammacus': 'lark_sparrow',
 'chondo_kyo': 'cheondoism',
 'chondra_pearce': 'chonda_pierce',
 'chondra_pierce': 'chonda_pierce',
 'chondradenia_fauriei': 'orchis_fauriei',
 'chondradenia_yatabei': 'orchis_fauriei',
 'chondrima_uddan': 'chandrima_uddan',
 'chondrocyte_capsule': 'territorial_matrix',
 'chondrodendron_candicans': 'abuta_candicans',
 'chondrodendron_limaciifolium': 'abuta_candicans',
 'chondroderris_nevadensis': 'chondroderris',
 'chondrodystrophy_syndrome': 'achondroplasia',
 'chondroectodermal_dysplasia': 'ellis-van_creveld_syndrome',
 'chondrogenesis_imperfecta': 'achondrogenesis',
 'chondroglossus_muscle': 'chondroglossus',
 'chondrohierax_uncinatus': 'hook-billed_kite',
 'chondrohierax_wilsonii': 'cuban_kite',
 'chondroid_syringoma': 'mixed_tumor',
 'chondroitin_sulfates': 'chondroitin_sulfate',
 'chondroitin_sulphate': 'chondroitin_sulfate',
 'chondromalacia_patella': 'chondromalacia_patellae',
 'chondromodulin_i': 'chondromodulin',
 'chondropython_azureus': 'morelia_viridis',
 'chondropython_pulcher': 'morelia_viridis',
 'chondropython_viridis': 'morelia_viridis',
 'chondrorhyncha_amazonica': 'cochleanthes_amazonica',
 'chondrorhyncha_aromatica': 'cochleanthes_aromatica',
 'chondrorhyncha_discolor': 'cochleanthes_discolor',
 'chondrosteosaurus_gigas': 'chondrosteosaurus',
 'chondrostoma_genei': 'south_european_nase',
 'chondrostoma_knerii': 'neretvan_nase',
 'chondrostoma_lemmingi': 'rutilus_lemmingii',
 'chondrostoma_nasus': 'common_nase',
 'chondrostoma_phoxinus': 'minnow_nase',
 'chondrostoma_polylepis': 'iberian_nase',
 'chondrostoma_scodrensis': 'chondrostoma_scodrense',
 'chondrostoma_soetta': 'italian_nase',
 'chondrostoma_toxostoma': 'south-west_european_nase',
 'chondrotus_microstomus': 'ambystoma_texanum',
 'chong-chen_chang': 'chang_chong-chen',
 'chong-chul_rhee': 'chong_chul_rhee',
 'chong-guk_song': 'song_chong-gug',
 'chong-pal_park': 'chong_pal_park',
 'chong-wa_dae': 'blue_house',
 'chong_ching': 'chongqing',
 'chong_chu-yong': 'chung_ju-yung',
 'chong_he': 'he_chong',
 'chong_inji': 'jeong_inji',
 'chong_kal': 'chong_kal_district',
 'chong_liang': 'liang_chong',
 'chong_mong-chu': 'jeong_mongju',
 'chong_mong-hon': 'chung_mong-hun',
 'chong_qing': 'chongqing',
 'chong_son': 'jeong_seon',
 'chong_tese': 'jong_tae-se',
 'chong_to-jon': 'jeong_dojeon',
 'chong_tong-yong': 'chung_dong-young',
 'chong_tongyong': 'chung_dong-young',
 'chong_wen': 'chongwen_district',
 'chong_yakjong': 'chong_yak-jong',
 'chonga_choepa': 'chotrul_duchen',
 'chongbang_waterfall': 'jeongbang_waterfall',
 'chongbo_gao': 'gao_chongbo',
 'chongkit_method': 'cangjie_input_method',
 'chongming_island': 'islands_of_shanghai',
 'chongpang_camp': 'chong_pang_camp',
 'chongqing_airport': 'chongqing_jiangbei_international_airport',
 'chongqing_city': 'chongqing',
 'chongqing_dialect': 'sichuan_mandarin',
 'chongqing_lifan': 'chongqing_lifan_f.c.',
 'chongqing_longxin': 'chongqing_lifan_f.c.',
 'chongqing_monorail': 'chongqing_metro',
 'chongqing_municipality': 'chongqing',
 'chongqing_politics': 'politics_of_chongqing',
 'chongqing_proper': 'chongqing',
 'chongqing_qiche': 'chongqing_lifan_f.c.',
 'chongqing_quiche': 'chongqing_lifan_f.c.',
 'chongqing_shi': 'chongqing',
 'chongqing_steel': 'chongqing_iron_and_steel_company',
 'chongqing_subway': 'chongqing_metro',
 'chongwa_dae': 'blue_house',
 'chongwei_station': 'jinzhou_station',
 'chongyang_festival': 'double_ninth_festival',
 'chongyang_jie': 'double_ninth_festival',
 'chonjeyon_waterfall': 'cheonjeyeon_waterfall',
 'chonji_lake': 'heaven_lake',
 'chonos_islands': 'chonos_archipelago',
 'chonrima_county': 'chonrima',
 'chonta_palm': 'juania',
 'chontal_indians': 'chontal',
 'chontal_language': 'tequistlatecan_languages',
 'chontal_languages': 'tequistlatecan_languages',
 'chontal_people': 'chontal',
 'choo-choo_bar': 'choo_choo_bar',
 'choo-choo_bear': 'something_positive',
 'choo_sang-mi': 'chu_sang-mi',
 'choo_shin-soo': 'shin-soo_choo',
 'choo_song-woong': 'chu_song-woong',
 'choobi_bridge': 'joui_bridge',
 'choochoo_soul': 'choo-choo_soul',
 'choodi_bazaar': 'laad_bazaar',
 'chook_wire': 'chicken_wire',
 'chookiat_sakvirakul': 'chookiat_sakveerakul',
 'chookiat_sakweerakul': 'chookiat_sakveerakul',
 'choomba_woomba': 'wasted_talent',
 'choonsenshi_borgman': 'cyborg_hunter',
 'chooraroo_language': 'jurruru_language',
 'choororoo_language': 'jurruru_language',
 'choose_function': 'binomial_coefficient',
 'choose_notation': 'binomial_coefficient',
 'choose_responsibly': 'choose_responsibility',
 'chooshuu_province': 'nagato_province',
 'chop_alley': 'man_wa_lane',
 'chop_church': 'chopchurch',
 'chop_fest': 'portugal_day_festival_in_newark',
 'chop_lifter': 'choplifter',
 'chop_saw': 'cut_off_saw',
 'chop_socky': 'chopsocky',
 'chop_stick': 'chopsticks',
 'chop_sticks': 'chopsticks',
 'chop_stock': 'microcap_stock_fraud',
 'chop_stocks': 'microcap_stock_fraud',
 'chop_top': 'chopped_and_channeled',
 'chopawamsic_island': 'chopawamsic',
 'chopblock_u': 'auburn_tigers_football',
 'chopi_people': 'chopi',
 'chopin_competition': 'international_frederick_chopin_piano_competition',
 'choppa_city': 'new_orleans',
 'chopped_salad': 'israeli_salad',
 'chopper_bicycles': 'chopper_bicycle',
 'chopper_chick': 'desiree_horton',
 'chopper_city': 'new_orleans',
 'chopper_pad': 'helipad',
 'chopper_pump': 'chopper_pumps',
 'chopper_reed': 'chopper_read',
 'chopping_board': 'cutting_board',
 'chopping_wood': 'wood_chopping',
 'choppy_scene': 'film_director',
 'chopra_lake': 'lauenensee',
 'choqa_zanbil': 'chogha_zanbil',
 'choquet_theorem': 'choquet_theory',
 'chor_bazar': 'chor_bazaar',
 'chora_monastery': 'chora_church',
 'chora_sfakion': 'hora_sfakion',
 'choragic_monument': 'choragic_monument_of_lysicrates',
 'choragic_monuments': 'choragic_monument_of_lysicrates',
 'choral_composition': 'choir',
 'choral_conductor': 'conducting',
 'choral_director': 'conducting',
 'choral_music': 'choir',
 'choral_singing': 'choir',
 'chorale_preludes': 'chorale_prelude',
 'chorale_settings': 'chorale_setting',
 'chorasmian_language': 'khwarezmian_language',
 'chord_change': 'chord_progression',
 'chord_changes': 'chord_progression',
 'chord_function': 'diatonic_function',
 'chord_keyboard': 'chorded_keyboard',
 'chord_keyset': 'chorded_keyboard',
 'chord_progressions': 'chord_progression',
 'chord_sequence': 'chord_progression',
 'chord_structure': 'chord_progression',
 'chord_symbol': 'chord_notation',
 'chord_theorem': 'power_of_a_point',
 'chord_tone': 'nonchord_tone',
 'chord_zither': 'autoharp',
 'chordae_tendinae': 'chordae_tendineae',
 'chordal_dissonance': 'consonance_and_dissonance',
 'chordal_dissonances': 'consonance_and_dissonance',
 'chordal_instrument': 'string_instrument',
 'chordal_theorem': 'power_of_a_point',
 'chordeiles_acutipennis': 'lesser_nighthawk',
 'chordeiles_gundlachii': 'antillean_nighthawk',
 'chordeiles_minor': 'common_nighthawk',
 'chordeiles_pusillus': 'least_nighthawk',
 'chordeiles_rupestris': 'sand-coloured_nighthawk',
 'chordeiles_virginianus': 'common_nighthawk',
 'chording_keyboard': 'chorded_keyboard',
 'chordless_cycle': 'induced_path',
 'chords_guitar': 'guitar_chord',
 'chore_charts': 'chore_chart',
 'chore_girl': 'chore_boy',
 'chore_woman': 'charlady',
 'chore_women': 'charlady',
 'chorea-acanthocytosis_syndrome': 'neuroacanthocytosis',
 'choreographed_combat': 'stage_combat',
 'choreographed_fight': 'stage_combat',
 'choreographed_routine': 'formation_dance',
 'choreographic_notation': 'dance_notation',
 'choreographic_technique': 'choreography',
 'chori_language': 'cori_language',
 'choriambic_verse': 'aeolic_verse',
 'chorilaena_quercifolia': 'chorilaena',
 'choriogonadotropin_alfa': 'human_chorionic_gonadotropin',
 'chorion_frondosum': 'chorion',
 'chorion_villus': 'chorionic_villus_sampling',
 'chorionic_cavity': 'extraembryonic_coelom',
 'chorionic_gonadotropin': 'human_chorionic_gonadotropin',
 'chorionic_sac': 'chorion',
 'chorionic_somatomammotropin': 'human_placental_lactogen',
 'chorionic_villous': 'chorionic_villi',
 'chorionic_villus': 'chorionic_villi',
 'chorisia_speciosa': 'ceiba_speciosa',
 'choritaenia_capensis': 'choritaenia',
 'chorley_chieftains': 'blackpool_panthers',
 'chorley_fc': 'chorley_f.c.',
 'chorley_lynx': 'blackpool_panthers',
 'chorley_magpies': 'blackpool_panthers',
 'chorley_station': 'chorley_railway_station',
 'chorley_wood': 'chorleywood',
 'chorleywood_east': 'chorleywood',
 'chorleywood_method': 'chorleywood_bread_process',
 'chorleywood_west': 'chorleywood',
 'chorlton_ees': 'chorlton_brook',
 'chorlton_meadows': 'chorlton_brook',
 'chorlton_park': 'chorlton-cum-hardy',
 'chormaqan_noyan': 'chormaqan',
 'chornaya_rechka': 'chyornaya_rechka',
 'chorni_klobuky': 'chernye_klobuki',
 'chornobyl_accident': 'chernobyl_disaster',
 'chornobyl_disaster': 'chernobyl_disaster',
 'chornobyl_zone': 'zone_of_alienation',
 'chornomorets_odessa': 'fc_chornomorets_odesa',
 'chornomorsk_raion': 'chornomorske_raion',
 'chorny_coffee': 'chorny_kofe',
 'chorny_kot': 'czorny_kot',
 'chornye_klobuki': 'chernye_klobuki',
 'choro_q': 'choro-q',
 'choroid_artery': 'anterior_choroidal_artery',
 'choroid_diseases': 'choroid',
 'choroid_plexuses': 'choroid_plexus',
 'choroidal_melanoma': 'uveal_melanoma',
 'chorophilus_olivaceus': 'rana_marsupial_andina',
 'chorophilus_triseriatus': 'western_chorus_frog',
 'chorort_gyukh': 'haghtanak',
 'choros_people': 'choros',
 'choroszcz_commune': 'gmina_choroszcz',
 'choroszcz_gmina': 'gmina_choroszcz',
 'chorotega_language': 'chorotega',
 'chorotega_people': 'chorotega',
 'chort_el-djend': 'chott_el_djerid',
 'chortipphus_acroleucus': 'chorthippus_acroleucus',
 'chortodes_brevilinea': 'protarchanara_brevilinea',
 'chortodes_fluxus': 'chortodes_fluxa',
 'chortoicetes_terminifera': 'australian_plague_locust',
 'chortophila_appendiculata': 'delia_radicum',
 'chortophila_floccosa': 'delia_radicum',
 'chortophila_frontalis': 'delia_radicum',
 'chorus_cicada': 'amphipsalta_zelandica',
 'chorus_equity': 'chorus_equity_association',
 'chorus_form': 'strophic_form',
 'chorus_frogs': 'chorus_frog',
 'chorus_girl': 'chorus_line',
 'chorus_line': 'a_chorus_line',
 'chorus_motor': 'chorus_motors',
 'chorus_pedal': 'chorus_effect',
 'chorus_unit': 'chorus_effect',
 'chorzele_commune': 'gmina_chorzele',
 'chosang_trungpa': 'choseng_trungpa',
 'choseishin_series': 'chouseishin_series',
 'chosen-text_attack': 'chosen-plaintext_attack',
 'chosen_army': 'chosen_army_of_japan',
 'chosen_children': 'digidestined',
 'chosen_dance': 'chosen_dance_company',
 'chosen_force': 'kin_yang-song',
 'chosen_one': 'the_chosen_one',
 'chosen_plaintext': 'chosen-plaintext_attack',
 'chosen_plaintexts': 'chosen-plaintext_attack',
 'chosen_race': 'chosen_people',
 'chosen_shimpo': 'choson_sinbo',
 'chosen_shinpo': 'choson_sinbo',
 'chosen_soren': 'chongryon',
 'chosenia_arbutifolia': 'chosenia',
 'choseon_dynasty': 'joseon_dynasty',
 'chosgyi_gyantsen': 'choekyi_gyaltsen',
 'choshinsei_flashman': 'choushinsei_flashman',
 'choshu-satsuma_oligarchy': 'meiji_oligarchy',
 'choshu_koriki': 'koriki_choshu',
 'choshu_province': 'nagato_province',
 'choshui_river': 'zhuoshui_river',
 'chosin_reservoir': 'changjin',
 'choskyi_gyantsen': 'choekyi_gyaltsen',
 'choson_dynasty': 'joseon_dynasty',
 'choson_ilbo': 'the_chosun_ilbo',
 'choson_kingdom': 'joseon_dynasty',
 'choson_minhang': 'air_koryo',
 'choson_navy': 'joseon_navy',
 'choson_o': 'korean_language',
 'choson_paekcha': 'joseon_white_porcelain',
 'choson_people': 'koreans',
 'choson_shinbo': 'choson_sinbo',
 'choson_tonghae': 'sea_of_japan',
 'choson_wangjo': 'joseon_dynasty',
 'chosroes_i': 'khosrau_i',
 'chosroes_ii': 'khosrau_ii',
 'chosroes_nushirvan': 'khosrau_i',
 'chosun_dinasty': 'joseon_dynasty',
 'chosun_dynasty': 'joseon_dynasty',
 'chosun_ilbo': 'the_chosun_ilbo',
 'chosun_navy': 'joseon_navy',
 'chosun_sinbo': 'choson_sinbo',
 'choszczno_commune': 'gmina_choszczno',
 'chota-nagpur_plateau': 'chota_nagpur_plateau',
 'chota_bhai': 'chotta_mumbai',
 'chota_mumbai': 'chotta_mumbai',
 'chota_rajan': 'chotta_rajan',
 'chota_shakeel': 'chhota_shakeel',
 'chotcza_commune': 'gmina_chotcza',
 'choteau_bridge': 'chouteau_bridge',
 'chotek_palace': 'palais_chotek',
 'choti_bahen': 'chhoti_bahen',
 'choti_lamsam': 'kasikornbank',
 'choti_sadri': 'chhoti_sadri',
 'chototsumoushin_vol.1': 'chototsumoushin_vol._1',
 'chototsumoushin_vol.3': 'chototsumoushin_vol._3',
 'chott_djerid': 'chott_el_djerid',
 'chott_el-djerid': 'chott_el_djerid',
 'chott_el-jerid': 'chott_el_djerid',
 'chott_jerid': 'chott_el_djerid',
 'chott_melghir': 'chott_melrhir',
 'chotta_shakeel': 'chhota_shakeel',
 'chotti_bahu': 'choti_bahu',
 'chotto_ecchi': 'ecchi',
 'chotzen_syndrome': 'saethre-chotzen_syndrome',
 'chou-en_lai': 'zhou_enlai',
 'chou-shan_archipelago': 'zhoushan',
 'chou_aniki': 'cho_aniki',
 'chou_chou': 'chayote',
 'chou_doufu': 'stinky_tofu',
 'chou_dough': 'choux_pastry',
 'chou_dynasty': 'zhou_dynasty',
 'chou_en-lai': 'zhou_enlai',
 'chou_enlai': 'zhou_enlai',
 'chou_fang': 'zhou_fang',
 'chou_jikuu': 'super_dimension',
 'chou_jiu': 'choujiu',
 'chou_ju-kua': 'zhao_rugua',
 'chou_li': 'rites_of_zhou',
 'chou_lien-hsi': 'zhou_dunyi',
 'chou_mei-ching': 'christine_chow_ma',
 'chou_paste': 'choux_pastry',
 'chou_pastry': 'choux_pastry',
 'chou_romanesco': 'cauliflower',
 'chou_shu-jen': 'lu_xun',
 'chou_ta-kuan': 'zhou_daguan',
 'chou_tofu': 'stinky_tofu',
 'chou_tso-jen': 'zhou_zuoren',
 'chou_tun-i': 'zhou_dunyi',
 'chou_tun-yi': 'zhou_dunyi',
 'chou_wenchung': 'chou_wen-chung',
 'chou_yang': 'zhou_yang',
 'chou_yang-chieh': 'jimmy_choo',
 'chou_yu': 'zhou_yu',
 'chou_yu-kou': 'clara_chou',
 'chou_yun-fat': 'chow_yun-fat',
 'chouette-pecheuse_rousse': 'rufous_fishing-owl',
 'chouf_mountains': 'chouf_district',
 'chouk_rin': 'chhouk_rin',
 'choulex_ge': 'choulex',
 'choummali_saignason': 'choummaly_sayasone',
 'choun_nath': 'chuon_nath',
 'chousen_shinpou': 'choson_sinbo',
 'choux_dough': 'choux_pastry',
 'choux_paste': 'choux_pastry',
 'chovevei_zion': 'hovevei_zion',
 'chovos_halevavos': 'chovot_ha-levavot',
 'chow_form': 'chow_coordinates',
 'chow_fun': 'shahe_fen',
 'chow_ga': 'jow-ga_kung_fu',
 'chow_group': 'chow_ring',
 'chow_hall': 'cafeteria',
 'chow_hsuan': 'zhou_xuan',
 'chow_mei-ching': 'christine_chow_ma',
 'chow_point': 'chow_coordinates',
 'chow_scheme': 'chow_coordinates',
 'chow_theorem': 'algebraic_geometry_and_analytic_geometry',
 'chow_tse-ming': 'kashmir_princess',
 'chow_variety': 'chow_coordinates',
 'chow_yan-fat': 'chow_yun-fat',
 'chow_yunfat': 'chow_yun-fat',
 'chowan_college': 'chowan_university',
 'chowie_language': 'jawi_dialect',
 'chowk_yaadgaar': 'chowk_yadgar',
 'chowk_yaadgar': 'chowk_yadgar',
 'chowk_yadgaar': 'chowk_yadgar',
 'chowmohalla_palace': 'chowmahalla_palace',
 'chowpatty_beach': 'girgaum_chowpatty',
 'chowringhee_avenue': 'jawaharlal_nehru_road',
 'chowringhee_road': 'jawaharlal_nehru_road',
 'choy_ga': 'choy_gar',
 'choy_root': 'oldenlandia_umbellata',
 'choy_sum': 'chinese_cabbage',
 'choybalsan_airport': 'choibalsan_airport',
 'choying_drolma': 'ani_choying_dolma',
 'chozen_bays': 'jan_chozen_bays',
 'chozi_kokkoz': 'khozi_kokos',
 'chozi_kokos': 'khozi_kokos',
 'chozi_kokoz': 'khozi_kokos',
 'chozia_vellalar': 'chozhia_vellalar',
 'chp-power_station': 'combined_heat_and_power_plant',
 'chp_plant': 'combined_heat_and_power_plant',
 'chr/top_40': 'contemporary_hit_radio',
 'chr_111': 'hd_213429',
 'chremonidan_wars': 'chremonidean_war',
 'chremonidian_war': 'chremonidean_war',
 'chri_fm': 'chri-fm',
 'chrichton_ab': 'crichton-vulcan',
 'chrine_njeim': 'chirine_njeim',
 'chris-craft_boats': 'chris-craft_industries',
 'chris-pin_martin': 'chrispin_martin',
 'chris-town_mall': 'christown_spectrum_mall',
 'chris_ackerson': 'chris_ackerman',
 'chris_adkisson': 'chris_von_erich',
 'chris_affleck': 'ben_affleck',
 'chris_aikman': 'christopher_aikman',
 'chris_amott': 'christopher_amott',
 'chris_anfinsen': 'christian_b._anfinsen',
 'chris_antonopoulos': 'seven_antonopoulos',
 'chris_arnold': 'christopher_arnold',
 'chris_ayers': 'christopher_ayres',
 'chris_baer': 'will_christopher_baer',
 'chris_bagwell': 'sox',
 'chris_bainbridge': 'chris_bambridge',
 'chris_baldwin': 'christopher_baldwin',
 'chris_bale': 'christian_bale',
 'chris_barnard': 'christiaan_barnard',
 'chris_barron': 'spin_doctors',
 'chris_barrows': 'pink_lincolns',
 'chris_bartle': 'christopher_bartle',
 'chris_batemen': 'chris_bateman',
 'chris_batten': 'enter_shikari',
 'chris_bayly': 'christopher_alan_bayly',
 'chris_beck': 'christophe_beck',
 'chris_bellard': 'young_maylay',
 'chris_beniot': 'chris_benoit',
 'chris_benson': 'kris_benson',
 'chris_bentley': 'christopher_bentley',
 'chris_benwa': 'chris_benoit',
 'chris_bernau': 'christopher_bernau',
 'chris_berube': 'berubians_theatre_company',
 'chris_bevins': 'christopher_bevins',
 'chris_bidmead': 'christopher_h._bidmead',
 'chris_biggins': 'christopher_biggins',
 'chris_bird': 'christopher_bird',
 'chris_bishop': 'christopher_bishop',
 'chris_bitonti': 'a_penny_for_jane',
 'chris_blizzard': 'christopher_blizzard',
 'chris_bonit': 'chris_benoit',
 'chris_bonnington': 'chris_bonington',
 'chris_bordeleau': 'christian_bordeleau',
 'chris_bowman': 'christopher_bowman',
 'chris_boyd': 'christopher_boyd',
 'chris_boykin': 'christopher_boykin',
 'chris_bridges': 'ludacris',
 'chris_britton': 'christopher_britton',
 'chris_brodeur': 'christopher_x._brodeur',
 'chris_buckley': 'christopher_buckley',
 'chris_bucklow': 'christopher_bucklow',
 'chris_budd': 'christopher_budd',
 'chris_burch': 'j._christopher_burch',
 'chris_burchill': 'chris_birchall',
 'chris_burney': 'bowling_for_soup',
 'chris_busby': 'christopher_busby',
 'chris_cage': 'chris_pavone',
 'chris_caine': 'christine_caine',
 'chris_caldwell': 'prime_pages',
 'chris_callaghan': 'christopher_callaghan',
 'chris_candito': 'chris_candido',
 'chris_cannizarro': 'chris_cannizzaro',
 'chris_canyon': 'chris_kanyon',
 'chris_carley': 'christopher_carley',
 'chris_carlsen': 'robert_holdstock',
 'chris_carol-bremer': 'chris-carol_bremer',
 'chris_cash': 'christopher_bauman',
 'chris_cassidy': 'christopher_cassidy',
 'chris_cassius': 'clayface',
 'chris_cerf': 'christopher_cerf',
 'chris_champion': 'christopher_ashford-smith',
 'chris_chan': 'chris_chan_lee',
 'chris_chataway': 'christopher_chataway',
 'chris_chauncey': 'channel_101',
 'chris_cherot': 'christopher_scott_cherot',
 'chris_chope': 'christopher_chope',
 'chris_christie': 'christopher_j._christie',
 'chris_christofferson': 'kris_kristofferson',
 'chris_chubbuck': 'christine_chubbuck',
 'chris_chueden': 'christopher_chueden',
 'chris_chulack': 'christopher_chulack',
 'chris_clayton': 'christopher_clayton',
 'chris_cocker': 'chris_crocker',
 'chris_collinsworth': 'cris_collinsworth',
 'chris_colman': 'chris_coleman',
 'chris_comer': 'christine_comer',
 'chris_condent': 'christopher_condent',
 'chris_connelly': 'christopher_connelly',
 'chris_coons': 'christopher_a._coons',
 'chris_cortelyou': 'rust_belt_music',
 'chris_costner': 'chris_costner_sizemore',
 'chris_costner-sizemore': 'chris_costner_sizemore',
 'chris_cote': 'kut_u_up',
 'chris_cox': 'christopher_cox',
 'chris_craig': 'derek_bentley_case',
 'chris_culos': 'o.a.r.',
 'chris_cunninghsm': 'chris_cunningham',
 'chris_cuomo': 'christopher_cuomo',
 'chris_daggett': 'christopher_daggett',
 'chris_dangerous': 'christian_grahn',
 'chris_daniels': 'christopher_daniels',
 'chris_date': 'christopher_j._date',
 'chris_daughtery': 'chris_daugherty',
 'chris_deburg': 'chris_de_burgh',
 'chris_deburgh': 'chris_de_burgh',
 'chris_dedrick': 'the_free_design',
 'chris_delay': 'introversion_software',
 'chris_demakes': 'less_than_jake',
 'chris_demuth': 'christopher_demuth',
 'chris_dewdney': 'christopher_dewdney',
 'chris_didomenico': 'christopher_didomenico',
 'chris_dixon': 'chris_dickson',
 'chris_dodd': 'christopher_dodd',
 'chris_donovan': 'christopher_g._donovan',
 'chris_doohan': 'chris_duhon',
 'chris_dorst': 'christopher_dorst',
 'chris_douridas': 'christopher_douridas',
 'chris_dowd': 'fishbone',
 'chris_eccleston': 'christopher_eccleston',
 'chris_eckmann': 'chris_m._eckmann',
 'chris_eliopolus': 'chris_eliopoulos',
 'chris_elliot': 'chris_elliott',
 'chris_envy': 'chris_messer',
 'chris_etheridge': 'chris_ethridge',
 'chris_ettridge': 'christopher_ettridge',
 'chris_eubanks': 'chris_eubank',
 'chris_evans': 'christopher_evans',
 'chris_evert-lloyd': 'chris_evert',
 'chris_exall': 'anti-nowhere_league',
 'chris_fairbank': 'christopher_fairbank',
 'chris_falkenberg': 'christopher_falkenberg',
 'chris_farely': 'chris_farley',
 'chris_farly': 'chris_farley',
 'chris_fields': 'oklahoma_city_bombing',
 'chris_flynn': 'christopher_flynn',
 'chris_foote-wood': 'chris_foote_wood',
 'chris_franz': 'chris_frantz',
 'chris_fynsk': 'christopher_fynsk',
 'chris_gabardi': 'christopher_gabardi',
 'chris_gabrielli': 'chris_gabrieli',
 'chris_gallus': 'christine_gallus',
 'chris_gartin': 'christopher_gartin',
 'chris_gaylor': 'the_all-american_rejects',
 'chris_getzalf': 'chris_getzlaf',
 'chris_gherke': 'chris_gehrke',
 'chris_gillis': 'christopher_gillis',
 'chris_gorham': 'christopher_gorham',
 'chris_gotti': 'christopher_lorenzo',
 'chris_gould': 'christopher_gould',
 'chris_graebe': 'road_rules:_south_pacific',
 'chris_greener': 'christopher_greener',
 'chris_greenwood': 'manafest',
 'chris_gregoire': 'christine_gregoire',
 'chris_grigsby': 'australian_progressive_alliance',
 'chris_guest': 'christopher_guest',
 'chris_guinness': 'christopher_guinness',
 'chris_gunning': 'christopher_gunning',
 'chris_guy': 'ace_steel',
 'chris_hahn': 'johnny_swinger',
 'chris_halldorson': 'christian_halldorson',
 'chris_halls': 'chris_cunningham',
 'chris_hamilton-emery': 'chris_emery',
 'chris_hammerick': 'chris_hamrick',
 'chris_handley': 'chris_j_handley',
 'chris_hannah': 'propagandhi',
 'chris_hart': 'christopher_hart',
 'chris_harvard': 'christopher_nowinski',
 'chris_hastings': 'the_adventures_of_dr._mcninja',
 'chris_head': 'anti-flag',
 'chris_hedquist': 'christopher_hedquist',
 'chris_heinz': 'christopher_heinz',
 'chris_hide': 'pop_idol',
 'chris_hill': 'christopher_hill',
 'chris_hitchens': 'christopher_hitchens',
 'chris_hodapp': 'christopher_l._hodapp',
 'chris_hollen': 'chris_van_hollen',
 'chris_hubbock': 'christine_chubbuck',
 'chris_huffman': 'casting_crowns',
 'chris_hughes': 'christopher_hughes',
 'chris_hutton': 'the_rain',
 'chris_hyatt-twynam': 'twynam',
 'chris_hyman': 'christopher_hyman',
 'chris_ianetta': 'chris_iannetta',
 'chris_ingram': 'woking_f.c.',
 'chris_iorio': 'adelitas_way',
 'chris_irvine': 'chris_jericho',
 'chris_irving': 'christopher_l._irving',
 'chris_isak': 'chris_isaak',
 'chris_isham': 'christopher_isham',
 'chris_ivery': 'ellen_pompeo',
 'chris_jackman': 'christopher_jackman',
 'chris_jacobs': 'christopher_jacobs',
 'chris_jaymes': 'christopher_jaymes',
 'chris_jeffs': 'cylob',
 'chris_jericko': 'chris_jericho',
 'chris_joannu': 'chris_joannou',
 'chris_johansson': 'christer_johansson',
 'chris_johnston': 'chris_clavin',
 'chris_jones': 'christopher_jones',
 'chris_judge': 'christopher_judge',
 'chris_juris': 'chris_joris',
 'chris_k': 'chris_kanyon',
 'chris_kahrl': 'christina_kahrl',
 'chris_kahui': 'chris_and_cru_kahui_murders',
 'chris_kalgren': 'this_world_fair',
 'chris_kane': 'christian_kane',
 'chris_kanu': 'christopher_kanu',
 'chris_kapostasy': 'chris_jansing',
 'chris_kastle': 'tom_and_chris_kastle',
 'chris_katan': 'chris_kattan',
 'chris_katongo': 'christopher_katongo',
 'chris_keeler': 'christine_keeler',
 'chris_kemp': 'chris_c._kemp',
 'chris_kilham': 'five_tibetan_rites',
 'chris_kline': 'vertexguy',
 'chris_klucsaritis': 'chris_kanyon',
 'chris_klucsarits': 'chris_kanyon',
 'chris_kluscaritis': 'chris_kanyon',
 'chris_knierim': 'christopher_knierim',
 'chris_kositchek': 'days_of_our_lives',
 'chris_kristofferson': 'kris_kristofferson',
 'chris_lancelot': 'krister_linder',
 'chris_landon': 'christopher_b._landon',
 'chris_landsea': 'christopher_landsea',
 'chris_langan': 'christopher_langan',
 'chris_langen': 'christopher_langan',
 'chris_langton': 'christopher_langton',
 'chris_lasch': 'christopher_lasch',
 'chris_latta': 'christopher_collins',
 'chris_leaver': 'chris_j._leaver',
 'chris_liakouras': 'saganaki',
 'chris_licciardello': 'chas_licciardello',
 'chris_lindsey': 'roderick_strong',
 'chris_liptrot': 'christopher_liptrot',
 'chris_livingston': 'concerned',
 'chris_liwski': 'christopher_liwski',
 'chris_locke': 'christopher_locke',
 'chris_luca': 'the_amazing_race_2',
 'chris_lutz': 'the_amityville_horror',
 'chris_m': 'empire_sandy',
 'chris_mabee': 'christopher_mabee',
 'chris_maeda': 'aspectj',
 'chris_makiese': 'kamulete_makiese',
 'chris_manning': 'pearson_v._chung',
 'chris_martenson': 'christopher_martenson',
 'chris_masterson': 'christopher_masterson',
 'chris_mathews': 'chris_matthews',
 'chris_mavridis': 'icast',
 'chris_may': 'chris_catalyst',
 'chris_maybe': 'christopher_mabee',
 'chris_mayer': 'christopher_j._mayer',
 'chris_mccafferty': 'christine_mccafferty',
 'chris_mccandless': 'christopher_mccandless',
 'chris_mcculloch': 'christopher_mcculloch',
 'chris_mcdonald': 'christopher_mcdonald',
 'chris_mcgrath': 'gunner_mcgrath',
 'chris_mchallem': 'christopher_mchallem',
 'chris_mckaigue': 'chrissy_mckaigue',
 'chris_mckay': 'christopher_mckay',
 'chris_mcquarrie': 'christopher_mcquarrie',
 'chris_meads': 'chris_mead',
 'chris_meier': 'delta_air_lines_flight_191',
 'chris_mellor': 'chris_coco',
 'chris_meloni': 'christopher_meloni',
 'chris_misiano': 'christopher_misiano',
 'chris_mitchum': 'christopher_mitchum',
 'chris_moltisanti': 'christopher_moltisanti',
 'chris_moore': 'christopher_moore',
 'chris_mordetsky': 'chris_mordetzky',
 'chris_morrison': 'polymer_city_chronicles',
 'chris_mpofu': 'christopher_mpofu',
 'chris_musampa': 'kiki_musampa',
 'chris_nakashima': 'chris_nakashima-brown',
 'chris_newhall': 'christopher_g._newhall',
 'chris_niblett': 'pop_idol',
 'chris_north': 'chris_noth',
 'chris_novoselic': 'krist_novoselic',
 'chris_nowinski': 'christopher_nowinski',
 'chris_obodo': 'christian_obodo',
 'chris_obure': 'christopher_obure',
 'chris_offilli': 'chris_ofili',
 'chris_padilla': 'christopher_a._padilla',
 'chris_pallies': 'king_kong_bundy',
 'chris_pallis': 'maurice_brinton',
 'chris_paluska': 'dimebag_darrell',
 'chris_paolini': 'christopher_paolini',
 'chris_park': 'chris_parks',
 'chris_penley': 'christopher_penley',
 'chris_peterson': 'christopher_peterson',
 'chris_pettiet': 'christopher_pettiet',
 'chris_pirih': 'skifree',
 'chris_pirsig': 'robert_m._pirsig',
 'chris_porco': 'christopher_porco',
 'chris_portugal': 'people_under_the_stairs',
 'chris_powles': 'neil_strauss',
 'chris_presley': 'chris_pressley',
 'chris_priest': 'christopher_priest',
 'chris_profeta': 'hellogoodbye',
 'chris_pugsley': 'christopher_pugsley',
 'chris_quinn-brintnall': 'christine_quinn-brintnall',
 'chris_quinten': 'christopher_quinten',
 'chris_rear': 'chris_rea',
 'chris_reece': 'christopher_reece',
 'chris_reeves': 'christopher_b._reeves',
 'chris_resopi': 'chris_resop',
 'chris_reynalds': 'christopher_reynalds',
 'chris_ricketts': 'christopher_ricketts',
 'chris_robinson': 'christopher_robinson',
 'chris_roe': 'kris_roe',
 'chris_rombola': 'christopher_rombola',
 'chris_ronaldo': 'cristiano_ronaldo',
 'chris_ruddy': 'christopher_ruddy',
 'chris_rule': 'christopher_rule',
 'chris_ryall': 'idw_publishing',
 'chris_sabat': 'christopher_sabat',
 'chris_saldanha': 'miser',
 'chris_saviano': 'farhad_khoiee-abbasi',
 'chris_sciabarra': 'chris_matthew_sciabarra',
 'chris_scobille': 'jimmy_jacobs',
 'chris_scolese': 'christopher_scolese',
 'chris_scoville': 'jimmy_jacobs',
 'chris_seaver': 'chris_seavor',
 'chris_sheehan': 'the_starlings',
 'chris_shiftlet': 'chris_shiflett',
 'chris_sievey': 'frank_sidebottom',
 'chris_sizemore': 'chris_costner_sizemore',
 'chris_smelly': 'chris_smelley',
 'chris_soetewey': 'christine_soetewey',
 'chris_soghoian': 'christopher_soghoian',
 'chris_sorenson': 'saosin',
 'chris_sorentino': 'christopher_sorrentino',
 'chris_sorrentino': 'christopher_sorrentino',
 'chris_spicuzza': 'chimaira',
 'chris_spradlin': 'chris_hero',
 'chris_stamper': 'tim_and_chris_stamper',
 'chris_stanton': 'christine_stanton',
 'chris_steel-perkins': 'chris_steele-perkins',
 'chris_stevenson': 'the_eternal',
 'chris_stott': 'christopher_stott',
 'chris_strolin': 'the_omnificent_english_dictionary_in_limerick_form',
 'chris_sullivan': 'christopher_sullivan',
 'chris_swinney': 'the_ataris',
 'chris_talman': 'chris_tallman',
 'chris_tarent': 'chris_tarrant',
 'chris_tarrent': 'chris_tarrant',
 'chris_theodorakis': 'the_westing_game',
 'chris_theofanidis': 'christopher_theofanidis',
 'chris_thomas-everard': 'thomas-everard_family',
 'chris_tilley': 'christopher_tilley',
 'chris_titus': 'christopher_titus',
 'chris_torek': 'c_standard_library',
 'chris_trentfield': 'chris_trenfield',
 'chris_truswell': 'christopher_truswell',
 'chris_tsagakis': 'christopher_tsagakis',
 'chris_tselios': 'chris_chelios',
 'chris_tt': 'chris_t-t',
 'chris_turk': 'christopher_turk',
 'chris_uckermann': 'christopher_uckermann',
 'chris_uriarte': 'christopher_uriarte',
 'chris_vanocur': 'ktvx',
 'chris_velardo': 'brandon_hein',
 'chris_vermuelen': 'chris_vermeulen',
 'chris_viscardi': 'will_mcrobb_and_chris_viscardi',
 'chris_voelker': 'christopher_voelker',
 'chris_voigt': 'christopher_voigt',
 'chris_voilette': 'chris_violette',
 'chris_vokes': 'christopher_vokes',
 'chris_walken': 'christopher_walken',
 'chris_wallace': 'christopher_wallace',
 'chris_watrin': 'christoph_watrin',
 'chris_wayne': 'power_instinct',
 'chris_wedes': 'j._p._patches',
 'chris_wheatcroft': 'morning_runner',
 'chris_wheeldon': 'christopher_wheeldon',
 'chris_whitesell': 'christopher_whitesell',
 'chris_whittaker': 'chris_whitaker',
 'chris_wickham': 'christopher_wickham',
 'chris_widdows': 'steady_eddy',
 'chris_williams': 'christopher_williams',
 'chris_wink': 'blue_man_group',
 'chris_winter': 'w._christopher_winter',
 'chris_wogan': 'christopher_wogan',
 'chris_wolstenholme': 'christopher_wolstenholme',
 'chris_wulff': 'the_shys',
 'chris_yost': 'christopher_yost',
 'chris_youngblood': 'chris_romero',
 'chris_zeeman': 'erik_christopher_zeeman',
 'chris_zink': 'm._christine_zink',
 'chris_zwiriner': 'chris_zwirner',
 'chrisantemum_throne': 'emperor_of_japan',
 'chrisanthos_sisinis': 'chrysanthos_sisinis',
 'chrisantus_macauley': 'macauley_chrisantus',
 'chrisette_michelle': 'chrisette_michele',
 'chrisi_avgi': 'chrysi_avyi',
 'chrisi_aygi': 'chrysi_avyi',
 'chrisitan_evolutionists': 'progressive_creationism',
 'chrisitan_rakovsky': 'christian_rakovsky',
 'chrisitan_sorority': 'christian_sorority',
 'chrislea_ace': 'chrislea_super_ace',
 'chrislea_skyjeep': 'chrislea_super_ace',
 'chrism_mass': 'chrism',
 'chrismatory_chrismal': 'chrism',
 'chrismon_trees': 'chrismon_tree',
 'chriss_angel': 'criss_angel',
 'chrissette_michelle': 'chrisette_michele',
 'chrissie_amphlett': 'christina_amphlett',
 'chrissie_hynd': 'chrissie_hynde',
 'chrissie_latham': 'prisoner_characters_-_inmates',
 'chrissy_amphlett': 'christina_amphlett',
 'chrissy_boy': 'chris_foreman',
 'chrissy_carpenter': 'charisma_carpenter',
 'chrissy_conway-katina': 'chrissy_conway',
 'chrissy_houghes': 'chrissy_hughes',
 'chrissy_hynde': 'chrissie_hynde',
 'chrissy_johnson': 'chris_l._johnson',
 'chrissy_moran': 'crissy_moran',
 'chrissy_morgan': 'crissy_moran',
 'christ-myth_hypothesis': 'christ_myth_theory',
 'christ-myth_theory': 'christ_myth_theory',
 'christ-siemens-touraine_syndrome': 'hypohidrotic_ectodermal_dysplasia',
 'christ_777': 'current_93',
 'christ_a': 'christ_i',
 'christ_agony': 'jesus',
 'christ_alone': 'five_solas',
 'christ_archetype': 'christ_figure',
 'christ_b': 'christ_ii',
 'christ_bongo-zanoni': 'christ_bongo',
 'christ_c': 'christ_iii',
 'christ_child': 'child_jesus',
 'christ_clone': 'christ_clone_trilogy',
 'christ_complex': 'messiah_complex',
 'christ_consciousness': 'higher_consciousness',
 'christ_core': 'christian_hardcore',
 'christ_holy': 'jesus',
 'christ_jesus': 'jesus',
 'christ_joseph': 'saint_joseph',
 'christ_killer': 'jewish_deicide',
 'christ_killers': 'jewish_deicide',
 'christ_king': 'christ_the_king',
 'christ_myth': 'christ_myth_theory',
 'christ_pantokrator': 'christ_pantocrator',
 'christ_savior': 'jesus',
 'christ_seminary-seminex': 'seminex',
 'christa_allen': 'christa_b._allen',
 'christa_corrigan': 'christa_mcauliffe',
 'christa_freeland': 'chrystia_freeland',
 'christa_goulakos': 'christa-elizabeth_goulakos',
 'christa_goulakou': 'christa-elizabeth_goulakos',
 'christa_luding-rothenburger': 'christa_luding',
 'christa_luding-rothensburger': 'christa_luding',
 'christa_mikulski': 'zyx_music',
 'christa_paeffgen': 'nico',
 'christa_paffgen': 'nico',
 'christa_rothenburger': 'christa_luding',
 'christa_schmuck': 'christina_schmuck',
 'christa_schroder': 'christa_schroeder',
 'christabel_coleridge': 'christabel_rose_coleridge',
 'christabel_lake': 'lake_christabel',
 'christabel_leighton-porter': 'chrystabel_leighton-porter',
 'christadelphian_hall': 'academy_cinema',
 'christal_borghi': 'christel_borghi',
 'christan_metal': 'christian_metal',
 'christchurch-lyttleton_motorway': 'christchurch-lyttelton_motorway',
 'christchurch_airport': 'christchurch_international_airport',
 'christchurch_canterbury': 'canterbury_cathedral',
 'christchurch_college': 'canterbury_christ_church_university',
 'christchurch_fc': 'christchurch_f.c.',
 'christchurch_polytech': 'christchurch_polytechnic_institute_of_technology',
 'christchurch_polytechnic': 'christchurch_polytechnic_institute_of_technology',
 'christchurch_rangers': 'rangers_a.f.c.',
 'christchurch_road': 'a205_road',
 'christchurch_station': 'christchurch_railway_station',
 'christchurch_university': 'university_of_canterbury',
 'christchurch_zoo': 'orana_wildlife_park',
 'christe_eleison': 'kyrie',
 'christea_turris': 'galata_tower',
 'christel_borgi': 'christel_borghi',
 'christel_hoogewijs': 'alana_dante',
 'christel_sundberg': 'chisu',
 'christelijk-historische_partij': 'christian_historical_party',
 'christelijk-historische_unie': 'christian_historical_union',
 'christelijke-historische_unie': 'christian_historical_union',
 'christelijke_volkspartij': 'christen-democratisch_en_vlaams',
 'christen-democratisch_appel': 'christian_democratic_appeal',
 'christen_aagard': 'christen_aagaard',
 'christen_agard': 'christen_aagaard',
 'christen_dalgaard': 'christen_dalsgaard',
 'christen_eagle': 'aviat_eagle_ii',
 'christen_holberg': 'christen_nielsen_holberg',
 'christen_husky': 'aviat_husky',
 'christen_schaaning': 'christen_bentsen_schaaning',
 'christen_unie': 'christianunion',
 'christendom_astray': 'christendom_astray_from_the_bible',
 'christene_meyer': 'christene_mayer',
 'christening_gown': 'baptismal_clothing',
 'christensonella_echinophyta': 'maxillaria_vernicosa',
 'christensonella_vitelliniflora': 'maxillaria_vitelliniflora',
 'christer_engen': 'chris_summers',
 'christi_daugherty.': 'christi_daugherty',
 'christi_wolf': 'christie_wolf',
 'christiaan_berger': 'chris_berger',
 'christiaan_eigkman': 'christiaan_eijkman',
 'christiaan_harmse': 'chris_harmse',
 'christiaan_huyghens': 'christiaan_huygens',
 'christian-albrechts_university': 'university_of_kiel',
 'christian-andrews-conneally-muller_syndrome': 'adducted_thumb_syndrome',
 'christian-democratic_appeal': 'christian_democratic_appeal',
 'christian-democratic_party': 'christian_democracy',
 'christian-historical_union': 'christian_historical_union',
 'christian-oriented_cults': 'christian_new_religious_movement',
 'christian_4': 'christian_iv_of_denmark',
 'christian_5.': 'christian_iv_of_denmark',
 'christian_aagaard': 'christen_aagaard',
 'christian_aagard': 'christen_aagaard',
 'christian_aagardus': 'christen_aagaard',
 'christian_ac': 'contemporary_christian_music',
 'christian_acland': 'harriet_acland',
 'christian_adams': 'united_airlines_flight_93',
 'christian_adrichem': 'christian_kruik_van_adrichem',
 'christian_agrarian': 'agrarianism',
 'christian_alamy': 'final_crisis',
 'christian_albers': 'christijan_albers',
 'christian_alexanda': 'cristian_alexanda',
 'christian_alexander': 'cristian_alexanda',
 'christian_alternative': 'christian_alternative_rock',
 'christian_amanapour': 'christiane_amanpour',
 'christian_amanpore': 'christiane_amanpour',
 'christian_anarchist': 'christian_anarchism',
 'christian_anarchists': 'christian_anarchism',
 'christian_anarchy': 'christian_anarchism',
 'christian_anfinsen': 'christian_b._anfinsen',
 'christian_anti-semetism': 'christianity_and_antisemitism',
 'christian_anti-semitism': 'christianity_and_antisemitism',
 'christian_antisemitism': 'christianity_and_antisemitism',
 'christian_apologism': 'christian_apologetics',
 'christian_apologist': 'christian_apologetics',
 'christian_apologists': 'christian_apologetics',
 'christian_apostasy': 'apostasy_in_christianity',
 'christian_apostates': 'apostasy_in_christianity',
 'christian_arab': 'arab_christians',
 'christian_arabs': 'arab_christians',
 'christian_archaeology': 'biblical_archaeology_school',
 'christian_archeology': 'biblical_archaeology_school',
 'christian_architecture': 'church_architecture',
 'christian_artists': 'christian_music',
 'christian_asceticism': 'asceticism',
 'christian_assyrian': 'assyrian_people',
 'christian_assyrians': 'assyrian_people',
 'christian_atheist': 'christian_atheism',
 'christian_atheists': 'christian_atheism',
 'christian_athens': 'history_of_athens',
 'christian_ayew': 'christian_ayew_egba',
 'christian_barnard': 'christiaan_barnard',
 'christian_bechtler': 'christopher_bechtler',
 'christian_belief': 'christianity',
 'christian_beliefs': 'christian_mythology',
 'christian_bezzi': 'cristian_bezzi',
 'christian_bible': 'bible',
 'christian_bigotry': 'christian_debate_on_persecution_and_toleration',
 'christian_bjelland': 'christian_bjelland_iv',
 'christian_blomstrand': 'christian_wilhelm_blomstrand',
 'christian_bogado': 'cristian_bogado',
 'christian_book': 'christian_literature',
 'christian_books': 'christian_media',
 'christian_bosch': 'christian_boesch',
 'christian_brady': 'christian_m._m._brady',
 'christian_bretteville': 'christian_zetlitz_bretteville',
 'christian_broadcasting': 'religious_broadcasting',
 'christian_brother': 'christian_brothers',
 'christian_bruce': 'christina_bruce',
 'christian_bucchi': 'cristian_bucchi',
 'christian_bunsen': 'bunsen',
 'christian_buschmann': 'christian_friedrich_ludwig_buschmann',
 'christian_cabalist': 'christian_kabbalah',
 'christian_cage': 'jason_reso',
 'christian_calendar': 'gregorian_calendar',
 'christian_candy': 'christian_and_nick_candy',
 'christian_carol': 'christmas_carol',
 'christian_caste': 'caste_system_among_indian_christians',
 'christian_castillo': 'cristian_castillo',
 'christian_castro': 'cristian_castro',
 'christian_catholic': 'christian_catholic_church',
 'christian_century': 'the_christian_century',
 'christian_chivu': 'cristian_chivu',
 'christian_churches': 'christian_church',
 'christian_civu': 'cristian_chivu',
 'christian_coalition': 'christian_coalition_of_america',
 'christian_communist': 'christian_communism',
 'christian_communists': 'christian_communism',
 'christian_community': 'the_christian_community',
 'christian_connexion': 'christian_connection',
 'christian_conquests': 'history_of_christianity',
 'christian_conservative': 'christian_right',
 'christian_conservatives': 'fundamentalist_christianity',
 'christian_conservativism': 'conservative_christianity',
 'christian_contemporary': 'contemporary_christian_music',
 'christian_convention': 'christian_conventions',
 'christian_conversion': 'conversion_to_christianity',
 'christian_conversions': 'religious_conversion',
 'christian_corbet': 'christian_cardell_corbet',
 'christian_cornelissen': 'christiaan_cornelissen',
 'christian_cosmology': 'biblical_cosmology',
 'christian_counselors': 'christian_counseling',
 'christian_courtship': 'biblical_courtship',
 'christian_creationism': 'creationism',
 'christian_crosses': 'christian_cross',
 'christian_crunk': 'christian_hip_hop',
 'christian_cults': 'christian_new_religious_movement',
 'christian_dahl': 'christian_m._dahl',
 'christian_daimyo': 'kirishitan',
 'christian_deduve': 'christian_de_duve',
 'christian_delassus': 'ledringhem',
 'christian_democrat': 'christian_democracy',
 'christian_democratic': 'christian_democracy',
 'christian_democrats': 'christian_democracy',
 'christian_dennis': 'kristian_dennis',
 'christian_denominations': 'christian_denomination',
 'christian_destiny': 'dave_breese',
 'christian_digby': 'kristian_digby',
 'christian_dillmann': 'august_dillmann',
 'christian_doctrine': 'christian_theology',
 'christian_dogma': 'christianity',
 'christian_dogmatism': 'christian_apologetics',
 'christian_dominionism': 'dominionism',
 'christian_dominionist': 'dominionism',
 'christian_donalitius': 'kristijonas_donelaitis',
 'christian_druthmar': 'christian_of_stavelot',
 'christian_ecology': 'christianity_and_environmentalism',
 'christian_ecumenism': 'ecumenism',
 'christian_edstroem': 'christian_edstrom',
 'christian_education': 'religious_studies',
 'christian_egalitarian': 'christian_egalitarianism',
 'christian_egenolph': 'christian_egenolff',
 'christian_egyptians': 'copt',
 'christian_ehrenberg': 'christian_gottfried_ehrenberg',
 'christian_ehrenfels': 'christian_von_ehrenfels',
 'christian_election': 'chosen_people',
 'christian_emil': 'christian_emil_krag-juel-vind-frijs',
 'christian_emmerich': 'blixa_bargeld',
 'christian_emperor': 'constantine_i',
 'christian_environmentalism': 'christianity_and_environmentalism',
 'christian_era': 'anno_domini',
 'christian_escathology': 'christian_eschatology',
 'christian_ethic': 'ethics_in_religion',
 'christian_evangelism': 'evangelism',
 'christian_evolutionists': 'progressive_creationism',
 'christian_existentialist': 'christian_existentialism',
 'christian_faith': 'christianity',
 'christian_festival': 'liturgical_year',
 'christian_festivals': 'liturgical_year',
 'christian_fiction': 'christian_novel',
 'christian_films': 'christian_film',
 'christian_finances': 'crown_financial_ministries',
 'christian_fish': 'ichthys',
 'christian_fjeldsted': 'christian_d._fjelsted',
 'christian_fjelsted': 'christian_d._fjelsted',
 'christian_flight': 'christian_emigration',
 'christian_folklore': 'christian_mythology',
 'christian_frederick': 'christian_viii_of_denmark',
 'christian_frederik': 'christian_viii_of_denmark',
 'christian_fundamentalism': 'fundamentalist_christianity',
 'christian_fundamentalist': 'fundamentalist_christianity',
 'christian_fundamentalists': 'fundamentalist_christianity',
 'christian_fundin': 'little_gamers',
 'christian_gallery': 'neal_horsley',
 'christian_gaul': 'christianity_in_gaul',
 'christian_gerhartsreiter': 'clark_rockefeller',
 'christian_ghisler': 'total_commander',
 'christian_ginsburg': 'christian_david_ginsburg',
 'christian_god': 'god_in_christianity',
 'christian_godhead': 'god_in_christianity',
 'christian_gospel': 'gospel',
 'christian_gospels': 'gospel',
 'christian_gossett': 'the_red_star',
 'christian_gram': 'hans_christian_gram',
 'christian_guardian': 'united_church_observer',
 'christian_guest': 'henry_guest',
 'christian_hagiography': 'hagiography',
 'christian_hebbel': 'christian_friedrich_hebbel',
 'christian_hebraists': 'christian_hebraist',
 'christian_hedonist': 'christian_hedonism',
 'christian_heine': 'heinrich_heine',
 'christian_heresies': 'christian_heresy',
 'christian_heyne': 'christian_gottlob_heyne',
 'christian_hip-hop': 'christian_hip_hop',
 'christian_history': 'history_of_christianity',
 'christian_hoffman': 'christian_hoffmann',
 'christian_holiday': 'liturgical_year',
 'christian_holidays': 'liturgical_year',
 'christian_holocaust': 'armenian_genocide',
 'christian_humanist': 'christian_humanism',
 'christian_huygens': 'christiaan_huygens',
 'christian_huyges': 'christiaan_huygens',
 'christian_huyghens': 'christiaan_huygens',
 'christian_hymn': 'hymn',
 'christian_i': 'christian_i_of_denmark',
 'christian_iconography': 'iconography',
 'christian_icons': 'icon',
 'christian_ideler': 'christian_ludwig_ideler',
 'christian_ii': 'christian_ii_of_denmark',
 'christian_iii': 'christian_iii_of_denmark',
 'christian_industrial': 'contemporary_christian_music',
 'christian_israelite': 'christian_israelite_church',
 'christian_israelites': 'christian_israelite_church',
 'christian_iv': 'christian_iv_of_denmark',
 'christian_ix': 'christian_ix_of_denmark',
 'christian_jew': 'jewish_christians',
 'christian_jews': 'jewish_christians',
 'christian_jurgenson': 'sonny_jurgensen',
 'christian_kaalund': 'peter_erasmus_christian_kaalund',
 'christian_kabalists': 'christian_kabbalah',
 'christian_kabbalist': 'christian_kabbalah',
 'christian_kabbalists': 'christian_kabbalah',
 'christian_kabeya': 'christian_tshimanga_kabeya',
 'christian_kahrs': 'christian_meidell_kahrs',
 'christian_knorr': 'christian_knorr_von_rosenroth',
 'christian_kohlsaat': 'christian_cecil_kohlsaat',
 'christian_kotchoni': 'christian_akande_kotchoni',
 'christian_krauss': 'christian_ferdinand_friedrich_krauss',
 'christian_krockow': 'christian_graf_von_krockow',
 'christian_krogh': 'christian_krohg',
 'christian_kum': 'christiaan_kum',
 'christian_kurds': 'kurdish_christians',
 'christian_laboutin': 'christian_louboutin',
 'christian_labyrinth': 'prayer_labyrinth',
 'christian_lander': 'stuff_white_people_like',
 'christian_lange': 'christian_lous_lange',
 'christian_larson': 'christian_d._larson',
 'christian_latin': 'ecclesiastical_latin',
 'christian_latinos': 'christian_hispanics_and_latinos',
 'christian_latrobe': 'christian_ignatius_latrobe',
 'christian_libertarian': 'christian_libertarianism',
 'christian_libertarians': 'christian_libertarianism',
 'christian_liberty': 'adiaphora',
 'christian_longobardiv': 'christian_longobardi',
 'christian_lore': 'christian_mythology',
 'christian_lorentzen': 'haakon_lorentzen',
 'christian_love': 'agape',
 'christian_madsen': 'chris_madsen',
 'christian_magazines': 'christian_media',
 'christian_marty': 'air_france_flight_4590',
 'christian_martyr': 'christian_martyrs',
 'christian_massacre': 'armenian_genocide',
 'christian_masuy': 'georges_delfanne',
 'christian_megachurches': 'megachurch',
 'christian_michael': 'christine_michael',
 'christian_mijares': 'cristian_mijares',
 'christian_milleau': 'gault_millau',
 'christian_missionaries': 'missionary',
 'christian_molinaro': 'cristian_molinaro',
 'christian_mommsen': 'theodor_mommsen',
 'christian_monarchs': 'catholic_monarchs',
 'christian_monk': 'christian_monasticism',
 'christian_moreni': 'cristian_moreni',
 'christian_musician': 'christian_music',
 'christian_mystery': 'sacred_mysteries',
 'christian_mystic': 'christian_mysticism',
 'christian_mystics': 'christian_mysticism',
 'christian_names': 'given_name',
 'christian_narratives': 'christian_mythology',
 'christian_nation': 'dominionism',
 'christian_nationalism': 'dominionism',
 'christian_nations': 'christendom',
 'christian_naturists': 'christian_naturism',
 'christian_newspapers': 'christian_media',
 'christian_nonresistance': 'christian_pacifism',
 'christian_nonviolence': 'christian_pacifism',
 'christian_novels': 'christian_novel',
 'christian_nudism': 'christian_naturism',
 'christian_okoua': 'christian_fabrice_okoua',
 'christian_oracle': 'the_christian_century',
 'christian_orders': 'religious_order',
 'christian_orthodoxy': 'chalcedonian_christianity',
 'christian_pacifist': 'christian_pacifism',
 'christian_pacifists': 'christian_pacifism',
 'christian_paganism': 'pagan_christianity',
 'christian_palestinian': 'palestinian_christians',
 'christian_palestinians': 'palestinian_christians',
 'christian_pancorvo': 'christian_smith-pancorvo',
 'christian_parenting': 'parenting',
 'christian_pasquato': 'cristian_pasquato',
 'christian_patriot': 'christian_patriot_movement',
 'christian_peacemaker': 'christian_peacemaker_teams',
 'christian_peacemakers': 'christian_peacemaker_teams',
 'christian_people': 'christendom',
 'christian_perfectionism': 'christian_perfection',
 'christian_peters': 'christian_heinrich_friedrich_peters',
 'christian_pezold': 'christian_petzold',
 'christian_philosopher': 'christian_philosophy',
 'christian_polygamy': 'christian_plural_marriage',
 'christian_polygyny': 'christian_plural_marriage',
 'christian_pop': 'contemporary_christian_music',
 'christian_pop/rock': 'contemporary_christian_music',
 'christian_post': 'the_christian_post',
 'christian_prayer': 'prayer_in_christianity',
 'christian_prayers': 'prayer_in_christianity',
 'christian_primitivism': 'restorationism',
 'christian_print': 'christian_media',
 'christian_protestantism': 'protestantism',
 'christian_publications': 'christian_media',
 'christian_racovschi': 'christian_rakovsky',
 'christian_rado': 'chris_rado',
 'christian_rakovski': 'christian_rakovsky',
 'christian_rand': 'kristian_rand',
 'christian_rap': 'christian_hip_hop',
 'christian_rapper': 'christian_hip_hop',
 'christian_rask': 'rasmus_christian_rask',
 'christian_rau': 'christian_ravis',
 'christian_rauch': 'christian_daniel_rauch',
 'christian_raue': 'christian_ravis',
 'christian_rauschenbach': 'christian_rauchbauer',
 'christian_ravius': 'christian_ravis',
 'christian_reconquest': 'reconquista',
 'christian_reconstructionist': 'christian_reconstructionism',
 'christian_reconstructionists': 'christian_reconstructionism',
 'christian_reformed': 'christian_reformed_church_in_north_america',
 'christian_reiter': 'clark_rockefeller',
 'christian_reitter': 'dallmayr',
 'christian_relics': 'relics_attributed_to_jesus',
 'christian_religion': 'christianity',
 'christian_richardson': 'robin_banks',
 'christian_rite': 'christian_liturgy',
 'christian_rites': 'christian_liturgy',
 'christian_rivel': 'christian_liljegren',
 'christian_riveros': 'cristian_riveros',
 'christian_romaric': 'koffi_ndri_romaric',
 'christian_rosary': 'rosary',
 'christian_rosencreutz': 'christian_rosenkreuz',
 'christian_rosencreuz': 'christian_rosenkreuz',
 'christian_rosenkreutz': 'christian_rosenkreuz',
 'christian_rutt': 'chris_l._rutt',
 'christian_ruutu': 'christian_ruuttu',
 'christian_sabah': 'christian_saba',
 'christian_sabbath': 'sabbath_in_christianity',
 'christian_sacramental': 'sacramentals',
 'christian_sacraments': 'sacrament',
 'christian_saint': 'saint',
 'christian_saints': 'saint',
 'christian_sanavia': 'cristian_sanavia',
 'christian_schilt': 'christian_f._schilt',
 'christian_scholar': 'the_christian_scholar',
 'christian_schools': 'christian_school',
 'christian_schubart': 'christian_friedrich_daniel_schubart',
 'christian_schweigaard': 'christian_homann_schweigaard',
 'christian_scripture': 'new_testament',
 'christian_scriptures': 'bible',
 'christian_sect': 'christian_denomination',
 'christian_selmer': 'christian_august_selmer',
 'christian_shepherd': 'christian_shephard',
 'christian_singles': 'christian_singles_information-exchange',
 'christian_skoryna': 'la_pama_cyclones',
 'christian_socialist': 'christian_socialism',
 'christian_socialists': 'christian_socialism',
 'christian_solimeno': 'cristian_solimeno',
 'christian_spirituality': 'christianity',
 'christian_sprengel': 'christian_konrad_sprengel',
 'christian_stang': 'christian_schweigaard_stang',
 'christian_stolberg': 'christian_zu_stolberg-stolberg',
 'christian_straub': 'christian_markle_straub',
 'christian_supremacists': 'christian_supremacy',
 'christian_svensson': 'capcom',
 'christian_symbols': 'christian_symbolism',
 'christian_syncretism': 'folk_christianity',
 'christian_syndrome': 'adducted_thumb_syndrome',
 'christian_szell': 'marathon_man',
 'christian_taliban': 'fundamentalist_christianity',
 'christian_talk': 'christian_radio',
 'christian_televangelist': 'televangelism',
 'christian_television': 'christian_media',
 'christian_terrorist': 'christian_terrorism',
 'christian_tetslaff': 'christian_tetzlaff',
 'christian_theater': 'christian_drama',
 'christian_theatre': 'christian_drama',
 'christian_theologian': 'christian_theology',
 'christian_theologians': 'christian_theology',
 'christian_theological': 'christian_theology',
 'christian_theosophy': 'esoteric_christianity',
 'christian_tinsley': 'christien_tinsley',
 'christian_topics': ':category:christianity',
 'christian_torah-observance': 'biblical_law_in_christianity',
 'christian_traditions': 'christian_tradition',
 'christian_travel': 'christian_tourism',
 'christian_tula': 'cristian_tula',
 'christian_turcan': 'flash_airlines_flight_604',
 'christian_tv': 'christian_media',
 'christian_unitarians': 'unitarianism',
 'christian_universalist': 'christian_universalism',
 'christian_universalists': 'christian_universalism',
 'christian_v': 'christian_v_of_denmark',
 'christian_value': 'christian_values',
 'christian_vandevelde': 'christian_vande_velde',
 'christian_vi': 'christian_vi_of_denmark',
 'christian_videogames': 'christian_video_game',
 'christian_vii': 'christian_vii_of_denmark',
 'christian_viii': 'christian_viii_of_denmark',
 'christian_violence': 'christianity_and_violence',
 'christian_virtues': 'theological_virtues',
 'christian_virtuoso': 'the_christian_virtuoso',
 'christian_vogel': 'cristian_vogel',
 'christian_waldvogel': 'globus_cassus',
 'christian_walford': 'norrey_ford',
 'christian_warren': 'christer_warren',
 'christian_wife': 'christian_views_of_marriage',
 'christian_witchcraft': 'christian_wicca',
 'christian_witches': 'christian_wicca',
 'christian_world': 'christendom',
 'christian_x': 'christian_x_of_denmark',
 'christian_year': 'liturgical_year',
 'christian_zelle': 'christian_zell',
 'christian_zenoni': 'cristian_zenoni',
 'christian_zionist': 'christian_zionism',
 'christian_zionists': 'christian_zionism',
 'christian_zorzi': 'cristian_zorzi',
 'christiana_amanpour': 'christiane_amanpour',
 'christiana_bank': 'christiania_bank',
 'christiana_epukhon': 'christy_ekpukhon',
 'christiana_river': 'christina_river',
 'christiana_shepherd': 'air_midwest_flight_5481',
 'christiane_becker-neumann': 'cristiane_luise_amalie_becker',
 'christiane_dahrendorf': 'ralf_dahrendorf',
 'christiane_f': 'christiane_f.',
 'christiane_harlan': 'christiane_kubrick',
 'christiane_koepke': 'christiane_knetsch',
 'christiane_koepke-knetsch': 'christiane_knetsch',
 'christiane_kopke': 'christiane_knetsch',
 'christiane_kopke-knetsch': 'christiane_knetsch',
 'christiane_magnani': 'christiane_martel',
 'christiania_elektricitetesvaerk': 'e-co_energi',
 'christiania_intelligenssedler': 'norske_intelligenz-seddeler',
 'christiania_roklub': 'christiania_rk',
 'christiania_theater': 'christiania_theatre',
 'christiania_university': 'university_of_oslo',
 'christianity:_denominations': 'christian_denomination',
 'christianity_ascension': 'ascension_of_jesus',
 'christianity_portals': 'portal:christianity',
 'christianized_calendar': 'christianised_calendar',
 'christianized_rite': 'christianised_rituals',
 'christianized_rituals': 'christianised_rituals',
 'christianized_sites': 'christianised_sites',
 'christianne_carafano': 'chase_masterson',
 'christianne_gadd': 'christianne_oliveira',
 'christiano_cordeiro': 'cristiano_cordeiro',
 'christiano_junior': 'cristiano_junior',
 'christiano_lucarelli': 'cristiano_lucarelli',
 'christiano_rocha': 'tuka_rocha',
 'christiano_ronaldo': 'cristiano_ronaldo',
 'christians_anarchists': 'christian_anarchism',
 'christians_awake': 'john_byrom',
 'christiansands_stift': 'diocese_of_agder_og_telemark',
 'christiansborg_castle': 'christiansborg_palace',
 'christiansen_filter': 'christiansen_effect',
 'christianus_democritus': 'johann_conrad_dippel',
 'christianus_ravius': 'christian_ravis',
 'christie_award': 'christy_award',
 'christie_brezault': 'barbie_and_the_diamond_castle',
 'christie_hemme': 'christy_hemme',
 'christie_kerr': 'cristie_kerr',
 'christie_mihos': 'christy_mihos',
 'christie_pearce': 'christie_rampone',
 'christie_romer': 'christina_romer',
 'christie_swanson': 'kristy_swanson',
 'christie_tank': 'christie_suspension',
 'christie_turlington': 'christy_turlington',
 'christie_vilsack': 'tom_vilsack',
 'christie_whitman': 'christine_todd_whitman',
 'christien_toonstra': 'christine_toonstra',
 'christiian_huygens': 'christiaan_huygens',
 'christina_aguilara': 'christina_aguilera',
 'christina_aguillera': 'christina_aguilera',
 'christina_agulara': 'christina_aguilera',
 'christina_agulera': 'christina_aguilera',
 'christina_aguleria': 'christina_aguilera',
 'christina_alessi': 'christina_robinson',
 'christina_alexandra': 'christina_of_sweden',
 'christina_anyanwu': 'chris_anyanwu',
 'christina_armijo': 'm._christina_armijo',
 'christina_bella': 'cristina_bella',
 'christina_branco': 'cristina_branco',
 'christina_bratman': 'christina_aguilera',
 'christina_brehmer': 'christina_lathan',
 'christina_carter': 'charalambides',
 'christina_cummings': 'christy_hartburg',
 'christina_deutekom': 'cristina_deutekom',
 'christina_ferrare': 'cristina_ferrare',
 'christina_fink': 'cristina_fink',
 'christina_flores': 'christina_milian',
 'christina_green': 'philip_green',
 'christina_griscom': 'chris_griscom',
 'christina_hansen': 'christina_roslyng',
 'christina_herbert': 'christina_leardini',
 'christina_hoff-sommers': 'christina_hoff_sommers',
 'christina_hoff-summers': 'christina_hoff_sommers',
 'christina_hughes': 'chrissy_hughes',
 'christina_keeper': 'tina_keeper',
 'christina_kroustali': 'die_verbannten_kinder_evas',
 'christina_lakin': 'christine_lakin',
 'christina_leclair': 'the_next_star',
 'christina_mak': 'mak_pui_hin',
 'christina_martinez': 'cristina_martinez',
 'christina_merlin': 'constance_heaven',
 'christina_milan': 'christina_milian',
 'christina_millian': 'christina_milian',
 'christina_mirabilis': 'christina_the_astonishing',
 'christina_munk': 'kirsten_munk',
 'christina_nicolajsen': 'christina_durinck',
 'christina_odone': 'cristina_odone',
 'christina_orbakaite': 'kristina_orbakaite',
 'christina_pantoja-hidalgo': 'cristina_pantoja-hidalgo',
 'christina_petrowska': 'christina_petrowska-quilico',
 'christina_rosetti': 'christina_rossetti',
 'christina_saralegui': 'cristina_saralegui',
 'christina_scabbia': 'cristina_scabbia',
 'christina_schiffner': 'christina_heinich',
 'christina_schuller': 'laguna_beach:_the_real_orange_county',
 'christina_sinatra': 'tina_sinatra',
 'christina_skolin': 'christina_schollin',
 'christina_skye': 'roberta_helmer',
 'christina_snyder': 'christina_a._snyder',
 'christina_sommers': 'christina_hoff_sommers',
 'christina_steed': 'christina_stead',
 'christina_williams': 'christina_marie_williams',
 'christina_yang': 'cristina_yang',
 'christine_16': 'christine_sixteen',
 'christine_aguilera': 'christina_aguilera',
 'christine_amanpour': 'christiane_amanpour',
 'christine_aristide': 'jean-bertrand_aristide',
 'christine_astin': 'sean_astin',
 'christine_bacheler': 'ulric_nisbet',
 'christine_bass': 'cherry_hill_high_school_west',
 'christine_bath': 'chris_bath',
 'christine_beranger': 'christine_goitschel',
 'christine_beranger-goitschel': 'christine_goitschel',
 'christine_berger': 'christiane_berger',
 'christine_berkhout': 'christine_marie_berkhout',
 'christine_borgman': 'christine_l._borgman',
 'christine_cassel': 'christine_k._cassel',
 'christine_chow': 'christine_chow_ma',
 'christine_costner-sizemore': 'chris_costner_sizemore',
 'christine_creech': 'christine_grahame',
 'christine_danielle': 'christine_danielle_connolly',
 'christine_daure': 'christine_daure-serfaty',
 'christine_doiwyogo': 'christine_dowiyogo',
 'christine_durham': 'christine_m._durham',
 'christine_ebner': 'christina_ebner',
 'christine_echtler': 'christine_echtler-schleich',
 'christine_egerszegi-obrist': 'christine_egerszegi',
 'christine_evert': 'chris_evert',
 'christine_flores': 'christina_milian',
 'christine_flynn': 'dumped',
 'christine_fox': 'wfhn',
 'christine_gillibrand': 'kirsten_gillibrand',
 'christine_granville': 'krystyna_skarbek',
 'christine_gulbrandsen': 'christine_guldbrandsen',
 'christine_haigler': 'christina_haigler',
 'christine_hanson': 'united_airlines_flight_175',
 'christine_hefner': 'christie_hefner',
 'christine_herrick': 'christine_terhune_herrick',
 'christine_hubbuck': 'christine_chubbuck',
 'christine_janes': 'christine_truman',
 'christine_jansing': 'chris_jansing',
 'christine_johnston': 'the_kransky_sisters',
 'christine_johnstone': 'the_kransky_sisters',
 'christine_jolls': 'christine_m._jolls',
 'christine_jorgenson': 'christine_jorgensen',
 'christine_kapostasy': 'chris_jansing',
 'christine_keir': 'pullein-thompson_sisters',
 'christine_kerr': 'naked_news',
 'christine_kochanski': 'kristine_kochanski',
 'christine_labernig': 'christine_lavant',
 'christine_laine': 'christine_e._laine',
 'christine_ledoux': 'christene_ledoux',
 'christine_lim': 'su-chen_christine_lim',
 'christine_mcgee': 'christine_magee',
 'christine_milian': 'christina_milian',
 'christine_musser': 'a_seaside_parish',
 'christine_nelson-simpson': 'christine_nelson',
 'christine_newby': 'cosey_fanni_tutti',
 'christine_niederberger': 'christine_niederberger_betton',
 'christine_nilsson': 'christina_nilsson',
 'christine_norway': 'princess_kristina_of_norway',
 'christine_obrist': 'christine_egerszegi',
 'christine_ohorougu': 'christine_ohuruogu',
 'christine_ohourougu': 'christine_ohuruogu',
 'christine_ohurougu': 'christine_ohuruogu',
 'christine_olson': 'christine_jack_toretti',
 'christine_papin': 'papin_sisters',
 'christine_perfect': 'christine_mcvie',
 'christine_pullein-thompson': 'pullein-thompson_sisters',
 'christine_quinn': 'christine_c._quinn',
 'christine_reagan': 'jane_wyman',
 'christine_ricci': 'christina_ricci',
 'christine_richie': 'wplj',
 'christine_rose': 'cristine_rose',
 'christine_sharrock': 'wanda_beach_murders',
 'christine_simon': 'christina_simon',
 'christine_sizemore': 'chris_costner_sizemore',
 'christine_slevil-lewis-white': 'the_10th_kingdom',
 'christine_steiger': 'christine_rodd',
 'christine_todd-whitman': 'christine_todd_whitman',
 'christine_toretti': 'christine_jack_toretti',
 'christine_varney': 'christine_a._varney',
 'christine_vertefeuille': 'christine_s._vertefeuille',
 'christine_vierling': 'christine_nordhagen',
 'christine_wellington': 'chrissie_wellington',
 'christine_whitman': 'christine_todd_whitman',
 'christine_witty': 'chris_witty',
 'christine_zink': 'm._christine_zink',
 'christjan_rand': 'kristian_rand',
 'christkindl_markt': 'christmas_market',
 'christl_hass': 'christl_haas',
 'christler_tower': 'chrysler_building',
 'christlich-soziale_union': 'christian_social_union_of_bavaria',
 'christliche_mitte': 'christian_centre',
 'christlichsoziale_partei': 'christian_social_party',
 'christlieb_collection': 'great_plains_art_museum',
 'christma_carol': 'christmas_carol',
 'christmas-tree_worm': 'spirobranchus_giganteus',
 'christmas/holiday_season': 'christmas_and_holiday_season',
 'christmas_1984': 'mannheim_steamroller_christmas',
 'christmas_album': 'christmas_music',
 'christmas_art': 'nativity_of_jesus_in_art',
 'christmas_atoll': 'kiritimati',
 'christmas_attic': 'the_christmas_attic',
 'christmas_ball': 'christmas_ornament',
 'christmas_bauble': 'christmas_ornament',
 'christmas_bazaar': 'alternative_giving',
 'christmas_bells': 'sandersonia',
 'christmas_berry': 'christmasberry',
 'christmas_bike': 'orange_county_choppers_bikes',
 'christmas_bombing': 'operation_linebacker_ii',
 'christmas_bombings': 'operation_linebacker_ii',
 'christmas_boulevard': 'rozhdestvensky_boulevard',
 'christmas_break': 'school_holiday',
 'christmas_bushes': 'christmas_bush',
 'christmas_cactus': 'holiday_cactus',
 'christmas_camellia': 'camellia_sasanqua',
 'christmas_cards': 'christmas_card',
 'christmas_carols': 'christmas_carol',
 'christmas_carrol': 'christmas_carol',
 'christmas_channel': 'the_christmas_channel',
 'christmas_chaos': 'pro_wrestling_alliance',
 'christmas_collection': 'the_christmas_collection',
 'christmas_constitution': 'constitution_of_croatia',
 'christmas_controversies': 'christmas_controversy',
 'christmas_costus': 'costus_chartaceus',
 'christmas_crackers': 'christmas_cracker',
 'christmas_creature': 'glenn_jacobs',
 'christmas_crib': 'nativity_scene',
 'christmas_cuisine': 'christmas_dinner',
 'christmas_day': 'christmas',
 'christmas_decorations': 'christmas_decoration',
 'christmas_disease': 'haemophilia_b',
 'christmas_drop': 'operation_christmas_drop',
 'christmas_elves': 'elf',
 'christmas_episode': 'christmas_in_the_media',
 'christmas_factor': 'factor_ix',
 'christmas_fern': 'polystichum_acrostichoides',
 'christmas_films': 'christmas_in_the_media',
 'christmas_flower': 'cattleya_maxima',
 'christmas_fulu': 'haplochromis_phytophagus',
 'christmas_future': 'christmasfuture_foundation',
 'christmas_goat': 'yule_goat',
 'christmas_greetings': 'holiday_greetings',
 'christmas_humphries': 'christmas_humphreys',
 'christmas_invasion': 'the_christmas_invasion',
 'christmas_island/communications': 'christmas_island',
 'christmas_island/economy': 'christmas_island',
 'christmas_island/geography': 'christmas_island',
 'christmas_island/government': 'christmas_island',
 'christmas_island/history': 'christmas_island',
 'christmas_island/military': 'christmas_island',
 'christmas_island/people': 'christmas_island',
 'christmas_island/transportation': 'christmas_island',
 'christmas_islands': 'christmas_island',
 'christmas_key': 'wisteria_island',
 'christmas_lectures': 'royal_institution_christmas_lectures',
 'christmas_letter': 'christmas_card',
 'christmas_light': 'christmas_lights',
 'christmas_lunch': 'christmas_dinner',
 'christmas_markets': 'christmas_market',
 'christmas_melon': 'santa_claus_melon',
 'christmas_movie': 'christmas_in_the_media',
 'christmas_movies': 'christmas_in_the_media',
 'christmas_nights': 'nights_into_dreams...',
 'christmas_no.1': 'christmas_number-one_singles_in_the_uk',
 'christmas_number-one': 'christmas_number-one_singles_in_the_uk',
 'christmas_ornaments': 'christmas_ornament',
 'christmas_pageant': 'nativity_play',
 'christmas_painting': 'nativity_of_jesus_in_art',
 'christmas_pantomime': 'pantomime',
 'christmas_parade': 'santa_claus_parade',
 'christmas_party': 'christmas',
 'christmas_play': 'nativity_play',
 'christmas_pride': 'ruellia_macrantha',
 'christmas_proclamation': 'calinda',
 'christmas_putz': 'christmas_village',
 'christmas_rebellion': 'christmas_uprising',
 'christmas_roses': 'christmas_rose',
 'christmas_rudolf': 'rudolph_the_red-nosed_reindeer',
 'christmas_seals': 'christmas_seal',
 'christmas_season': 'christmas_and_holiday_season',
 'christmas_secrets': 'sounds_of_the_season:_the_enya_holiday_collection',
 'christmas_senna': 'senna_bicapsularis',
 'christmas_shelters': 'homeless_shelter',
 'christmas_ship': 'rouse_simmons',
 'christmas_shoes': 'the_christmas_shoes',
 'christmas_snow': 'chrissy_snow',
 'christmas_song': 'christmas_music',
 'christmas_songs': 'christmas_music',
 'christmas_special': 'christmas_in_the_media',
 'christmas_speech': 'royal_christmas_message',
 'christmas_spirit': 'christmas',
 'christmas_stamps': 'christmas_stamp',
 'christmas_star': 'star_of_bethlehem',
 'christmas_starfest': 'soul_train',
 'christmas_stockings': 'christmas_stocking',
 'christmas_stories': 'christmas',
 'christmas_story': 'a_christmas_story',
 'christmas_swallowtail': 'great_mormon',
 'christmas_tea': 'twinings',
 'christmas_television': 'christmas_in_the_media',
 'christmas_theme': 'christmas',
 'christmas_tradition': 'christmas_worldwide',
 'christmas_trees': 'christmas_tree',
 'christmas_tv': 'christmas_in_the_media',
 'christmas_virus': 'christmas_tree_exec',
 'christmas_visions': 'christmas_chants',
 'christmas_war': 'agacher_strip_war',
 'christmas_wrappings': 'christmas_wrapping',
 'christmas_wrasse': 'thalassoma_trilobatum',
 'christmash_bush': 'ceratopetalum_gummiferum',
 'christmastime_greetings': 'holiday_greetings',
 'christo-centric_principle': 'christocentric',
 'christo-islamic-judeo_tradition': 'abrahamic_religions',
 'christo-islamic_tradition': 'christianity_and_islam',
 'christo-islamic_values': 'christianity_and_islam',
 'christo_bonev': 'hristo_bonev',
 'christo_dontcheff': 'hristo_donchev',
 'christo_javacheff': 'christo_and_jeanne-claude',
 'christo_turlakov': 'hristo_turlakov',
 'christo_yavasheff': 'christo_and_jeanne-claude',
 'christobal_garibaldo': 'vicente_garibaldo',
 'christobal_huet': 'cristobal_huet',
 'christodoulos_neofytou': 'christodoulos_neophytou',
 'christodoulos_paraskevaides': 'archbishop_christodoulos_of_athens',
 'christof_demel': 'demel',
 'christof_drouillet': 'absolum',
 'christof_gudermann': 'christoph_gudermann',
 'christof_luxenberg': 'christoph_luxenberg',
 'christof_prick': 'christof_perick',
 'christofer_drew': 'never_shout_never',
 'christofer_ingle': 'never_shout_never',
 'christofer_lawrence': 'christopher_lawrence',
 'christofer_toumazou': 'chris_toumazou',
 'christofer_walkendorf': 'christoffer_valkendorff',
 'christoffa_corombo': 'christopher_columbus',
 'christoffel_coefficient': 'christoffel_symbols',
 'christoffel_coefficients': 'christoffel_symbols',
 'christoffel_connection': 'christoffel_symbols',
 'christoffel_dednam': 'chris_dednam',
 'christoffel_golden': 'christoffel_golden_jr.',
 'christoffel_plantijn': 'christophe_plantin',
 'christoffel_plantin': 'christophe_plantin',
 'christoffel_symbol': 'christoffel_symbols',
 'christoffer_amott': 'christopher_amott',
 'christoffer_i': 'christopher_i_of_denmark',
 'christoffer_ii': 'christopher_ii_of_denmark',
 'christoffer_iii': 'christopher_of_bavaria',
 'christoffer_knudsen': 'christopher_knudsen',
 'christoffer_lundqvist': 'christoffer_lundquist',
 'christoffer_valkendorf': 'christoffer_valkendorff',
 'christoffer_walkendorf': 'christoffer_valkendorff',
 'christofides_heuristic': 'christofides_algorithm',
 'christofo_columbo': 'christopher_columbus',
 'christofori_bartolomeo': 'bartolomeo_cristofori',
 'christoforos_choidis': 'hristoforos_hoidis',
 'christogonus_obinna': 'dr_sir_warrior',
 'christological_title': 'names_and_titles_of_jesus_in_the_new_testament',
 'christological_titles': 'names_and_titles_of_jesus_in_the_new_testament',
 'christope_edaleine': 'christophe_edaleine',
 'christoper_carney': 'chris_carney',
 'christoper_columbus': 'christopher_columbus',
 'christoper_cooper': 'christopher_cooper',
 'christoper_lee': 'christopher_lee',
 'christoper_pond': 'chris_pond',
 'christoph_adami': 'chris_adami',
 'christoph_agricola': 'christoph_ludwig_agricola',
 'christoph_bechtler': 'christopher_bechtler',
 'christoph_burckhardt': 'burckhardt',
 'christoph_buys-ballot': 'c._h._d._buys_ballot',
 'christoph_clavius': 'christopher_clavius',
 'christoph_dugarry': 'christophe_dugarry',
 'christoph_gluck': 'christoph_willibald_gluck',
 'christoph_gruemberger': 'christoph_grienberger',
 'christoph_hansteen': 'christopher_hansteen',
 'christoph_harbsmeier': 'thesaurus_linguae_sericae',
 'christoph_herbst': 'christoph_maria_herbst',
 'christoph_hufeland': 'christoph_wilhelm_hufeland',
 'christoph_keitel': 'christoph_helmut_keitel',
 'christoph_kimmich': 'christoph_m._kimmich',
 'christoph_leitner': 'oral_and_maxillofacial_surgery',
 'christoph_oetinger': 'friedrich_christoph_oetinger',
 'christoph_staewen': 'christophe_staewen',
 'christoph_unterberger': 'cristopher_unterberger',
 'christoph_wieland': 'christoph_martin_wieland',
 'christophe-a._geoffrion': 'christophe-alphonse_geoffrion',
 'christophe_blocher': 'christoph_blocher',
 'christophe_bonduelle': 'bonduelle_s.a.',
 'christophe_colon': 'christophe_colomb',
 'christophe_fratin': 'christopher_fratin',
 'christophe_heintz': 'chris_heintz',
 'christophe_hoeffel': 'kris_menace',
 'christophe_horaville': 'christophe_horlaville',
 'christophe_huet': 'jean-baptiste_huet',
 'christophe_lefriant': 'bob_sinclar',
 'christophe_longolius': 'christophe_de_longueil',
 'christophe_luxenberg': 'christoph_luxenberg',
 'christophe_miossec': 'miossec',
 'christophe_morin': 'air_france_flight_8969',
 'christophe_numalius': 'christopher_numar_of_forli',
 'christophe_saliceti': 'antoine_christophe_saliceti',
 'christopher_abani': 'chris_abani',
 'christopher_abebe': 'stella_obasanjo',
 'christopher_abell': 'chris_abell',
 'christopher_adams': 'chris_adams',
 'christopher_adamson': 'chris_adamson',
 'christopher_adler': 'chris_adler',
 'christopher_aguila': 'chris_aguila',
 'christopher_aidan': 'infidel_inc.',
 'christopher_alexanger': 'christopher_alexander',
 'christopher_amini': 'chris_amini',
 'christopher_anastasi': 'christopher_s._anastasi',
 'christopher_anderson': 'chris_anderson',
 'christopher_angel': 'criss_angel',
 'christopher_armfield': 'jimmy_armfield',
 'christopher_armstrong': 'chris_armstrong',
 'christopher_asante': 'gyearbuor_asante',
 'christopher_ashford': 'christopher_ashford-smith',
 'christopher_atkinson': 'chris_atkinson',
 'christopher_augur': 'christopher_c._augur',
 'christopher_axworthy': 'chris_axworthy',
 'christopher_back': 'chris_back',
 'christopher_backus': 'mira_sorvino',
 'christopher_baker': 'chris_baker',
 'christopher_bangle': 'chris_bangle',
 'christopher_barrios': 'christopher_barrios_jr.',
 'christopher_bart-williams': 'chris_bart-williams',
 'christopher_bavaria': 'christopher_of_bavaria',
 'christopher_bayles': 'christopher_bales',
 'christopher_bayly': 'christopher_alan_bayly',
 'christopher_beam': 'chris_beam',
 'christopher_beckham': 'as_friends_rust',
 'christopher_beckwith': 'christopher_i._beckwith',
 'christopher_beech': 'chris_beech',
 'christopher_beiring': 'christopher_m._beiring',
 'christopher_bell': 'chris_bell',
 'christopher_benham': 'chris_benham',
 'christopher_bennett': 'chris_bennett',
 'christopher_bergen': 'christopher_a._bergen',
 'christopher_bibb': 'chris_bibb',
 'christopher_bidmead': 'christopher_h._bidmead',
 'christopher_biggens': 'christopher_biggins',
 'christopher_billopp': 'christopher_billop',
 'christopher_billy': 'chris_billy',
 'christopher_birchall': 'chris_birchall',
 'christopher_boone': 'the_curious_incident_of_the_dog_in_the_night-time',
 'christopher_booth': 'chris_booth',
 'christopher_boothe': 'chris_boothe',
 'christopher_bosio': 'chris_bosio',
 'christopher_boyce': 'christopher_john_boyce',
 'christopher_boyko': 'christopher_a._boyko',
 'christopher_bradshaw': 'chris_bradshaw',
 'christopher_brand': 'chris_brand',
 'christopher_brass': 'chris_brass',
 'christopher_breen': 'chris_breen',
 'christopher_bridges': 'ludacris',
 'christopher_bridle': 'orthodontic_technicians_association',
 'christopher_broach': 'chris_broach',
 'christopher_brodeur': 'christopher_x._brodeur',
 'christopher_brown': 'chris_brown',
 'christopher_burchill': 'chris_birchall',
 'christopher_burckle': 'clark_burckle',
 'christopher_burgert': 'chris_burgert',
 'christopher_burke': 'chris_burke',
 'christopher_cairns': 'chris_cairns',
 'christopher_cannon': 'chris_cannon',
 'christopher_carlton': 'christopher_carleton',
 'christopher_carney': 'chris_carney',
 'christopher_carson': 'kit_carson',
 'christopher_cason': 'chris_cason',
 'christopher_caze': 'christophe_caze',
 'christopher_cellarius': 'christoph_cellarius',
 'christopher_chafe': 'chris_chafe',
 'christopher_champlin': 'christopher_g._champlin',
 'christopher_chavasse': 'christopher_maude_chavasse',
 'christopher_cheboibich': 'christopher_cheboiboch',
 'christopher_chetti': 'chris_chetti',
 'christopher_chichester': 'clark_rockefeller',
 'christopher_chippendale': 'christopher_chippindale',
 'christopher_chittell': 'chris_chittell',
 'christopher_chivers': 'c._j._chivers',
 'christopher_christie': 'christopher_j._christie',
 'christopher_christy': 'christopher_j._christie',
 'christopher_chubb': 'my_life_as_a_fake',
 'christopher_cichocki': 'chris_cichocki',
 'christopher_claremont': 'chris_claremont',
 'christopher_clarke': 'chris_clarke',
 'christopher_clowerly': 'heng_sure',
 'christopher_cohan': 'chris_cohan',
 'christopher_colombus': 'christopher_columbus',
 'christopher_coloumbus': 'christopher_columbus',
 'christopher_colub': 'christopher_columbus',
 'christopher_columb': 'christopher_columbus',
 'christopher_conner': 'christopher_c._conner',
 'christopher_cornes': 'chris_cornes',
 'christopher_cowdrey': 'chris_cowdrey',
 'christopher_cozens': 'chris_cozens',
 'christopher_craddock': 'christopher_cradock',
 'christopher_craig': 'derek_bentley_case',
 'christopher_cramp': 'civil_partnership_in_the_united_kingdom',
 'christopher_cranch': 'christopher_pearse_cranch',
 'christopher_crisci': 'the_appleseed_cast',
 'christopher_crowfield': 'harriet_beecher_stowe',
 'christopher_culkin': 'kit_culkin',
 'christopher_curran': 'ruby_ridge',
 'christopher_cusiter': 'chris_cusiter',
 'christopher_dangerfield': 'chris_dangerfield',
 'christopher_daughtry': 'chris_daughtry',
 'christopher_davison': 'chris_de_burgh',
 'christopher_dedrick': 'the_free_design',
 'christopher_devlin-young': 'chris_devlin-young',
 'christopher_dewolfe': 'chris_dewolfe',
 'christopher_donovan': 'christopher_g._donovan',
 'christopher_drexler': 'melissa_drexler',
 'christopher_droney': 'christopher_f._droney',
 'christopher_duckworth': 'chris_duckworth',
 'christopher_dudley': 'underoath',
 'christopher_eagles': 'chris_eagles',
 'christopher_eaton': 'chris_eaton',
 'christopher_eccelston': 'christopher_eccleston',
 'christopher_eccelstone': 'christopher_eccleston',
 'christopher_ecclestone': 'christopher_eccleston',
 'christopher_eubank': 'chris_eubank',
 'christopher_evers': 'christopher_bales',
 'christopher_fagan': 'chris_fagan',
 'christopher_finlayson': 'chris_finlayson',
 'christopher_flannery': 'chris_flannery',
 'christopher_flood': 'chris_flood',
 'christopher_folino': 'chris_folino',
 'christopher_fountain': 'chris_fountain',
 'christopher_franks': 'chris_franks',
 'christopher_frazer': 'christopher_fraser',
 'christopher_freiling': 'chris_freiling',
 'christopher_froome': 'chris_froome',
 'christopher_funkhouser': 'chris_funkhouser',
 'christopher_fydler': 'chris_fydler',
 'christopher_gabrieli': 'chris_gabrieli',
 'christopher_gadsen': 'christopher_gadsden',
 'christopher_gardner': 'chris_gardner',
 'christopher_gaudet': 'instant_star',
 'christopher_gayle': 'chris_gayle',
 'christopher_geppert': 'christopher_cross',
 'christopher_gitsham': 'christian_gitsham',
 'christopher_gluck': 'christoph_willibald_gluck',
 'christopher_goodnow': 'chris_goodnow',
 'christopher_gowell': 'sanctuary_arts',
 'christopher_grace': 'topher_grace',
 'christopher_green': 'chris_green',
 'christopher_griffin': 'chris_griffin',
 'christopher_haden-guest': 'christopher_guest',
 'christopher_hamill': 'limahl',
 'christopher_hanell': 'chris_hanell',
 'christopher_harris': 'chris_harris',
 'christopher_hartwick': 'john_christopher_hartwick',
 'christopher_harvie': 'chris_harvie',
 'christopher_haviland': 'chris_haviland',
 'christopher_hayes': 'chris_hayes',
 'christopher_heartly': 'christopher_hartley',
 'christopher_heaton-harris': 'chris_heaton-harris',
 'christopher_hedges': 'chris_hedges',
 'christopher_heimeroth': 'christofer_heimeroth',
 'christopher_hesketh': 'chris_hesketh',
 'christopher_hipkins': 'chris_hipkins',
 'christopher_hitchins': 'christopher_hitchens',
 'christopher_hodapp': 'christopher_l._hodapp',
 'christopher_hodgson': 'chris_hodgson',
 'christopher_holmes': 'chris_holmes',
 'christopher_horsman': 'chris_horsman',
 'christopher_horton': 'chris_horton',
 'christopher_houston': 'chris_houston',
 'christopher_howard': 'chris_howard',
 'christopher_hoy': 'chris_hoy',
 'christopher_huhne': 'chris_huhne',
 'christopher_hurn': 'christopher_g._hurn',
 'christopher_i': 'christopher_i_of_denmark',
 'christopher_ii': 'christopher_ii_of_denmark',
 'christopher_iii': 'christopher_of_bavaria',
 'christopher_ingold': 'christopher_kelk_ingold',
 'christopher_irvine': 'chris_jericho',
 'christopher_isegwe': 'christopher_isegwe_njunguda',
 'christopher_jaffe': 'j._christopher_jaffe',
 'christopher_jarecki': 'alicia_silverstone',
 'christopher_jericho': 'chris_jericho',
 'christopher_john': 'chris_john',
 'christopher_johnson': 'chris_johnson',
 'christopher_joyner': 'christopher_c._joyner',
 'christopher_judd': 'chris_judd',
 'christopher_justellus': 'christophe_justel',
 'christopher_kaman': 'chris_kaman',
 'christopher_karloff': 'kasabian',
 'christopher_keller': 'chris_keller',
 'christopher_kennedy': 'christopher_g._kennedy',
 'christopher_kent': 'chris_kent',
 'christopher_king': 'chris_king',
 'christopher_klaus': 'chris_klaus',
 'christopher_kleinberg': 'mewithoutyou',
 'christopher_kline': 'vertexguy',
 'christopher_knowings': 'chris_knowings',
 'christopher_koper': 'christopher_s._koper',
 'christopher_kosgei': 'christopher_koskei',
 'christopher_kotsopoulos': 'chris_kotsopoulos',
 'christopher_kovats-bernat': 'j._christopher_kovats-bernat',
 'christopher_langdell': 'christopher_columbus_langdell',
 'christopher_langham': 'chris_langham',
 'christopher_latta': 'christopher_collins',
 'christopher_lehman-haupt': 'christopher_lehmann-haupt',
 'christopher_lemmon': 'chris_lemmon',
 'christopher_lennon': 'kipp_lennon',
 'christopher_leroux': 'chris_leroux',
 'christopher_liebing': 'chris_liebing',
 'christopher_loblack': 'emmanuel_christopher_loblack',
 'christopher_longuet-higgins': 'h._christopher_longuet-higgins',
 'christopher_louis': 'chris_bosio',
 'christopher_mackintosh': 'chris_mackintosh',
 'christopher_madruzzi': 'cristoforo_madruzzo',
 'christopher_mahon': 'the_playboy_of_the_western_world',
 'christopher_marlow': 'christopher_marlowe',
 'christopher_marquette': 'chris_marquette',
 'christopher_mason': 'college_prowler',
 'christopher_masterpiece': 'chris_mordetzky',
 'christopher_mathewson': 'christy_mathewson',
 'christopher_matthews': 'chris_matthews',
 'christopher_maybe': 'christopher_mabee',
 'christopher_mayne': 'chris_mayne',
 'christopher_mcgrath': 'christopher_c._mcgrath',
 'christopher_mckaigue': 'chrissy_mckaigue',
 'christopher_mckivatt': 'chris_mckivat',
 'christopher_megaloudis': 'chris_megaloudis',
 'christopher_meier': 'delta_air_lines_flight_191',
 'christopher_merrett': 'christopher_merret',
 'christopher_migazzi': 'christoph_anton_migazzi',
 'christopher_molisanti': 'christopher_moltisanti',
 'christopher_moneymaker': 'chris_moneymaker',
 'christopher_monig': 'kendell_foster_crossen',
 'christopher_monkton': 'christopher_monckton',
 'christopher_montgomery': 'chris_montgomery',
 'christopher_moran': 'chris_moran',
 'christopher_mordetzky': 'chris_mordetzky',
 'christopher_morris': 'chris_morris',
 'christopher_mort': 'chris_mort',
 'christopher_moss': 'chris_moss',
 'christopher_mottram': 'buster_mottram',
 'christopher_mushohwe': 'chris_mushohwe',
 'christopher_nash': 'chris_nash',
 'christopher_needs': 'chris_needs',
 'christopher_nevinson': 'christopher_r._w._nevinson',
 'christopher_newsom': 'murders_of_channon_christian_and_christopher_newsom',
 'christopher_newsome': 'murders_of_channon_christian_and_christopher_newsom',
 'christopher_noth': 'chris_noth',
 'christopher_odom': 'christopher_c._odom',
 'christopher_ohenhen': 'christopher_ohen',
 'christopher_oliva': 'criss_oliva',
 'christopher_owens': 'chris_owens',
 'christopher_padilla': 'christopher_a._padilla',
 'christopher_pallis': 'maurice_brinton',
 'christopher_parkinson': 'chris_parkinson',
 'christopher_parr': 'christopher_james_parr',
 'christopher_patten': 'chris_patten',
 'christopher_patterson': 'christopher_salmon_patterson',
 'christopher_patton': 'chris_patton',
 'christopher_pearce': 'chris_pearce',
 'christopher_pedler': 'kit_pedler',
 'christopher_penn': 'chris_penn',
 'christopher_perrins': 'chris_perrins',
 'christopher_perry': 'chris_perry',
 'christopher_pine': 'chris_pine',
 'christopher_plantin': 'plantin_press',
 'christopher_polhammar': 'christopher_polhem',
 'christopher_polheim': 'christopher_polhem',
 'christopher_poree': 'h2o:_just_add_water',
 'christopher_quintin-brand': 'quintin_brand',
 'christopher_rapley': 'chris_rapley',
 'christopher_rawlinson': 'chris_rawlinson',
 'christopher_reave': 'christopher_reeve',
 'christopher_reeves': 'christopher_b._reeves',
 'christopher_report': 'christopher_commission',
 'christopher_reyka': 'chris_reyka',
 'christopher_rios': 'big_pun',
 'christopher_robertson': 'chris_robertson',
 'christopher_robison': 'augusten_burroughs',
 'christopher_rocancourt': 'christophe_rocancourt',
 'christopher_rockefeller': 'christophe_rocancourt',
 'christopher_rodd': 'chris_rodd',
 'christopher_ronnie': 'chris_ronnie',
 'christopher_ross': 'christopher_w.s._ross',
 'christopher_rothmann': 'christoph_rothmann',
 'christopher_russo': 'chris_russo',
 'christopher_rygg': 'kristoffer_rygg',
 'christopher_s.anastasi': 'christopher_s._anastasi',
 'christopher_sabbat': 'christopher_sabat',
 'christopher_sainato': 'chris_sainato',
 'christopher_samba-veijeany': 'christopher_samba',
 'christopher_samuel': 'kit_bond',
 'christopher_sandberg': 'the_company_p',
 'christopher_sarantakos': 'criss_angel',
 'christopher_schacht': 'chris_schacht',
 'christopher_scheiner': 'christoph_scheiner',
 'christopher_schluessel': 'christopher_clavius',
 'christopher_schlussel': 'christopher_clavius',
 'christopher_scholl': 'kiff_scholl',
 'christopher_schroeder': 'christopher_h._schroeder',
 'christopher_schubert': 'christoph_schubert',
 'christopher_scott': 'chris_scott',
 'christopher_seifert': 'hasan_akbar_case',
 'christopher_sesto': 'christopher_del_sesto',
 'christopher_seward': 'davenant_foundation_school',
 'christopher_shank': 'christopher_b._shank',
 'christopher_shawcross': 'christopher_nyholm_shawcross',
 'christopher_shays': 'chris_shays',
 'christopher_shiflett': 'chris_shiflett',
 'christopher_sims': 'christopher_a._sims',
 'christopher_sinclair': 'christopher_a._sinclair',
 'christopher_slater': 'chris_slater',
 'christopher_sneider': 'christopher_seider',
 'christopher_snider': 'christopher_seider',
 'christopher_spencer': 'christopher_miner_spencer',
 'christopher_stackhouse': 'christopher_d._stackhouse',
 'christopher_stamp': 'chris_stamp',
 'christopher_stewart': 'chris_stewart',
 'christopher_stringer': 'chris_stringer',
 'christopher_sulley': 'chris_sulley',
 'christopher_sympson': 'christopher_simpson',
 'christopher_syn': 'doctor_syn',
 'christopher_tallentire': 'chris_tallentire',
 'christopher_taylor': 'chris_taylor',
 'christopher_tolkein': 'christopher_tolkien',
 'christopher_tomlinson': 'chris_tomlinson',
 'christopher_toselli': 'cristopher_toselli',
 'christopher_tucker': 'chris_tucker',
 'christopher_uckerman': 'christopher_uckermann',
 'christopher_upson': 'christopher_c._upson',
 'christopher_valkendorf': 'christoffer_valkendorff',
 'christopher_velardo': 'brandon_hein',
 'christopher_volstad': 'chris_volstad',
 'christopher_wakim': 'chris_wakim',
 'christopher_walkendorf': 'christoffer_valkendorff',
 'christopher_walker': 'chris_walker',
 'christopher_walker-hebborn': 'chris_walker-hebborn',
 'christopher_walkin': 'christopher_walken',
 'christopher_walla': 'chris_walla',
 'christopher_walsh': 'chris_walsh',
 'christopher_wardale': 'civil_partnership_in_the_united_kingdom',
 'christopher_warkentin': 'chris_warkentin',
 'christopher_welch': 'morning_light',
 'christopher_whelan': 'chris_whelan',
 'christopher_widdows': 'steady_eddy',
 'christopher_wilcock': 'c._c._wilcock',
 'christopher_willcock': 'chris_willcock',
 'christopher_wlaken': 'christopher_walken',
 'christopher_woo': 'bat_wah_lau',
 'christopher_wood': 'chris_wood',
 'christopher_woodhead': 'chris_woodhead',
 'christopher_worrell': 'truro_murders',
 'christopher_zeeman': 'erik_christopher_zeeman',
 'christopher_zwirner': 'chris_zwirner',
 'christophoros_knetes': 'christoforos_knitis',
 'christophoros_mytilenaios': 'christopher_of_mytilene',
 'christophorus_justellus': 'christophe_justel',
 'christos_basilopoulos': 'christos_vasilopoulos',
 'christos_charisis': 'christos_harisis',
 'christos_experiment': 'gerald_glaskin',
 'christos_giannaras': 'christos_yannaras',
 'christos_karypidis': 'christos_karipidis',
 'christos_meletoglou': 'hristos_meletoglou',
 'christos_method': 'gerald_glaskin',
 'christos_miriounis': 'christos_myriounis',
 'christos_miriunis': 'christos_myriounis',
 'christos_pantocrator': 'christ_pantocrator',
 'christos_papanikolau': 'christos_papanikolaou',
 'christos_phenomenon': 'gerald_glaskin',
 'christos_polychroniou': 'hristos_polihroniou',
 'christos_stephanopoulos': 'christos_stefanopoulos',
 'christos_technique': 'gerald_glaskin',
 'christos_tselios': 'chris_chelios',
 'christos_zoumis': 'khristos_zoumis',
 'christoval_isd': 'christoval_independent_school_district',
 'christovao_columbo': 'christopher_columbus',
 'christown_mall': 'christown_spectrum_mall',
 'christpher_reeves': 'christopher_b._reeves',
 'christs_pieces': 'cambridge',
 'christus_rex': 'christ_the_king',
 'christy_awards': 'christy_award',
 'christy_brzonkala': 'united_states_v._morrison',
 'christy_campbell': 'admiral_t',
 'christy_fagan': 'chris_fagan',
 'christy_fermin': 'cristy_fermin',
 'christy_lane': 'cristy_lane',
 'christy_lee': 'christie_lee',
 'christy_mahon': 'the_playboy_of_the_western_world',
 'christy_matthewson': 'christy_mathewson',
 'christy_mios': 'christy_mihos',
 'christy_romano': 'christy_carlson_romano',
 'christy_romer': 'christina_romer',
 'christy_thom': 'cristy_thom',
 'christy_wolfe': 'christie_wolf',
 'christy_yamaguchi': 'kristi_yamaguchi',
 'chriz_metzen': 'chris_metzen',
 'chrloroplast_dna': 'chloroplast',
 'chrno_crusade': 'chrono_crusade',
 'chroeomys_affinis': 'colombian_grass_mouse',
 'chroeomys_andinus': 'andean_altiplano_mouse',
 'chroicocephalus_brunnicephalus': 'brown-headed_gull',
 'chroicocephalus_bulleri': 'black-billed_gull',
 'chroicocephalus_cirrocephalus': 'grey-headed_gull',
 'chroicocephalus_genei': 'slender-billed_gull',
 'chroicocephalus_maculipennis': 'brown-hooded_gull',
 'chroicocephalus_novaehollandiae': 'silver_gull',
 'chroicocephalus_ridibundus': 'black-headed_gull',
 'chroicocephalus_scopulinus': 'red-billed_gull',
 'chroicocephalus_serranus': 'andean_gull',
 'chrollo_lucifer': 'chrollo_lucilfer',
 'chroma_keyed': 'chroma_key',
 'chroma_keyer': 'chroma_key',
 'chroma_keyers': 'chroma_key',
 'chroma_keying': 'chroma_key',
 'chroma_keys': 'chroma_key',
 'chroma_sampling': 'chroma_subsampling',
 'chromaffin_cells': 'chromaffin_cell',
 'chromaffin_granule': 'chromaffin_cell',
 'chromaffin_granules': 'chromaffin_cell',
 'chromasette_magazine': 'chromasette',
 'chromate_conversion': 'chromate_conversion_coating',
 'chromate_mineral': 'chromate',
 'chromate_passivation': 'chromate_conversion_coating',
 'chromatic_abberation': 'chromatic_aberration',
 'chromatic_aberrations': 'chromatic_aberration',
 'chromatic_abstraction': 'color_field',
 'chromatic_chord': 'chromaticism',
 'chromatic_harmony': 'diatonic_and_chromatic',
 'chromatic_index': 'edge_coloring',
 'chromatic_inflection': 'diatonic_and_chromatic',
 'chromatic_inflexion': 'diatonic_and_chromatic',
 'chromatic_interval': 'diatonic_and_chromatic',
 'chromatic_music': 'chromatic_scale',
 'chromatic_note': 'chromaticism',
 'chromatic_progression': 'diatonic_and_chromatic',
 'chromatic_semitone': 'semitone',
 'chromatic_shift': 'iridescence',
 'chromatic_tetrachord': 'chromatic_genus',
 'chromatic_tuner': 'electronic_tuner',
 'chromatic_universe': 'chromatic_scale',
 'chromatically_microtonal': 'microtonal_music',
 'chromaticity_space': 'chromaticity',
 'chromatin_body': 'barr_body',
 'chromatin_condensation': 'prophase',
 'chromatin_organisation': 'chromatin',
 'chromatin_structure': 'chromatin',
 'chromatography_detectors': 'chromatography_detector',
 'chromatography_paper': 'paper_chromatography',
 'chromatography_softwares': 'chromatography_software',
 'chromatolytic_reaction': 'chromatolysis',
 'chromatopelma_cyaneopubescens': 'greenbottle_blue_tarantula',
 'chrome_ball': 'yard_globe',
 'chrome_bone': 'phil_collins',
 'chrome_box': 'mobile_infrared_transmitter',
 'chrome_boy': 'ibanez_js_series',
 'chrome_browser': 'google_chrome',
 'chrome_dermatitis': 'contact_dermatitis',
 'chrome_diopside': 'diopside',
 'chrome_electroplating': 'chrome_plating',
 'chrome_google': 'google_chrome',
 'chrome_hounds': 'chromehounds',
 'chrome_mozilla': 'xul',
 'chrome_os': 'google_chrome_os',
 'chrome_paint': 'paint',
 'chrome_plate': 'chrome_plating',
 'chrome_plated': 'chrome_plating',
 'chrome_pyrope': 'pyrope',
 'chrome_s25': 'chrome_s20_series',
 'chrome_s27': 'chrome_s20_series',
 'chrome_software': 'google_chrome',
 'chrome_specforce': 'chrome:_specforce',
 'chrome_steels': 'chrome_steel',
 'chromed_steel': 'chrome_steel',
 'chromenylium_ion': 'pyrylium_salt',
 'chromian_chalcedony': 'chrome_chalcedony',
 'chromic_anhydride': 'chromium_trioxide',
 'chromic_phenomena': 'chromism',
 'chromic_phenomenon': 'chromism',
 'chromidrose_plantaire': 'black_heel',
 'chromileptes_altivelis': 'humpback_grouper',
 'chrominance_decoder': 'april_march',
 'chrominance_format': 'chroma_subsampling',
 'chromis_dispilus': 'new_zealand_demoiselle',
 'chromis_fumea': 'smokey_chromis',
 'chromis_hypsilepis': 'one-spot_puller',
 'chromium_alum': 'chrome_alum',
 'chromium_carbonyl': 'chromium_hexacarbonyl',
 'chromium_chalcedony': 'chrome_chalcedony',
 'chromium_compounds': 'chromium',
 'chromium_family': 'group_6_element',
 'chromium_garnet': 'uvarovite',
 'chromium_nutrition': 'chromium_deficiency',
 'chromium_oxychloride': 'chromyl_chloride',
 'chromium_plating': 'chrome_plating',
 'chromium_steel': 'stainless_steel',
 'chromium_supplementation': 'chromium_deficiency',
 'chromium_supplements': 'chromium_deficiency',
 'chromium_therapy': 'chromium_deficiency',
 'chromium_vi': 'hexavalent_chromium',
 'chromium_yellow': 'chrome_yellow',
 'chromobotia_macracanthus': 'clown_loach',
 'chromobox_homolog': 'heterochromatin_protein_1',
 'chromocell_corporation': 'chromocell',
 'chromodoris_heatherae': 'red-spotted_nudibranch',
 'chromolaena_odoratissima': 'chromolaena_odorata',
 'chromophil_substance': 'chromophil',
 'chromophore_group': 'chromophore',
 'chromosomal_abberation': 'chromosome_abnormality',
 'chromosomal_abberations': 'chromosome_abnormality',
 'chromosomal_abberration': 'chromosome_abnormality',
 'chromosomal_abberrations': 'chromosome_abnormality',
 'chromosomal_aberation': 'chromosome_abnormality',
 'chromosomal_aberations': 'chromosome_abnormality',
 'chromosomal_aberration': 'chromosome_abnormality',
 'chromosomal_aberrations': 'chromosome_abnormality',
 'chromosomal_abnormalities': 'chromosome_abnormality',
 'chromosomal_abnormality': 'chromosome_abnormality',
 'chromosomal_anomalies': 'chromosome_abnormality',
 'chromosomal_anomaly': 'chromosome_abnormality',
 'chromosomal_disease': 'chromosome_abnormality',
 'chromosomal_diseases': 'chromosome_abnormality',
 'chromosomal_disorder': 'chromosome_abnormality',
 'chromosomal_disorders': 'chromosome_abnormality',
 'chromosomal_duplication': 'gene_duplication',
 'chromosomal_duplications': 'gene_duplication',
 'chromosomal_gain': 'mutation',
 'chromosomal_inversions': 'chromosomal_inversion',
 'chromosomal_mutation': 'mutation',
 'chromosomal_non-disjunction': 'nondisjunction',
 'chromosomal_non-disjunctions': 'nondisjunction',
 'chromosomal_nondisjunction': 'nondisjunction',
 'chromosomal_nondisjunctions': 'nondisjunction',
 'chromosomal_rearrangement': 'chromosomal_translocation',
 'chromosomal_silencing': 'gene_silencing',
 'chromosomal_translocations': 'chromosomal_translocation',
 'chromosomal_walk': 'primer_walking',
 'chromosome_23': 'xy_sex-determination_system',
 'chromosome_abberation': 'chromosome_abnormality',
 'chromosome_abberations': 'chromosome_abnormality',
 'chromosome_abberration': 'chromosome_abnormality',
 'chromosome_abberrations': 'chromosome_abnormality',
 'chromosome_aberations': 'chromosome_abnormality',
 'chromosome_aberration': 'chromosome_abnormality',
 'chromosome_aberrations': 'chromosome_abnormality',
 'chromosome_abnormalities': 'chromosome_abnormality',
 'chromosome_analysis': 'cytogenetics',
 'chromosome_anomalies': 'chromosome_abnormality',
 'chromosome_anomaly': 'chromosome_abnormality',
 'chromosome_band': 'karyotype',
 'chromosome_banding': 'karyotype',
 'chromosome_disease': 'chromosome_abnormality',
 'chromosome_diseases': 'chromosome_abnormality',
 'chromosome_disorder': 'chromosome_abnormality',
 'chromosome_disorders': 'chromosome_abnormality',
 'chromosome_duplication': 'gene_duplication',
 'chromosome_duplications': 'gene_duplication',
 'chromosome_inversion': 'chromosomal_inversion',
 'chromosome_inversions': 'chromosomal_inversion',
 'chromosome_morphology': 'karyotype',
 'chromosome_mutation': 'chromosome_abnormality',
 'chromosome_non-disjunction': 'nondisjunction',
 'chromosome_non-disjunctions': 'nondisjunction',
 'chromosome_nondisjunction': 'nondisjunction',
 'chromosome_nondisjunctions': 'nondisjunction',
 'chromosome_number': 'ploidy',
 'chromosome_painting': 'fluorescent_in_situ_hybridization',
 'chromosome_puff': 'polytene_chromosome',
 'chromosome_rearrangement': 'chromosomal_translocation',
 'chromosome_structure': 'eukaryotic_chromosome_structure',
 'chromosome_translocation': 'chromosomal_translocation',
 'chromosome_translocations': 'chromosomal_translocation',
 'chromosome_walking': 'primer_walking',
 'chromosome_x': 'x_chromosome',
 'chromospheric_activity': 'chromosphere',
 'chromsulfuric_acid': 'potassium_dichromate',
 'chron._pasch.': 'chronicon_paschale',
 'chron_job': 'cron',
 'chronic_alcoholic': 'alcoholism',
 'chronic_alcoholism': 'alcoholism',
 'chronic_berylliosis': 'berylliosis',
 'chronic_cholecystitis': 'cholecystitis',
 'chronic_cough': 'post_viral_cough',
 'chronic_depression': 'major_depressive_disorder',
 'chronic_dysentery': 'dysentery',
 'chronic_dyspepsia': 'dyspepsia',
 'chronic_fatigue': 'fatigue',
 'chronic_flatulence': 'flatulence',
 'chronic_halitosis': 'halitosis',
 'chronic_headache': 'headache',
 'chronic_hepatitis': 'hepatitis',
 'chronic_hiccup': 'hiccup',
 'chronic_hunger': 'famine',
 'chronic_hypertension': 'hypertension',
 'chronic_hysteresis': 'time_loop',
 'chronic_insomnia': 'insomnia',
 'chronic_laryngitis': 'laryngitis',
 'chronic_leukaemia': 'chronic_leukemia',
 'chronic_mastitis': 'mastitis',
 'chronic_masturbater': 'masturbation',
 'chronic_neutropenia': 'neutropenia',
 'chronic_numbness': 'paresthesia',
 'chronic_onychophagia': 'nail_biting',
 'chronic_pharyngitis': 'acute_pharyngitis',
 'chronic_polyradiculoneuritis': 'polyradiculoneuropathy',
 'chronic_prostatitis': 'chronic_prostatitis/chronic_pelvic_pain_syndrome',
 'chronic_rejection': 'transplant_rejection',
 'chronic_sinusitis': 'sinusitis',
 'chronic_stroke': 'stroke',
 'chronic_tonsillitis': 'tonsillitis',
 'chronic_wounds': 'chronic_wound',
 'chronica_albeldensia': 'codex_vigilanus',
 'chronica_albeldensis': 'codex_vigilanus',
 'chronica_maiora': 'chronica_majora',
 'chronicle_broadcasting': 'chronicle_publishing_company',
 'chronicle_herald': 'the_chronicle_herald',
 'chronicle_midweek': 'midweek_chronicle',
 'chronicle_pavilion': 'sleep_train_pavilion',
 'chronicle_tribune': 'chronicle-tribune',
 'chronicles_2': 'books_of_chronicles',
 'chronicon_hanoniense': 'gislebert_of_mons',
 'chronicon_moissiancense': 'chronicle_of_moissac',
 'chronicon_mundi': 'lucas_de_tuy',
 'chronicon_namnetense': 'chronicle_of_nantes',
 'chronicon_pontificum': 'martin_of_opava',
 'chronicon_prussiae': 'chronicon_terrae_prussiae',
 'chronicon_silense': 'historia_silense',
 'chronicon_slavorum': 'chronica_slavorum',
 'chronicum_livoniae': 'livonian_chronicle',
 'chronicum_salernitanum': 'chronicon_salernitanum',
 'chronicum_scotorum': 'chronicon_scotorum',
 'chrono.naut/nuclear_guru': 'chrono.naut_/_nuclear_guru',
 'chrono_brake': 'chrono_break',
 'chrono_reserrection': 'chrono_resurrection',
 'chrono_therapy': 'chronotherapy',
 'chronobiology_disorders': 'circadian_rhythm_sleep_disorder',
 'chronological_future': 'causal_structure',
 'chronological_narration': 'chronicle',
 'chronological_order': 'chronology',
 'chronological_past': 'causal_structure',
 'chronology_2': 'chronology_volume_2',
 'chronos_quartet': 'kronos_quartet',
 'chronos_twins': 'chronos_twin',
 'chronosynclastic_infundibulum': 'the_sirens_of_titan',
 'chronotropic_cardiomyopathy': 'tachycardia_induced_cardiomyopathy',
 'chroogomphus_ochraceus': 'chroogomphus',
 'chroogomphus_rutilus': 'chroogomphus',
 'chroogomphus_vinicolor': 'chroogomphus',
 'chroot_environment': 'chroot',
 'chroot_jail': 'chroot',
 'chroot_jails': 'chroot',
 'chroot_prison': 'chroot',
 'chrooted_environment': 'chroot',
 'chrooted_x': 'chroot',
 'chroses_i': 'khosrau_i',
 'chrostkowo_commune': 'gmina_chrostkowo',
 'chrostwaite_institute': 'thomas_chrostwaite',
 'chrotomys_gonzalesi': 'isarog_striped_shrew-rat',
 'chrotomys_mindorensis': 'mindoro_striped_rat',
 'chrotomys_silaceus': 'blazed_luzon_shrew_rat',
 'chrotomys_whiteheadi': 'luzon_striped_rat',
 'chrotopterus_auritus': 'big-eared_woolly_bat',
 'chrstopher_newborn': 'cruel_intentions_3',
 'chruch_windows': 'church_windows',
 'chrysails_records': 'chrysalis_records',
 'chrysalis_books': 'anova_books',
 'chrysalis_education': 'anova_books',
 'chrysalis_radio': 'global_radio',
 'chrysamphora_californica': 'darlingtonia_californica',
 'chrysanthemic_acid': 'pyrethroid',
 'chrysanthemum_bonsai': 'chrysanthemum',
 'chrysanthemum_carinatum': 'glebionis_carinatum',
 'chrysanthemum_coronarium': 'garland_chrysanthemum',
 'chrysanthemum_festival': 'double_ninth_festival',
 'chrysanthemum_frutescens': 'argyranthemum_frutescens',
 'chrysanthemum_indicum': 'chrysanthemum',
 'chrysanthemum_leucanthemum': 'leucanthemum_vulgare',
 'chrysanthemum_leucantheum': 'leucanthemum_vulgare',
 'chrysanthemum_nematode': 'aphelenchoides_ritzemabosi',
 'chrysanthemum_parthenium': 'feverfew',
 'chrysanthemum_segetum': 'glebionis_segetum',
 'chrysanthemum_taboo': 'imperial_house_of_japan',
 'chrysanthus_okemo': 'chris_okemo',
 'chrysaora_quinquecirrha': 'sea_nettle',
 'chrysaspis_aurea': 'large_hop_trefoil',
 'chrysaspis_campestris': 'trifolium_campestre',
 'chryse_basin': 'chryse_planitia',
 'chrysemys_picta': 'painted_turtle',
 'chrysenis_batesi': 'corallus_caninus',
 'chrysenis_batesii': 'corallus_caninus',
 'chryseobacterium_meningosepticum': 'elizabethkingia_meningoseptica',
 'chryseomonas_luteola': 'pseudomonas_luteola',
 'chryseomonas_polytricha': 'pseudomonas_luteola',
 'chrysi_avgi': 'chrysi_avyi',
 'chrysichthys_brachynema': 'kibonde',
 'chrysichthys_eaglesomei': 'eaglesomia_eaglesomei',
 'chrysichthys_grandis': 'kukumai',
 'chrysiridia_madagascariensis': 'chrysiridia_rhipheus',
 'chrysiridia_rhiphaeus': 'chrysiridia_rhipheus',
 'chrysiridia_riphearia': 'chrysiridia_rhipheus',
 'chrysiridia_ripheus': 'chrysiridia_rhipheus',
 'chrysler/simca_alpine': 'simca_1307',
 'chrysler/simca_horizon': 'chrysler_horizon',
 'chrysler_150': 'simca_1307',
 'chrysler_200c': 'chrysler_200c_ev',
 'chrysler_300a': 'chrysler_300_letter_series',
 'chrysler_300b': 'chrysler_300_letter_series',
 'chrysler_300d': 'chrysler_300_letter_series',
 'chrysler_300e': 'chrysler_300_letter_series',
 'chrysler_300f': 'chrysler_300_letter_series',
 'chrysler_300g': 'chrysler_300_letter_series',
 'chrysler_300h': 'chrysler_300_letter_series',
 'chrysler_300j': 'chrysler_300_letter_series',
 'chrysler_300k': 'chrysler_300_letter_series',
 'chrysler_300l': 'chrysler_300_letter_series',
 'chrysler_alpine': 'simca_1307',
 'chrysler_avenger': 'hillman_avenger',
 'chrysler_bankruptcy': 'chrysler_chapter_11_reorganization',
 'chrysler_c-300': 'chrysler_300_letter_series',
 'chrysler_caliber': 'dodge_caliber',
 'chrysler_caravan': 'chrysler_minivans',
 'chrysler_championship': 'transitions_championship',
 'chrysler_classic': 'chrysler_classic_of_tucson',
 'chrysler_corporation': 'chrysler',
 'chrysler_cruiser': 'chrysler_pt_cruiser',
 'chrysler_daytona': 'dodge_daytona',
 'chrysler_dynasty': 'dodge_dynasty',
 'chrysler_ecovoyage': 'chrysler_ecovoyager',
 'chrysler_esx-3': 'dodge_intrepid_esx',
 'chrysler_ev': 'chrysler_town_and_country',
 'chrysler_fieldhouse': 'new_castle_fieldhouse',
 'chrysler_financial': 'chrysler_financial_services',
 'chrysler_group': 'chrysler',
 'chrysler_gs': 'dodge_daytona',
 'chrysler_headquarters': 'chrysler_headquarters_and_technology_center',
 'chrysler_history': 'history_of_chrysler',
 'chrysler_hunter': 'rootes_arrow',
 'chrysler_intrepid': 'dodge_intrepid',
 'chrysler_lancer': 'mitsubishi_lancer',
 'chrysler_laser': 'dodge_daytona',
 'chrysler_llc': 'chrysler',
 'chrysler_lmp': 'dallara_sp1',
 'chrysler_lx': 'chrysler_lx_platform',
 'chrysler_ly': 'chrysler_lx_platform',
 'chrysler_magicwagon': 'chrysler_minivans',
 'chrysler_minivan': 'chrysler_minivans',
 'chrysler_motors': 'chrysler',
 'chrysler_multibank': 'chrysler_a57_multibank',
 'chrysler_prowler': 'plymouth_prowler',
 'chrysler_scorpion': 'mitsubishi_galant_lambda',
 'chrysler_shadow': 'dodge_shadow',
 'chrysler_srt': 'daimler_ag',
 'chrysler_stratus': 'dodge_stratus',
 'chrysler_tc': 'chrysler_tc_by_maserati',
 'chrysler_theatre': 'bob_hope_presents_the_chrysler_theatre',
 'chrysler_tower': 'chrysler_building',
 'chrysler_viper': 'dodge_viper',
 'chrysler_vision': 'eagle_vision',
 'chrysler_zeo': 'dodge_zeo',
 'chrysochloris_asiatica': 'cape_golden_mole',
 'chrysochloris_leucorhinus': 'congo_golden_mole',
 'chrysococcyx_auratus': 'dideric_cuckoo',
 'chrysococcyx_caprius': 'dideric_cuckoo',
 'chrysococcyx_crassirostris': 'pied_bronze-cuckoo',
 'chrysococcyx_cupreus': 'african_emerald_cuckoo',
 'chrysococcyx_flavigularis': 'yellow-throated_cuckoo',
 'chrysococcyx_lucidus': 'shining_bronze-cuckoo',
 'chrysococcyx_maculatus': 'asian_emerald_cuckoo',
 'chrysococcyx_megarhynchus': 'long-billed_cuckoo',
 'chrysococcyx_meyeri': 'white-eared_bronze-cuckoo',
 'chrysococcyx_minutillus': 'little_bronze-cuckoo',
 'chrysococcyx_osculans': 'black-eared_cuckoo',
 'chrysococcyx_ruficollis': 'rufous-throated_bronze-cuckoo',
 'chrysococcyx_rufomerus': 'little_bronze-cuckoo',
 'chrysococcyx_xanthorhynchus': 'violet_cuckoo',
 'chrysocolaptes_festivus': 'white-naped_woodpecker',
 'chrysocolaptes_gutticristatus': 'greater_flameback',
 'chrysocolaptes_lucidus': 'greater_flameback',
 'chrysocolaptes_stricklandi': 'greater_flameback',
 'chrysocoma_ferruginea': 'ozothamnus_ferrugineus',
 'chrysocyon_brachyurus': 'maned_wolf',
 'chrysodeixis_aurigutta': 'autographa_jota',
 'chrysoenas_layardi': 'whistling_dove',
 'chrysolampis_mosquitus': 'ruby-topaz_hummingbird',
 'chrysolepis_chrysophylla': 'chrysolepis',
 'chrysolepis_sempervirens': 'chrysolepis',
 'chrysolina_graminis': 'tansy_beetle',
 'chrysolina_hyperici': 'chrysolina',
 'chrysolina_quadrigemina': 'chrysolina',
 'chrysolophus_pictus': 'golden_pheasant',
 'chrysolophus_spectabilis': 'chrysolopus_spectabilis',
 'chrysoma_mediterraneum': 'scyllarus_arctus',
 'chrysomia_putoria': 'chrysomya_putoria',
 'chrysominla_strigula': 'chestnut-tailed_minla',
 'chrysomma_poecilotis': 'rufous-tailed_babbler',
 'chrysomma_sinense': 'yellow-eyed_babbler',
 'chrysomus_icterocephalus': 'yellow-hooded_blackbird',
 'chrysomus_ruficapillus': 'chestnut-capped_blackbird',
 'chrysomyxa_albida': 'kuehneola_uredinis',
 'chrysomyxa_rhododendri': 'chrysomyxa_ledi_var._rhododendri',
 'chryson_keras': 'golden_horn',
 'chrysopelea_paradisii': 'chrysopelea_paradisi',
 'chrysophrys_aurata': 'australasian_snapper',
 'chrysophrys_auratus': 'australasian_snapper',
 'chrysopogon_zizanioides': 'vetiver',
 'chrysops_chlorosis': 'chrysops_relictus',
 'chrysops_clarus': 'chrysops_relictus',
 'chrysops_conspicuus': 'chrysops_relictus',
 'chrysops_inconspicuus': 'chrysops_relictus',
 'chrysops_taylori': 'chrysops_niger',
 'chrysopsis_oregona': 'heterotheca_oregona',
 'chrysorhiza_zeae': 'waitea_circinata',
 'chrysoritis_oreas': 'drakensburg_copper',
 'chrysospalax_trevelyani': 'giant_golden_mole',
 'chrysospalax_villosus': 'rough-haired_golden_mole',
 'chrysostomos_ii': 'archbishop_chrysostomos_ii_of_cyprus',
 'chrysothlypis_chrysomelaena': 'black-and-yellow_tanager',
 'chrysothlypis_chrysomelas': 'black-and-yellow_tanager',
 'chrysothlypis_salmoni': 'scarlet-and-white_tanager',
 'chrysotile_asbestos': 'chrysotile',
 'chrysotoxum_intermedium': 'chrysotoxum_elegans',
 'chrysotricha_obtusirostris': 'yellow_golden_mole',
 'chrysozephyrus_jakamaensis': 'chrysozephyrus_jakamensis',
 'chryssa_varda': 'chryssa',
 'chryssa_vardea': 'chryssa',
 'chryssi_augi': 'chrysi_avyi',
 'chryssi_avghi': 'chrysi_avyi',
 'chryssi_avgi': 'chrysi_avyi',
 'chryssie_hynde': 'chrissie_hynde',
 'chrystal_synovitis': 'gout',
 'chrystler_building': 'chrysler_building',
 'chryston_high': 'chryston_high_school',
 'chrysuronia_oenone': 'golden-tailed_sapphire',
 'cht_9000': 'htc_tytn',
 'chtenopteryx_sicula': 'comb-finned_squid',
 'chthonerpeton_haydee': 'rubber_eel',
 'chthonic_deity': 'chthonic',
 'chthonicola_sagittatus': 'speckled_warbler',
 'chthulhu_mythos': 'cthulhu_mythos',
 'chtra_soman': 'chitra_k._soman',
 'chu-hong_lee': 'lee_chu-hong',
 'chu-i_pai': 'bai_juyi',
 'chu-ke_liang': 'zhuge_liang',
 'chu-ko_kung-ming': 'zhuge_liang',
 'chu-ko_liang': 'zhuge_liang',
 'chu-young_park': 'park_chu-young',
 'chu_ba': 'fist_to_fist',
 'chu_coching': 'coching_chu',
 'chu_diwen': 'steven_chu',
 'chu_hou-tsung': 'jiajing_emperor',
 'chu_hsi': 'zhu_xi',
 'chu_ishikawa': 'der_eisenrost',
 'chu_jung-chi': 'zhu_rongji',
 'chu_kingdom': 'kingdom_of_chu',
 'chu_li-wen': 'steven_chu',
 'chu_liluan': 'eric_liluan_chu',
 'chu_lilun': 'eric_liluan_chu',
 'chu_moy': 'cmoy',
 'chu_pa-chieh': 'zhu_bajie',
 'chu_people': 'chuban',
 'chu_quoc-ngu': 'vietnamese_alphabet',
 'chu_seong-hun': 'yoshihiro_akiyama',
 'chu_shao-liang': 'zhu_shaoliang',
 'chu_shih-chieh': 'zhu_shijie',
 'chu_shul': 'chushul',
 'chu_si-gyeong': 'ju_sigyeong',
 'chu_si-gyong': 'ju_sigyeong',
 'chu_si-kyeong': 'ju_sigyeong',
 'chu_si-kyung': 'ju_sigyeong',
 'chu_sung-hoon': 'yoshihiro_akiyama',
 'chu_ta': 'bada_shanren',
 'chu_teh': 'zhu_de',
 'chu_tsai-yu': 'zhu_zaiyu',
 'chu_tuoc': 'vermilion_bird',
 'chu_wen': 'taizu_of_later_liang',
 'chu_wu-neng': 'zhu_bajie',
 'chu_yen-ping': 'chu_yin-ping',
 'chu_yu-lang': 'zhu_youlang',
 'chu_yuan-chang': 'hongwu_emperor',
 'chu_yuean-chang': 'hongwu_emperor',
 'chua_trong': 'perfume_pagoda',
 'chuadanga_zila': 'chuadanga_district',
 'chuan-kwang_yang': 'yang_chuan-kwang',
 'chuan_cuisine': 'szechuan_cuisine',
 'chuan_er': 'chuanr',
 'chuan_fa': 'chinese_martial_arts',
 'chuan_lu': 'lu_chuan',
 'chuanbi_convention': 'convention_of_chuenpeh',
 'chuandongocoelurus_primitivus': 'chuandongocoelurus',
 'chuang_bunnag': 'si_suriyawongse',
 'chuang_chou': 'zhuangzi',
 'chuang_kuo-rong': 'chuang_kuo-jung',
 'chuang_kuo-yung': 'chuang_kuo-jung',
 'chuang_language': 'zhuang_language',
 'chuang_liu': 'liu_chuang',
 'chuang_meng-jung': 'china_airlines_flight_140',
 'chuang_tribe': 'zhuang',
 'chuang_tse': 'zhuangzi',
 'chuang_tsetung': 'zhuang_zedong',
 'chuang_tsu': 'zhuangzi',
 'chuang_tzu': 'zhuangzi',
 'chuanjiesaurus_anaensis': 'chuanjiesaurus',
 'chuanminshen_violaceus': 'chuanminshen',
 'chub_peabody': 'endicott_peabody',
 'chub_salmon': 'chinook_salmon',
 'chubb_corporation': 'chubb_corp.',
 'chubb_crater': 'pingualuit_crater',
 'chubby_bunnies': 'chubby_bunny',
 'chubby_chaser': 'fat_fetishism',
 'chubby_dudley': 'bay_ragni',
 'chubby_frog': 'banded_bull_frog',
 'chubby_gungan': 'wrinkled_toadlet',
 'chubby_huggs': 'get_fuzzy',
 'chubby_power': 'charles_gavan_power',
 'chube_kagita': 'chubee_kagita',
 'chubek_district': 'hamadoni_district',
 'chubi_bridge': 'joui_bridge',
 'chubut_steamerduck': 'chubut_steamer_duck',
 'chubut_valley': 'chubut_river',
 'chubutisaurus_insignis': 'chubutisaurus',
 'chubutodyptes_biloculata': 'palaeospheniscus_biloculatus',
 'chuche_tower': 'juche_tower',
 'chuck-wagon_gang': 'the_chuck_wagon_gang',
 'chuck_anderson': 'endeavor_academy',
 'chuck_arnoldi': 'charles_arnoldi',
 'chuck_barrett': 'charley_barrett',
 'chuck_barron': 'charles_barron',
 'chuck_barry': 'chuck_berry',
 'chuck_beckum': 'chuck_austen',
 'chuck_benton': 'softporn_adventure',
 'chuck_biscuts': 'chuck_biscuits',
 'chuck_blahous': 'charles_blahous',
 'chuck_braverman': 'charles_braverman',
 'chuck_calhoun': 'jesse_stone',
 'chuck_clod': 'flat_iron_steak',
 'chuck_colgan': 'charles_j._colgan',
 'chuck_colson': 'charles_colson',
 'chuck_conerly': 'charlie_conerly',
 'chuck_congdon': 'charles_congdon',
 'chuck_conner': 'charles_f._conner',
 'chuck_creese': 'burning_skies',
 'chuck_csuri': 'charles_csuri',
 'chuck_cunningham': 'happy_days',
 'chuck_d.': 'chuck_d',
 'chuck_davey': 'charles_pierce_davey',
 'chuck_dinsmore': 'charles_dinsmore',
 'chuck_dolan': 'charles_dolan',
 'chuck_doswell': 'charles_a._doswell_iii',
 'chuck_douglas': 'charles_douglas_iii',
 'chuck_ealy': 'chuck_ealey',
 'chuck_emmett': 'usair_flight_427',
 'chuck_fay': 'state_radio',
 'chuck_fender': 'chuck_fenda',
 'chuck_fillmore': 'charles_j._fillmore',
 'chuck_gadica': 'wdiv-tv',
 'chuck_geschke': 'charles_geschke',
 'chuck_goodrich': 'the_adventures_of_dr._mcninja',
 'chuck_haytian': 'chuck_haytaian',
 'chuck_heston': 'charlton_heston',
 'chuck_hickson': 'chuck_hixson',
 'chuck_hixon': 'chuck_hixson',
 'chuck_imbrecht': 'charles_r._imbrecht',
 'chuck_inglish': 'the_cool_kids',
 'chuck_jaeger': 'chuck_yeager',
 'chuck_knapp': 'charles_boynton_knapp',
 'chuck_knoll': 'chuck_noll',
 'chuck_koen': 'charles_koen',
 'chuck_kornegay': 'charles_kornegay',
 'chuck_krulak': 'charles_c._krulak',
 'chuck_lane': 'charles_lane',
 'chuck_liddel': 'chuck_liddell',
 'chuck_lidell': 'chuck_liddell',
 'chuck_lopez': 'chuck_c._lopez',
 'chuck_mauk': 'chuckie_mauk',
 'chuck_mckimson': 'charles_mckimson',
 'chuck_mee': 'charles_l._mee',
 'chuck_miller': 'charles_a._miller',
 'chuck_moore': 'charles_h._moore',
 'chuck_moseley': 'charles_moseley',
 'chuck_mosely': 'chuck_mosley',
 'chuck_nooris': 'chuck_norris',
 'chuck_noris': 'chuck_norris',
 'chuck_norriss': 'chuck_norris',
 'chuck_palahniuck': 'chuck_palahniuk',
 'chuck_palahnuik': 'chuck_palahniuk',
 'chuck_palanhiuk': 'chuck_palahniuk',
 'chuck_palaniuk': 'chuck_palahniuk',
 'chuck_palanuic': 'chuck_palahniuk',
 'chuck_palanuik': 'chuck_palahniuk',
 'chuck_palanuk': 'chuck_palahniuk',
 'chuck_percy': 'charles_h._percy',
 'chuck_peyton': 'jeff_stryker',
 'chuck_prince': 'charles_prince',
 'chuck_prochaska': 'daily_illini',
 'chuck_rangel': 'charles_b._rangel',
 'chuck_raynor': 'chuck_rayner',
 'chuck_rio': 'danny_flores',
 'chuck_ruff': 'charles_ruff',
 'chuck_rutherford': 'lana_stempien',
 'chuck_shepherd': 'news_of_the_weird',
 'chuck_shuldiner': 'chuck_schuldiner',
 'chuck_storm': 'ryan_northcott',
 'chuck_taylor': 'charles_taylor',
 'chuck_taylors': 'chuck_taylor_all-stars',
 'chuck_templeton': 'charles_templeton',
 'chuck_thacker': 'charles_p._thacker',
 'chuck_tierney': 'charles_rust-tierney',
 'chuck_tilley': 'sixwire',
 'chuck_vest': 'charles_marstiller_vest',
 'chuck_vinci': 'charles_vinci',
 'chuck_wagon': 'chuckwagon',
 'chuck_watson': 'charles_w._watson',
 'chuck_white': 'charles_white',
 'chuck_wissmiller': 'family_plots',
 'chuck_wolf': 'ritz_camera_centers',
 'chuck_woollery': 'chuck_woolery',
 'chuck_yaeger': 'chuck_yeager',
 'chuck_yager': 'chuck_yeager',
 'chuck_yeagar': 'chuck_yeager',
 'chuck_young': 'charles_e._young',
 'chuck_zeto': 'chuck_zito',
 'chuckanut_drive': 'washington_state_route_11',
 'chuckchi_sea': 'chukchi_sea',
 'chuckie_ay': 'chuckie_akenz',
 'chuckie_brown': 'madtv',
 'chuckie_carr': 'chuck_carr',
 'chuckie_mullins': 'chucky_mullins',
 'chuckie_taylor': 'charles_mcarther_emmanuel',
 'chuckle_bros': 'chuckle_brothers',
 'chuckle_hounds': 'chuckle_brothers',
 'chuckle_vision': 'chucklevision',
 'chuckun_gunya': 'chikungunya',
 'chuckwagon_gang': 'the_chuck_wagon_gang',
 'chucky_danger': 'paper_lions',
 'chucky_egg': 'chuckie_egg',
 'chucky_jack': 'john_sevier',
 'chucky_venn': 'chucky_venice',
 'chud_lake': 'lake_peipsi-pihkva',
 'chudadhut_dharadilok': 'chudadhuj_dharadilok',
 'chudnite_mostove': 'wonderful_bridges',
 'chudnovsky_method': 'chudnovsky_algorithm',
 'chudskoe_lake': 'lake_peipsi-pihkva',
 'chudskoye_lake': 'lake_peipsi-pihkva',
 'chudups_john': 'cheshiahud',
 'chufa_flatsedge': 'cyperus_esculentus',
 'chuffer_dandridge': 'wake_up_to_wogan',
 'chugach_range': 'chugach_mountains',
 'chugaev_reaction': 'chugaev_elimination',
 'chugai_pharma': 'chugai_pharmaceutical_co.',
 'chugai_pharmaceutical': 'chugai_pharmaceutical_co.',
 'chugai_pharmaceuticals': 'chugai_pharmaceutical_co.',
 'chuganji_yukichi': 'yukichi_chuganji',
 'chugoku_shinbun': 'chugoku_shimbun',
 'chuguevski_district': 'chuguyevsky_district',
 'chuguevski_raion': 'chuguyevsky_district',
 'chuguevskii_district': 'chuguyevsky_district',
 'chuguevskii_raion': 'chuguyevsky_district',
 'chuguevskiy_district': 'chuguyevsky_district',
 'chuguevskiy_raion': 'chuguyevsky_district',
 'chuguevsky_district': 'chuguyevsky_district',
 'chuguevsky_raion': 'chuguyevsky_district',
 'chuguyevski_district': 'chuguyevsky_district',
 'chuguyevski_raion': 'chuguyevsky_district',
 'chuguyevskii_district': 'chuguyevsky_district',
 'chuguyevskii_raion': 'chuguyevsky_district',
 'chuguyevskiy_district': 'chuguyevsky_district',
 'chuguyevskiy_raion': 'chuguyevsky_district',
 'chuguyevsky_raion': 'chuguyevsky_district',
 'chuhatsu_class': 'chuhatsu_class_landing_craft',
 'chuhong_lee': 'lee_chu-hong',
 'chuhuiv_uprising': 'chuguev_uprising',
 'chui-yee_yu': 'yu_chui_yee',
 'chui_fook': 'xu_fu',
 'chui_namul': 'chwinamul',
 'chui_province': 'chuy_province',
 'chui_river': 'chu_river',
 'chuji_wu': 'tobal_no._1',
 'chuk_kai': 'zhao_zhu_xi',
 'chuk_monarch': 'chuuk_monarch',
 'chuk_norris': 'chuck_norris',
 'chuk_un': 'chuk_yuen',
 'chuka_ilabor': 'sosoliso_airlines_flight_1145',
 'chuka_illabor': 'sosoliso_airlines_flight_1145',
 'chuka_jiumi': 'zhonghua_zihai',
 'chuka_man': 'nikuman',
 'chuka_minkoku': 'republic_of_china',
 'chuka_palam': 'rumex_acetosella',
 'chukar_drone': 'bqm-74_chukar',
 'chukar_uav': 'bqm-74_chukar',
 'chukchagirskoye_lake': 'lake_chukchagirskoye',
 'chukchee_language': 'chukchi_language',
 'chukchi-kamchatkan_language': 'chukotko-kamchatkan_languages',
 'chukchi-kamchatkan_languages': 'chukotko-kamchatkan_languages',
 'chukchian_language': 'chukotko-kamchatkan_languages',
 'chukchian_languages': 'chukotko-kamchatkan_languages',
 'chuke_liang': 'zhuge_liang',
 'chukhloma_lake': 'lake_chukhloma',
 'chukhung_glacier': 'chukhung',
 'chukhung_ri': 'chukhung',
 'chukhung_valley': 'chukhung',
 'chukhyeon_station': 'dongincheon_station',
 'chukiat_sakveerakul': 'chookiat_sakveerakul',
 'chukiat_sakweerakul': 'chookiat_sakveerakul',
 'chukka_boots': 'chukka_boot',
 'chukka_sticks': 'nunchaku',
 'chuknagar_genocide': 'chuknagar_massacre',
 'chuko_liang': 'zhuge_liang',
 'chukot_language': 'chukchi_language',
 'chukotan_language': 'chukotko-kamchatkan_languages',
 'chukotan_languages': 'chukotko-kamchatkan_languages',
 'chukotian_language': 'chukotko-kamchatkan_languages',
 'chukotian_languages': 'chukotko-kamchatkan_languages',
 'chukotic_language': 'chukotko-kamchatkan_languages',
 'chukotic_languages': 'chukotko-kamchatkan_languages',
 'chukotka_airlines': 'chukotavia',
 'chukotka_peninsula': 'chukchi_peninsula',
 'chukotkan_languages': 'chukotko-kamchatkan_languages',
 'chukotko-kamchatkan_language': 'chukotko-kamchatkan_languages',
 'chukotsk_peninsula': 'chukchi_peninsula',
 'chukwuemeka_ojukwu': 'chukwuemeka_odumegwu_ojukwu',
 'chukwuemeka_okafor': 'emeka_okafor',
 'chukwuemeka_udechuku': 'emeka_udechuku',
 'chukwuemeku_ojukwu': 'chukwuemeka_odumegwu_ojukwu',
 'chukwuma_nzeogwu': 'chukwuma_kaduna_nzeogwu',
 'chukwuma_soludo': 'charles_c._soludo',
 'chukyo_daigaku': 'chukyo_university',
 'chula-sinthana_fc': 'chula_united',
 'chulabhorn_mahidol': 'chulabhorn_walailak',
 'chulalongkorn_hospital': 'king_chulalongkorn_memorial_hospital',
 'chule_monastery': 'chulevi_monastery',
 'chulikata_language': 'idu_mishmi_language',
 'chulmun_culture': 'jeulmun_pottery_period',
 'chulsanbaatar_vulgaris': 'chulsanbaatar',
 'chuluaqui_quodoushka': 'chuluaqui-quodoushka',
 'chulym_river': 'chulym',
 'chulym_rivers': 'chulym',
 'chulym_tatar': 'chulym_language',
 'chulym_tatars': 'chulyms',
 'chum_chum': 'cham_cham',
 'chum_ep': 'testeagles',
 'chum_fm': 'chum-fm',
 'chum_kil': 'chum_kiu',
 'chum_kiri': 'chum_kiri_district',
 'chum_ltd.': 'chum_limited',
 'chum_media': 'chum_limited',
 'chum_radio': 'chum_radio_network',
 'chum_television': 'chum_limited',
 'chumash_indians': 'chumash_people',
 'chumash_language': 'chumashan_languages',
 'chumash_languages': 'chumashan_languages',
 'chumba_wamba': 'chumbawamba',
 'chumba_wumba': 'chumbawamba',
 'chumbhotpong_paripatra': 'chumbhotbongs_paribatra',
 'chumbi_white': 'pieris_chumbiensis',
 'chumig_gyasta': 'chumig_gyatsa',
 'chumpon_province': 'chumphon_province',
 'chumporn_province': 'chumphon_province',
 'chun-chun_wong': 'wong_chun-chun',
 'chun-li_chung': 'chun-li',
 'chun-li_xiang': 'chun-li',
 'chun-li_zang': 'chun-li',
 'chun_byung-in': 'korean_air_lines_flight_007',
 'chun_du-hwan': 'chun_doo-hwan',
 'chun_jie': 'chinese_new_year',
 'chun_jung-myun': 'chun_jung-myung',
 'chun_li': 'chun-li',
 'chun_mee': 'chun_mee_tea',
 'chun_myung-woon': 'jeon_myeong-un',
 'chun_qiu': 'spring_and_autumn_annals',
 'chun_soft': 'chunsoft',
 'chun_tzu': 'junzi',
 'chun_wu': 'wu_chun',
 'chun_yuan': 'chun_yuan_steel',
 'chun_yun': 'chunyun',
 'chun_yuqiong': 'chunyu_qiong',
 'chunder_sen': 'keshub_chunder_sen',
 'chunfeng_min': 'min_chunfeng',
 'chung-hsi_pai': 'bai_chongxi',
 'chung-hsing_hsin-tsun': 'jhongsing_village',
 'chung-hua_jih-bao': 'china_daily_news',
 'chung-hua_lu-jun': 'republic_of_china_army',
 'chung-hua_min-kuo': 'republic_of_china',
 'chung-hue_island': 'tsing_yi',
 'chung-kei_cheng': 'ronald_cheng',
 'chung-kong_chow': 'chow_chung-kong',
 'chung-kuo_kuo-min-tang': 'kuomintang',
 'chung-li_incident': 'zhongli_incident',
 'chung-ming_du': 'tu_tsung-ming',
 'chung-wa_dae': 'blue_house',
 'chung-yang_range': 'central_mountain_range',
 'chung_dongha': 'chung_dong-ha',
 'chung_dongyoung': 'chung_dong-young',
 'chung_eui-son': 'chung_eui-sun',
 'chung_gyung-wha': 'kyung-wha_chung',
 'chung_hwa': 'zhonghua',
 'chung_hyun': 'chung_hyun_kyung',
 'chung_ju-young': 'chung_ju-yung',
 'chung_juyung': 'chung_ju-yung',
 'chung_kai-shek': 'chiang_kai-shek',
 'chung_kwei': 'zhong_kui',
 'chung_kwon': 'chung_il-kwon',
 'chung_kyung': 'chung_hyun_kyung',
 'chung_kyung-wha': 'kyung-wha_chung',
 'chung_le': 'cung_le',
 'chung_mong-jun': 'chung_mong-joon',
 'chung_mong-ku': 'chung_mong-koo',
 'chung_mongkoo': 'chung_mong-koo',
 'chung_myung-wha': 'myung-wha_chung',
 'chung_myung-whun': 'myung-whun_chung',
 'chung_pyung': 'cheongpyeong',
 'chung_son': 'jeong_seon',
 'chung_soo-keun': 'jung_soo-keun',
 'chung_soo-young': 'chung_so-young',
 'chung_tian': 'chung_tian_temple',
 'chung_tsung': 'zhongzong',
 'chung_tu': 'khanbaliq',
 'chung_ya-se': 'arthur_chung',
 'chung_yang': 'chung_tao_yang',
 'chung_yeung': 'double_ninth_festival',
 'chung_yung': 'doctrine_of_the_mean',
 'chung_zhu': 'chang_tzu',
 'chunga_burmeisteri': 'black-legged_seriema',
 'chunga_choepa': 'chotrul_duchen',
 'chungang_university': 'chung-ang_university',
 'chungbuk_univ': 'chungbuk_national_university',
 'chungcheong_province': 'chungcheong',
 'chungchong_namdo': 'chungcheongnam-do',
 'chunghsing_village': 'jhongsing_village',
 'chunghua_minkuo': 'republic_of_china',
 'chunghwa_republic': 'republic_of_china',
 'chunghwa_zihai': 'zhonghua_zihai',
 'chungju_solveige': 'cheongju_jikji_fc',
 'chungking_mansion': 'chungking_mansions',
 'chungkingosaurus_jiangbeiensis': 'chungkingosaurus',
 'chungli_city': 'zhongli',
 'chungli_incident': 'zhongli_incident',
 'chungnam_fc': 'yesan_football_club',
 'chungnam_ilhwa': 'chungnam_ilhwa_chunma',
 'chungnam_omega': 'yesan_football_club',
 'chungwa_dae': 'blue_house',
 'chungwon_choue': 'world_taekwondo_federation',
 'chungyang_mountains': 'central_mountain_range',
 'chungyang_range': 'central_mountain_range',
 'chunhong_liu': 'liu_chunhong',
 'chunhua_dong': 'dong_chunhua',
 'chunichi_crowns': 'the_crowns',
 'chunichi_sports': 'chunichi_shimbun',
 'chunichi_stadium': 'nagoya_baseball_stadium',
 'chunk_666': 'c.h.u.n.k._666',
 'chunked_encoding': 'chunked_transfer_encoding',
 'chunkey_pandey': 'chunky_pandey',
 'chunking_mansions': 'chungking_mansions',
 'chunky_a': 'arsenio_hall',
 'chunky_creek': 'chunky_river',
 'chunky_soup': 'campbell_soup_company',
 'chunlai_bao': 'bao_chunlai',
 'chunmei_ji': 'ji_chunmei',
 'chunnichi_dragons': 'chunichi_dragons',
 'chunqiu_fanlu': 'luxuriant_dew_of_the_spring_and_autumn_annals',
 'chunqiu_period': 'spring_and_autumn_period',
 'chunqiu_wuba': 'five_hegemons',
 'chunqu_shidai': 'spring_and_autumn_period',
 'chunua_achebe': 'chinua_achebe',
 'chunuk_bair': 'battle_of_chunuk_bair',
 'chunxiu_li': 'li_chunxiu',
 'chunxiu_zhou': 'zhou_chunxiu',
 'chunyan_yu': 'yu_chunyan',
 'chuo_chun-ying': 'cho_chun-ying',
 'chuo_daigaku': 'chuo_university',
 'chuo_stadium': 'kobe_central_stadium',
 'chuokoron_sha': 'chuokoron-shinsha',
 'chuokoron_shinsha': 'chuokoron-shinsha',
 'chuon_nat': 'chuon_nath',
 'chupa_cabra': 'chupacabra',
 'chupa_chup': 'chupa_chups',
 'chupa_gallo': 'pleodendron_macranthum',
 'chupacabra_terror': 'chupacabra:_dark_seas',
 'chupchik_kaful': 'hebrew_numerals',
 'chupong_changprung': 'dan_chupong',
 'chuppa_chupps': 'chupa_chups',
 'chur_gr': 'chur',
 'churachandpur_district': 'churachandpur',
 'churachanpur_district': 'churachandpur',
 'churahi_language': 'pahari',
 'churandi_martina': 'churandy_martina',
 'churapchinski_district': 'churapchinsky_ulus',
 'churapchinski_raion': 'churapchinsky_ulus',
 'churapchinski_ulus': 'churapchinsky_ulus',
 'churapchinskii_district': 'churapchinsky_ulus',
 'churapchinskii_raion': 'churapchinsky_ulus',
 'churapchinskii_ulus': 'churapchinsky_ulus',
 'churapchinskiy_district': 'churapchinsky_ulus',
 'churapchinskiy_raion': 'churapchinsky_ulus',
 'churapchinskiy_ulus': 'churapchinsky_ulus',
 'churapchinsky_district': 'churapchinsky_ulus',
 'churapchinsky_raion': 'churapchinsky_ulus',
 'churaumi_aquarium': 'okinawa_churaumi_aquarium',
 'church-estates_commissioner': 'church_commissioners',
 'church-state_separation': 'separation_of_church_and_state',
 'church-turing_theorem': 'entscheidungsproblem',
 'church-wellesley_village': 'church_and_wellesley',
 'church_abuses': 'criticism_of_the_catholic_church',
 'church_assembly': 'general_synod_of_the_church_of_england',
 'church_asylum': 'sanctuary',
 'church_authority': 'sacred_tradition',
 'church_bells': 'church_bell',
 'church_body': 'local_church',
 'church_brewery': 'the_church_brew_works',
 'church_canons': 'canon_law',
 'church_catholic': 'universal_church',
 'church_cell': 'cell_church',
 'church_channel': 'the_church_channel',
 'church_charwelton': 'charwelton',
 'church_choir': 'choir',
 'church_chopper': 'chopchurch',
 'church_commission': 'church_committee',
 'church_commissioner': 'church_commissioners',
 'church_councils': 'ecumenical_council',
 'church_court': 'ecclesiastical_court',
 'church_courts': 'ecclesiastical_court',
 'church_england': 'church_of_england',
 'church_enstone': 'enstone',
 'church_expectant': 'church_militant_and_church_triumphant',
 'church_father': 'church_fathers',
 'church_gate': 'churchgate',
 'church_governance': 'ecclesiastical_polity',
 'church_government': 'ecclesiastical_polity',
 'church_heraldry': 'ecclesiastical_heraldry',
 'church_hierarchy': 'catholic_church_hierarchy',
 'church_historian': 'history_of_christianity',
 'church_history': 'history_of_christianity',
 'church_honeybourne': 'honeybourne',
 'church_hymnary': 'hymnbooks_of_the_church_of_scotland',
 'church_integer': 'church_encoding',
 'church_invisible': 'invisible_church',
 'church_key': 'churchkey',
 'church_lady': 'the_church_lady',
 'church_langton': 'east_langton',
 'church_latin': 'ecclesiastical_latin',
 'church_law': 'canon_law',
 'church_lick': 'carter_family_picking',
 'church_man': 'cleric',
 'church_member': 'association_of_baptist_churches_in_ireland',
 'church_memorial': 'english_church_monuments',
 'church_men': 'cleric',
 'church_militant': 'church_militant_and_church_triumphant',
 'church_mode': 'gregorian_mode',
 'church_modes': 'gregorian_mode',
 'church_monument': 'english_church_monuments',
 'church_monuments': 'english_church_monuments',
 'church_mouse': 'mouse',
 'church_movements': 'church_movement',
 'church_number': 'church_encoding',
 'church_numbers': 'church_encoding',
 'church_numeral': 'church_encoding',
 'church_numerals': 'church_encoding',
 'church_pantry': 'food_bank',
 'church_plant': 'church_planting',
 'church_planter': 'church_planting',
 'church_polity': 'ecclesiastical_polity',
 'church_province': 'ecclesiastical_province',
 'church_rank': 'catholic_church_hierarchy',
 'church_recess': 'apse',
 'church_recorder': 'church_historian_and_recorder',
 'church_register': 'parish_register',
 'church_saint-gervais': 'st-gervais-et-st-protais_church',
 'church_sainte-reine': 'sainte-reine_church',
 'church_school': 'parochial_school',
 'church_schools': 'parochial_school',
 'church_scientology': 'church_of_scientology',
 'church_scotland': 'church_of_scotland',
 'church_section': 'church_news',
 'church_services': 'church_service',
 'church_sign': 'church',
 'church_slavic': 'church_slavonic_language',
 'church_slavonic': 'church_slavonic_language',
 'church_sonata': 'sonata_da_chiesa',
 'church_state': 'church_and_state',
 'church_station': 'church_street_station',
 'church_suffering': 'church_militant_and_church_triumphant',
 'church_triumphant': 'church_militant_and_church_triumphant',
 'church_truck': 'bier',
 'church_universal': 'church_universal_and_triumphant',
 'church_ushers': 'church_usher',
 'church_war': 'the_church_war_of_jonesboro',
 'church_warden': 'churchwarden',
 'church_websites': 'religion_and_the_internet',
 'church_yard': 'churchyard',
 'church_year': 'liturgical_year',
 'churchgate_street': 'harlow',
 'churchill_alemao': 'churchill_braz_alemao',
 'churchill_avre': 'churchill_tank',
 'churchill_barrier': 'churchill_barriers',
 'churchill_bros': 'churchill_brothers_sc',
 'churchill_brothers': 'churchill_brothers_sc',
 'churchill_cambreleng': 'churchill_c._cambreleng',
 'churchill_center': 'the_churchill_centre',
 'churchill_centre': 'the_churchill_centre',
 'churchill_dog': 'churchill_insurance',
 'churchill_executive': 'churchill_towers',
 'churchill_fellowship': 'winston_churchill_memorial_trusts',
 'churchill_hall': 'halls_of_residence_at_the_university_of_bristol',
 'churchill_heights': 'churchill_heights_public_school',
 'churchill_peaks': 'mount_mckinley',
 'churchill_point': 'holl_island',
 'churchill_province': 'churchill_craton',
 'churchill_residency': 'churchill_towers',
 'churchill_secondary': 'sir_winston_churchill_secondary_school',
 'churchill_tanks': 'churchill_tank',
 'churchilla_bellona': 'pituophis_melanoleucus',
 'churching_woman': 'churching_of_women',
 'churchlands_shs': 'churchlands_senior_high_school',
 'churchslavonic_language': 'church_slavonic_language',
 'churchville_chili': 'churchville-chili_central_school_district',
 'churchyard_beetle': 'darkling_beetle',
 'churchyard_poets': 'graveyard_poets',
 'churck_colson': 'charles_colson',
 'churia_hills': 'sivalik_hills',
 'churia_range': 'sivalik_hills',
 'churk_ghurma': 'churk',
 'churn_rates': 'churn_rate',
 'churned_honey': 'whipped_honey',
 'churnet_valley': 'river_churnet',
 'churney_road': 'charni_road',
 'churoro_language': 'jurruru_language',
 'churriguera_family': 'churriguera',
 'churston_ferrers': 'churston',
 'churton_collins': 'john_churton_collins',
 'churubusco_studios': 'estudios_churubusco',
 'churubusco_turtle': 'beast_of_busco',
 'churva_synagogue': 'hurva_synagogue',
 'churwalden_gr': 'churwalden',
 'chusan_archipelago': 'zhoushan',
 'chusan_palm': 'trachycarpus_fortunei',
 'chuseok_day': 'chuseok',
 'chushi_biao': 'chu_shi_biao',
 'chushul_plain': 'chushul',
 'chushul_valley': 'chushul',
 'chusik_hoesa': 'corporation',
 'chusquea_coleou': 'chusquea_culeou',
 'chut_up': 'donnie_darko',
 'chute-st-philippe_airport': 'chute-saint-philippe_aerodrome',
 'chute_boxe': 'chute_boxe_academy',
 'chuter_ede': 'james_chuter_ede',
 'chutes_coulonge': 'coulonge_chutes',
 'chutes_kaloba': 'lofoi_falls',
 'chutes_lofoi': 'lofoi_falls',
 'chutes_montmorency': 'montmorency_falls',
 'chutney_powder': 'chutney',
 'chutney_pudi': 'chutney',
 'chutotsk_peninsula': 'chukchi_peninsula',
 'chutter_manzil': 'chattar_manzil',
 'chuuk_airport': 'chuuk_international_airport',
 'chuuk_islands': 'chuuk',
 'chuuk_language': 'chuukese_language',
 'chuuk_state': 'chuuk',
 'chuuko_nezu': 'shadow_galactica',
 'chuuoukouron_sha': 'chuokoron-shinsha',
 'chuuoukouron_shinsha': 'chuokoron-shinsha',
 'chuvash_assr': 'chuvash_autonomous_soviet_socialist_republic',
 'chuvash_dragons': 'chuvash_dragon',
 'chuvash_polycythemia': 'polycythemia',
 'chuvash_republic': 'chuvashia',
 'chuvash_statehood': 'chuvashia',
 'chuvashskaya_respublika': 'chuvashia',
 'chuwa_jikkai': 'zhonghua_zihai',
 'chuwar-chira_square': 'chahar-cheragh_square',
 'chuwarchira_square': 'chahar-cheragh_square',
 'chuwau_language': 'tsoa_language',
 'chuwit_park': 'chuvit_garden',
 'chuxiong_county': 'chuxiong_city',
 'chuxiong_prefecture': 'chuxiong_yi_autonomous_prefecture',
 'chuy_bravo': 'chelsea_lately',
 'chuy_castillos': 'the_golden_palace',
 'chuy_hinojosa': 'juan_hinojosa',
 'chuy_oblast': 'chuy_province',
 'chuy_oblasty': 'chuy_province',
 'chuy_people': 'chuban',
 'chuy_river': 'chui_stream',
 'chuyin_fuhao': 'bopomofo',
 'chwae_chi-won': 'choe_chiwon',
 'chwae_chiwon': 'choe_chiwon',
 'chwang_tapestry': 'chuang_tapestry',
 'chwarchira_square': 'chahar-cheragh_square',
 'chware_language': 'tsoa_language',
 'chwarshambe_sure': 'chaharshanbe_suri',
 'chwe_chi-won': 'choe_chiwon',
 'chwe_chiwon': 'choe_chiwon',
 'chwe_moo-saun': 'choe_museon',
 'chwe_moo-sun': 'choe_museon',
 'chwe_mu-saun': 'choe_museon',
 'chwe_mu-sun': 'choe_museon',
 'chwe_sae-jin': 'choe_sejin',
 'chwe_se-jin': 'choe_sejin',
 'chwe_yaung': 'choe_yeong',
 'chwee_kway': 'chwee_kueh',
 'chwolson_ring': 'einstein_ring',
 'chybie_commune': 'gmina_chybie',
 'chyenne_mountain': 'cheyenne_mountain',
 'chyle_cistern': 'cisterna_chyli',
 'chylous_ascites': 'ascites',
 'chylous_urine': 'chyluria',
 'chymotrypsin_b': 'chymotrypsin',
 'chymotrypsin_usp/bp': 'chymotrypsin',
 'chyna_phillips': 'chynna_phillips',
 'chyngton_farm': 'east_dean_and_friston',
 'chynna_clugston-major': 'chynna_clugston',
 'chyornaya_mogila': 'black_grave',
 'chyrnoye_ozero': 'chyornoye_ozero',
 'chysis_makoyi': 'chysis_laevis',
 'chysis_nietana': 'chysis_laevis',
 'chytrid_fungus': 'chytridiomycota',
 'chytridium_brassicae': 'olpidium_brassicae',
 'chyung_pyung': 'cheongpyeong'}
        