
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_co = {'co-a-recursive_set': 'turing_reduction',
 'co-axial_cable': 'coaxial_cable',
 'co-decision_procedure': 'codecision_procedure',
 'co-enzyme_pantethine': 'pantethine',
 'co-evolution_quarterly': 'coevolution_quarterly',
 'co-first_minister': 'first_minister_and_deputy_first_minister',
 'co-location_center': 'colocation_centre',
 'co-location_facility': 'colocation_centre',
 'co-meager_set': 'meagre_set',
 'co-meagre_set': 'meagre_set',
 'co-moving_distance': 'comoving_distance',
 'co-op_america': 'green_america',
 'co-op_bank': 'the_co-operative_bank',
 'co-op_cup': 'scottish_league_cup',
 'co-op_education': 'cooperative_education',
 'co-op_gameplay': 'cooperative_gameplay',
 'co-op_group': 'the_co-operative_group',
 'co-op_job': 'cooperative_education',
 'co-op_mode': 'cooperative_gameplay',
 'co-op_network': 'co-op_financial_services',
 'co-op_party': 'co-operative_party',
 'co-op_principles': 'rochdale_principles',
 'co-op_spirit': 'apple_pugetsound_program_library_exchange',
 'co-op_uk': 'the_co-operative_brand',
 'co-operative_bank': 'cooperative_banking',
 'co-operative_banking': 'cooperative_banking',
 'co-operative_brand': 'the_co-operative_group',
 'co-operative_breeder': 'cooperative_breeding',
 'co-operative_breeders': 'cooperative_breeding',
 'co-operative_breeding': 'cooperative_breeding',
 'co-operative_comision': 'co-operative_commission',
 'co-operative_comission': 'co-operative_commission',
 'co-operative_commision': 'co-operative_commission',
 'co-operative_education': 'cooperative_education',
 'co-operative_enterprises': 'cooperative',
 'co-operative_farms': 'the_co-operative_farms',
 'co-operative_federation': 'cooperative_federation',
 'co-operative_finance': 'co-operative_financial_services',
 'co-operative_food': 'the_co-operative_food',
 'co-operative_funerals': 'the_co-operative_funeralcare',
 'co-operative_gameplay': 'cooperative_gameplay',
 'co-operative_games': 'cooperative_game',
 'co-operative_group': 'the_co-operative_group',
 'co-operative_history': 'history_of_the_cooperative_movement',
 'co-operative_housing': 'housing_cooperative',
 'co-operative_inquiry': 'cooperative_inquiry',
 'co-operative_insurance': 'the_co-operative_insurance',
 'co-operative_mode': 'cooperative_gameplay',
 'co-operative_movement': 'history_of_the_cooperative_movement',
 'co-operative_multiplayer': 'cooperative_gameplay',
 'co-operative_news': 'co-operative_press',
 'co-operative_pharmacy': 'the_co-operative_pharmacy',
 'co-operative_play': 'cooperative_gameplay',
 'co-operative_principle': 'cooperative_principle',
 'co-operative_principles': 'rochdale_principles',
 'co-operative_society': 'cooperative',
 'co-operative_travel': 'the_co-operative_travel',
 'co-operative_union': 'co-operatives_uk',
 'co-operative_unions': 'cooperative_federation',
 'co-operative_villas': 'no_place',
 'co-operatves_uk': 'co-operatives_uk',
 'co-orbital_satellite': 'co-orbital_moon',
 'co-ordinate_geometry': 'analytic_geometry',
 'co-ordinate_system': 'coordinate_system',
 'co-ordinating_conjunction': 'grammatical_conjunction',
 'co-ordination_failure': 'coordination_failure',
 'co-planar_vectors': 'coplanarity',
 'co-recursive_acronym': 'gnu_hurd',
 'co-sex_addicts': 'sex_addicts_anonymous',
 'co._antrim': 'county_antrim',
 'co._armagh': 'county_armagh',
 'co._aytch': 'sam_watkins',
 'co._carlow': 'county_carlow',
 'co._cavan': 'county_cavan',
 'co._clare': 'county_clare',
 'co._cork': 'county_cork',
 'co._derry': 'county_londonderry',
 'co._donegal': 'county_donegal',
 'co._down': 'county_down',
 'co._dublin': 'county_dublin',
 'co._durham': 'county_durham',
 'co._fermanagh': 'county_fermanagh',
 'co._galway': 'county_galway',
 'co._kerry': 'county_kerry',
 'co._kildare': 'county_kildare',
 'co._kilkenny': 'county_kilkenny',
 'co._laois': 'county_laois',
 'co._leitrim': 'county_leitrim',
 'co._limerick': 'county_limerick',
 'co._londonderry': 'county_londonderry',
 'co._longford': 'county_longford',
 'co._louth': 'county_louth',
 'co._mayo': 'county_mayo',
 'co._meath': 'county_meath',
 'co._monaghan': 'county_monaghan',
 'co._offaly': 'county_offaly',
 'co._roscommon': 'county_roscommon',
 'co._sligo': 'county_sligo',
 'co._tipperary': 'county_tipperary',
 'co._tyrone': 'county_tyrone',
 'co._waterford': 'county_waterford',
 'co._westmeath': 'county_westmeath',
 'co._wexford': 'county_wexford',
 'co._wicklow': 'county_wicklow',
 'co2_assimilation': 'carbon_fixation',
 'co2_bomb': 'dry_ice_bomb',
 'co2_cars': 'co2_dragster',
 'co2_categories': 'vehicle_certification_agency',
 'co2_conent': 'co2_content',
 'co2_credit': 'carbon_credit',
 'co2_credits': 'carbon_credit',
 'co2_emission': 'greenhouse_gas',
 'co2_equivalent': 'carbon_dioxide_equivalent',
 'co2_fixation': 'carbon_fixation',
 'co2_flooding': 'carbon_dioxide_flooding',
 'co2_gases': 'greenhouse_gas',
 'co2_incubator': 'cell_incubator',
 'co2_laser': 'carbon_dioxide_laser',
 'co2_offset': 'carbon_offset',
 'co2_poisoning': 'hypercapnia',
 'co2_quotas': 'carbon_monitoring',
 'co2_regulation': 'carbon_tax',
 'co2_remediation': 'greenhouse_gas_remediation',
 'co2_scrubbing': 'carbon_dioxide_scrubber',
 'co2_sensor': 'carbon_dioxide_sensor',
 'co2_sequestration': 'carbon_sequestration',
 'co2_sink': 'carbon_sink',
 'co2_technology': 'the_cool_war',
 'co_1': 'colorado_state_highway_1',
 'co_10': 'colorado_state_highway_10',
 'co_11': 'colorado_state_highway_11',
 'co_12': 'colorado_state_highway_12',
 'co_121': 'colorado_state_highway_121',
 'co_13': 'colorado_state_highway_13',
 'co_14': 'colorado_state_highway_14',
 'co_1404': 'continental_airlines_flight_1404',
 'co_15': 'colorado_state_highway_15',
 'co_16': 'colorado_state_highway_16',
 'co_17': 'colorado_state_highway_17',
 'co_2': 'colorado_state_highway_2',
 'co_21': 'colorado_state_highway_21',
 'co_23': 'colorado_state_highway_23',
 'co_26': 'colorado_state_highway_26',
 'co_3': 'colorado_state_highway_3',
 'co_3407': 'colgan_air_flight_3407',
 'co_5': 'colorado_state_highway_5',
 'co_59': 'colorado_state_highway_59',
 'co_61': 'colorado_state_highway_61',
 'co_62': 'colorado_state_highway_62',
 'co_63': 'colorado_state_highway_63',
 'co_64': 'colorado_state_highway_64',
 'co_67': 'colorado_state_highway_67',
 'co_7': 'colorado_state_highway_7',
 'co_71': 'colorado_state_highway_71',
 'co_8': 'colorado_state_highway_8',
 'co_82': 'colorado_state_highway_82',
 'co_83': 'colorado_state_highway_83',
 'co_86': 'colorado_state_highway_86',
 'co_9': 'colorado_state_highway_9',
 'co_90': 'colorado_state_highway_90',
 'co_91': 'colorado_state_highway_91',
 'co_92': 'colorado_state_highway_92',
 'co_94': 'colorado_state_highway_94',
 'co_95': 'colorado_state_highway_95',
 'co_96': 'colorado_state_highway_96',
 'co_antrim': 'county_antrim',
 'co_armagh': 'county_armagh',
 'co_aytch': 'sam_watkins',
 'co_bigelow': 'c._o._bigelow',
 'co_carlow': 'county_carlow',
 'co_cavan': 'county_cavan',
 'co_clare': 'county_clare',
 'co_coleraine': 'county_coleraine',
 'co_cork': 'county_cork',
 'co_derry': 'county_londonderry',
 'co_detector': 'carbon_monoxide_detector',
 'co_dodd': 'clarence_orvil_dodd',
 'co_donegal': 'county_donegal',
 'co_down': 'county_down',
 'co_dublin': 'county_dublin',
 'co_durham': 'county_durham',
 'co_fermanagh': 'county_fermanagh',
 'co_galway': 'county_galway',
 'co_goodford': 'charles_old_goodford',
 'co_kerry': 'county_kerry',
 'co_kildare': 'county_kildare',
 'co_kilkenny': 'county_kilkenny',
 'co_laois': 'county_laois',
 'co_leitrim': 'county_leitrim',
 'co_limerick': 'county_limerick',
 'co_loa': 'co_loa_citadel',
 'co_londonderry': 'county_londonderry',
 'co_longford': 'county_longford',
 'co_louth': 'county_louth',
 'co_mayo': 'county_mayo',
 'co_meath': 'county_meath',
 'co_monaghan': 'county_monaghan',
 'co_np': 'co-np',
 'co_offaly': 'county_offaly',
 'co_ong': 'co_ong_airport',
 'co_op': 'coop',
 'co_planting': 'companion_planting',
 'co_poisoning': 'carbon_monoxide_poisoning',
 'co_premise': 'co-premise',
 'co_q-10': 'coenzyme_q10',
 'co_q-ten': 'coenzyme_q10',
 'co_roscommon': 'county_roscommon',
 'co_roubaix': 'co_roubaix-tourcoing',
 'co_sertraline': 'sertraline',
 'co_simpkins': 'c._o._simpkins',
 'co_sligo': 'county_sligo',
 'co_sung-hui': 'seung-hui_cho',
 'co_tenancy': 'concurrent_estate',
 'co_tenant': 'concurrent_estate',
 'co_tipperary': 'county_tipperary',
 'co_tu': 'co_tu_people',
 'co_tyrone': 'county_tyrone',
 'co_vn': 'creating_opportunities_in_vietnam',
 'co_waterford': 'county_waterford',
 'co_westmeath': 'county_westmeath',
 'co_wexford': 'county_wexford',
 'co_wicklow': 'county_wicklow',
 'co_willems': 'ko_willems',
 'co_yo-han': 'john_cho',
 'coa_solutions': 'coa_solutions_ltd',
 'coach_airfare': 'economy_class',
 'coach_award': 'bbc_sports_personality_of_the_year_coach_award',
 'coach_builder': 'coachbuilder',
 'coach_buzzcut': 'beavis_and_butt-head',
 'coach_class': 'economy_class',
 'coach_dog': 'dalmatian',
 'coach_dundy': 'tony_dungy',
 'coach_dungy': 'tony_dungy',
 'coach_fran': 'dennis_franchione',
 'coach_g': 'gail_goestenkors',
 'coach_genghis': 'count_olaf',
 'coach_hines': 'madtv_recurring_characters',
 'coach_holdren': 'jim_holdren',
 'coach_horn': 'post_horn',
 'coach_house': 'carriage_house',
 'coach_k': 'mike_krzyzewski',
 'coach_no.3950': 'cambrian_railway_society',
 'coach_number': 'uic_wagon_numbers',
 'coach_p': 'joanne_p._mccallie',
 'coach_phillips': 'nfl_head_coach',
 'coach_pop': 'gregg_popovich',
 'coach_training': 'coaching',
 'coach_whip': 'coachwhip',
 'coach_yard': 'rail_yard',
 'coachella_fest': 'coachella_valley_music_and_arts_festival',
 'coachella_festival': 'coachella_valley_music_and_arts_festival',
 'coaching_inns': 'coaching_inn',
 'coachwhip_snake': 'masticophis_flagellum',
 'coade_hall': 'the_coade_hall',
 'coadjoint_action': 'coadjoint_representation',
 'coadjoint_orbit': 'coadjoint_representation',
 'coadjutor_archbishop': 'coadjutor_bishop',
 'coaffinity_purification': 'immunoprecipitation',
 'coagh_united': 'coagh_united_f.c.',
 'coagulation_cascade': 'coagulation',
 'coagulation_defects': 'coagulopathy',
 'coagulation_disorder': 'coagulopathy',
 'coagulation_disturbance': 'coagulopathy',
 'coagulation_factor': 'coagulation',
 'coagulation_factors': 'coagulation',
 'coagulation_inhibitor': 'anticoagulant',
 'coagulation_necrosis': 'coagulative_necrosis',
 'coagulation_system': 'coagulation',
 'coahoma_ahs': 'coahoma_agricultural_high_school',
 'coahoma_isd': 'coahoma_independent_school_district',
 'coahuila_turtle': 'aquatic_box_turtle',
 'coahuilix_hubbsi': 'coahuilix_de_hubbs_snail',
 'coal-burning_plant': 'fossil_fuel_power_plant',
 'coal-fired_plant': 'fossil_fuel_power_plant',
 'coal-gas_lighting': 'gas_lighting',
 'coal-gasification_plant': 'coal_gasification',
 'coal-power_plant': 'fossil_fuel_power_plant',
 'coal_ash': 'fly_ash',
 'coal_baron': 'business_magnate',
 'coal_bed': 'coal',
 'coal_bomb': 'coal_torpedo',
 'coal_business': 'coal',
 'coal_chemical': 'shaanxi_coal_and_chemical_industry_group',
 'coal_cod': 'sablefish',
 'coal_dam': 'coal_slurry_impoundment',
 'coal_drawer': 'hurrying',
 'coal_drawers': 'hurrying',
 'coal_drawing': 'hurrying',
 'coal_driver': 'hurrying',
 'coal_drivers': 'hurrying',
 'coal_driving': 'hurrying',
 'coal_dye': 'aniline',
 'coal_electricity': 'fossil_fuel_power_plant',
 'coal_face': 'coal_mining',
 'coal_field': 'coal_mining',
 'coal_fire': 'coal_seam_fire',
 'coal_fired': 'coal',
 'coal_harbor': 'need_for_speed:_underground_2',
 'coal_hopper': 'fossil_fuel_power_plant',
 'coal_hurrier': 'hurrying',
 'coal_hurrying': 'hurrying',
 'coal_impoundment': 'coal_slurry_impoundment',
 'coal_india': 'coal_india_limited',
 'coal_industry': 'coal',
 'coal_liquefication': 'coal_liquefaction',
 'coal_liquifaction': 'coal_liquefaction',
 'coal_mafia': 'mafia_raj',
 'coal_measures': 'coal_measure',
 'coal_mine': 'coal_mining',
 'coal_mined': 'coal_mining',
 'coal_miner': 'coal_mining',
 'coal_miners': 'coal_mining',
 'coal_mines': 'coal_mining',
 'coal_oven': 'masonry_oven',
 'coal_pit': 'coal_mining',
 'coal_plant': 'fossil_fuel_power_plant',
 'coal_power': 'fossil_fuel_power_plant',
 'coal_reserves': 'coal',
 'coal_sack': 'coalsack_nebula',
 'coal_seam': 'coal_mining',
 'coal_slurry': 'coal_slurry_impoundment',
 'coal_spill': 'coal_sludge_spill',
 'coal_tars': 'coal_tar',
 'coal_thruster': 'hurrying',
 'coal_thrusters': 'hurrying',
 'coal_thrusting': 'hurrying',
 'coal_trapper': 'hurrying',
 'coal_trappers': 'hurrying',
 'coal_trapping': 'hurrying',
 'coal_trucks': 'mineral_wagon',
 'coalbed_gas': 'coalbed_methane',
 'coalesced_chaining': 'coalesced_hashing',
 'coalescence_temperature': 'fluxional_molecule',
 'coalescence_theory': 'coalescent_theory',
 'coalescent_tree': 'coalescent_theory',
 'coalescing_operator': 'null_coalescing_operator',
 'coalfields_expressway': 'u.s._route_121',
 'coalfields_highway': 'coalfields_road',
 'coalfish_whale': 'sei_whale',
 'coalicion_canaria': 'canarian_coalition',
 'coalicion_extremena': 'extremaduran_coalition',
 'coaling_service': 'admiralty_yard_craft_service',
 'coalinga_field': 'coalinga_oil_field',
 'coalisland_fianna': 'coalisland_na_fianna',
 'coalition_cabinet': 'coalition_government',
 'coalition_cabinets': 'coalition_government',
 'coalition_entertainment': 'canadian_independent_record_production_association',
 'coalition_force': 'multinational_force_-_iraq',
 'coalition_forces': 'international_security_assistance_force',
 'coalition_governments': 'coalition_government',
 'coalition_ministry': 'coalition_government',
 'coalition_sopi': 'sopi_coalition',
 'coalition_vakat': 'vakat_coalition',
 'coalport_porcelain': 'coalport_china',
 'coamide_mea': 'cocamide_mea',
 'coarctate_larva': 'pupa',
 'coarctatio_aortae': 'coarctation_of_the_aorta',
 'coarse-haired_mouse': 'brush-furred_mouse',
 'coarse-haired_rat': 'brush-furred_mouse',
 'coarse-leaved_mallee': 'eucalyptus_grossa',
 'coarse_aggregate': 'construction_aggregate',
 'coarse_angling': 'coarse_fishing',
 'coarse_banksia': 'banksia_grossa',
 'coarse_dodder-laurel': 'cassytha_melantha',
 'coarse_file': 'rasp',
 'coarse_fish': 'coarse_fishing',
 'coarse_geometry': 'coarse_structure',
 'coarse_grain': 'granularity',
 'coarse_grained': 'granularity',
 'coarse_graining': 'granularity',
 'coarse_salt': 'kosher_salt',
 'coarse_topology': 'trivial_topology',
 'coarse_wdm': 'wavelength-division_multiplexing',
 'coarser_topology': 'comparison_of_topologies',
 'coarsest_topology': 'comparison_of_topologies',
 'coarticulated_consonant': 'co-articulated_consonant',
 'coarticulated_sound': 'coarticulation',
 'coase_principle': 'coase_theorem',
 'coasean_bargain': 'coase_theorem',
 'coasean_bargaining': 'coase_theorem',
 'coasian_bargain': 'coase_theorem',
 'coasian_bargaining': 'coase_theorem',
 'coast-defence_ship': 'coastal_defence_ship',
 'coast-to-coast_am': 'coast_to_coast_am',
 'coast-to-coast_goal': 'coast_to_coast_goal',
 'coast-to-coast_goals': 'coast_to_coast_goal',
 'coast_96.3': 'heart_north_wales_coast',
 'coast_alaska': 'coastalaska',
 'coast_am': 'heart_kent',
 'coast_artillery': 'coastal_artillery',
 'coast_banovina': 'littoral_banovina',
 'coast_barb-grass': 'parapholis_incurva',
 'coast_barbgrass': 'parapholis_incurva',
 'coast_beard-heath': 'leucopogon_parviflorus',
 'coast_bitter-bush': 'adriana_quadripartita',
 'coast_brittle-bush': 'encelia_californica',
 'coast_buckwheat': 'eriogonum_parvifolium',
 'coast_cable': 'persona_communications',
 'coast_clover': 'trifolium_wormskioldii',
 'coast_correa': 'correa_backhouseana',
 'coast_cottonwood': 'hibiscus_tiliaceus',
 'coast_defence': 'coastal_management',
 'coast_everlasting': 'ozothamnus_turbinatus',
 'coast_fm': 'heart_north_wales_coast',
 'coast_fontainea': 'fontainea_oraria',
 'coast_fox': 'island_fox',
 'coast_groundsel': 'senecio_pinnatifolius',
 'coast_guards': 'coast_guard',
 'coast_guardsmen': 'united_states_coast_guard',
 'coast_hibiscus': 'hibiscus_tiliaceus',
 'coast_hop-bush': 'dodonaea_aptera',
 'coast_hopbush': 'dodonaea_aptera',
 'coast_management': 'coastal_management',
 'coast_mangement': 'coastal_management',
 'coast_myall': 'acacia_binervia',
 'coast_protection': 'coastal_management',
 'coast_ranges': 'pacific_coast_ranges',
 'coast_redwood': 'sequoia',
 'coast_redwoods': 'sequoia',
 'coast_rhododendron': 'rhododendron_macrophyllum',
 'coast_road': 'a1058_road',
 'coast_saltbush': 'atriplex_cinerea',
 'coast_sandalwood': 'santalum_ellipticum',
 'coast_silk-tassel': 'garrya_elliptica',
 'coast_silktassel': 'garrya_elliptica',
 'coast_survey': 'u.s._national_geodetic_survey',
 'coast_watcher': 'coastwatchers',
 'coasta_rica': 'costa_rica',
 'coastal_banksia': 'banksia_integrifolia',
 'coastal_banovina': 'littoral_banovina',
 'coastal_batteries': 'coastal_artillery',
 'coastal_battery': 'coastal_artillery',
 'coastal_battleship': 'coastal_defence_ship',
 'coastal_battleships': 'coastal_defence_ship',
 'coastal_beard-heath': 'leucopogon_parviflorus',
 'coastal_bikol': 'coastal_bikol_languages',
 'coastal_blackbutt': 'eucalyptus_todtiana',
 'coastal_brookfoam': 'boykinia_occidentalis',
 'coastal_carolina': 'coastal_carolina_university',
 'coastal_cave': 'sea_cave',
 'coastal_celebration': 'mv_coastal_celebration',
 'coastal_chinchilla': 'long-tailed_chinchilla',
 'coastal_command': 'raf_coastal_command',
 'coastal_cottonwood': 'hibiscus_tiliaceus',
 'coastal_cutthroat': 'cutthroat_trout',
 'coastal_defence': 'coastal_management',
 'coastal_defences': 'coastal_management',
 'coastal_defenses': 'coastal_management',
 'coastal_douglas-fir': 'coast_douglas-fir',
 'coastal_dynamics': 'beach_evolution',
 'coastal_ecosystems': 'coast',
 'coastal_engineering': 'coastal_management',
 'coastal_feature': 'coast',
 'coastal_fog': 'fog',
 'coastal_forces': 'coastal_forces_of_the_royal_navy',
 'coastal_formations': 'coast',
 'coastal_fortifcations': 'coastal_fortifications_of_the_united_states_of_america',
 'coastal_fortress': 'coastal_artillery',
 'coastal_fragments': 'enclave_and_exclave',
 'coastal_galenia': 'galenia_pubescens',
 'coastal_georgia': 'colonial_coast',
 'coastal_groin': 'groyne',
 'coastal_gumplant': 'grindelia_stricta',
 'coastal_gun': 'coastal_artillery',
 'coastal_guns': 'coastal_artillery',
 'coastal_headland': 'headlands_and_bays',
 'coastal_hibiscus': 'hibiscus_tiliaceus',
 'coastal_inspiration': 'mv_coastal_inspiration',
 'coastal_karnataka': 'kanara',
 'coastal_landforms': 'coastal_erosion',
 'coastal_lead': 'shore_lead',
 'coastal_lighthouse': 'lighthouse',
 'coastal_maire': 'nestegis_apetala',
 'coastal_manroot': 'marah_oreganus',
 'coastal_marsh': 'marsh',
 'coastal_mississippi': 'mississippi_gulf_coast',
 'coastal_mixteca': 'la_mixteca',
 'coastal_moa': 'north_island_broad-billed_moa',
 'coastal_nassauvia': 'nassauvia_gaudichaudii',
 'coastal_pigface': 'carpobrotus_virescens',
 'coastal_plains': 'coastal_plain',
 'coastal_planigale': 'common_planigale',
 'coastal_protection': 'coastal_management',
 'coastal_province': 'coast_province',
 'coastal_provinces': 'china_coastline',
 'coastal_range': 'coast_range',
 'coastal_ranges': 'coast_range',
 'coastal_redwood': 'sequoia',
 'coastal_redwoods': 'sequoia',
 'coastal_refinery': 'khalifa_coastal_refinery',
 'coastal_renaissance': 'mv_coastal_renaissance',
 'coastal_road': 'manila-cavite_expressway',
 'coastal_rosemary': 'westringia_fruticosa',
 'coastal_sage': 'artemisia_californica',
 'coastal_scrub': 'coastal_sage_scrub',
 'coastal_shark': 'requiem_shark',
 'coastal_shelf': 'continental_shelf',
 'coastal_shipping': 'ship_transport',
 'coastal_storm': 'storm',
 'coastal_strawberry': 'fragaria_chiloensis',
 'coastal_stream': 'premier_soccer_league',
 'coastal_strip': 'wildlife_corridor',
 'coastal_swedes': 'estonian_swedes',
 'coastal_teatree': 'leptospermum_laevigatum',
 'coastal_trail': 'tony_knowles_coastal_trail',
 'coastal_transport': 'coastal_transport_limited',
 'coastal_upwelling': 'upwelling',
 'coastal_viper': 'vipera_xanthina',
 'coastal_waterhyssop': 'bacopa_monnieri',
 'coastal_waters': 'territorial_waters',
 'coastal_way': 'via_costeira',
 'coastal_westringia': 'westringia_fruticosa',
 'coastal_wetland': 'wetland',
 'coastal_wildlife': 'seashore_wildlife',
 'coastal_woodfern': 'dryopteris_arguta',
 'coastblite_goosefoot': 'chenopodium_rubrum',
 'coaster_trout': 'brook_trout',
 'coaster_uni': 'unicycle',
 'coastguard_nz': 'royal_new_zealand_coastguard',
 'coastguard_service': 'coast_guard',
 'coat_armour': 'coat_of_arms',
 'coat_buttons': 'tridax_procumbens',
 'coat_check': 'cloakroom',
 'coat_checkroom': 'cloakroom',
 'coat_closet': 'closet',
 'coat_hanger': 'coathanger',
 'coat_hangers': 'clothes_hanger',
 'coat_peace': 'kot_piece',
 'coat_piece': 'kot_piece',
 'coat_protein': 'capsid',
 'coat_rack': 'clothes_valet',
 'coat_room': 'cloakroom',
 'coat_tail': 'coattail_effect',
 'coat_tails': 'coattail_effect',
 'coatbridge_central': 'coatbridge_central_railway_station',
 'coatbridge_irish': 'coatbridge',
 'coatbridge_monarchs': 'edinburgh_monarchs',
 'coatbridge_sunnyside': 'coatbridge_sunnyside_railway_station',
 'coatcheck_room': 'cloakroom',
 'coate_water': 'coate_water_country_park',
 'coated_abrasives': 'coated_abrasive',
 'coated_pits': 'caveolae',
 'coathanger_abortion': 'self-induced_abortion',
 'coaticook_frontaliers': 'granby_inouk',
 'coatlicue_stone': 'coatlicue_statue',
 'coatomer_protein': 'archain',
 'coattail_riders': 'taylor_hawkins_and_the_coattail_riders',
 'coatzalcoalcos_river': 'coatzacoalcos_river',
 'coax_cable': 'coaxial_cable',
 'coax_gun': 'coaxial_weapon',
 'coaxal_circles': 'apollonian_circles',
 'coaxial_audio': 'rca_connector',
 'coaxial_cables': 'coaxial_cable',
 'coaxial_connector': 'rf_connector',
 'coaxial_connectors': 'rf_connector',
 'coaxial_dipole': 'coaxial_antenna',
 'coaxial_gun': 'coaxial_weapon',
 'coaxial_rotor': 'coaxial_rotors',
 'cob_nob': 'sweet_corn',
 'cob_nut': 'hazelnut',
 'cob_salad': 'cobb_salad',
 'cobalescou_island': 'cobalcescou_island',
 'cobalt-60_isotope': 'cobalt-60',
 'cobalt-beam_therapy': 'radiation_therapy',
 'cobalt-thorium-g_bomb': 'dr._strangelove',
 'cobalt_blade': 'battle_b-daman',
 'cobalt_bloom': 'erythrite',
 'cobalt_carbonyl': 'dicobalt_octacarbonyl',
 'cobalt_dermatitis': 'contact_dermatitis',
 'cobalt_family': 'group_9_element',
 'cobalt_glance': 'cobaltite',
 'cobalt_irradiation': 'cobalt_bomb',
 'cobalt_octacarbonyl': 'dicobalt_octacarbonyl',
 'cobalt_raq2': 'cobalt_raq_2',
 'cobalt_red': 'erythrite',
 'cobalt_ss': 'chevrolet_cobalt_ss',
 'cobalt_sulphide': 'cobalt_sulfide',
 'cobalt_therapy': 'radiation_therapy',
 'coban_koepegi': 'anatolian_shepherd_dog',
 'coban_kopegi': 'anatolian_shepherd_dog',
 'cobana_guatemalensis': 'cobana',
 'cobana_negra': 'stahlia',
 'cobana_polisandro': 'stahlia',
 'cobar_municipality': 'cobar_shire',
 'cobasys_llc': 'cobasys',
 'cobb_divinity': 'cobb_divinity_school',
 'cobb_edtv': 'cobb_education_television',
 'cobbes_portrait': 'cobbe_portrait',
 'cobbler_creek': 'cobbler_creek_recreation_park',
 'cobblestone_farmhouse': 'cobblestone_house',
 'cobblestone_magazine': 'carus_publishing_company',
 'cobby_jones': 'cobi_jones',
 'cobden_sanderson': 't._j._cobden_sanderson',
 'cobe_mission': 'cosmic_background_explorer',
 'cobeil_buses': 'corbeil_buses',
 'cobell_case': 'cobell_v._salazar',
 'cobequid_mountains': 'cobequid_hills',
 'cobert_repor': 'the_colbert_report',
 'cobh_ramblers': 'cobh_ramblers_f.c.',
 'cobh_station': 'cobh_railway_station',
 'cobham_fc': 'cobham_f.c.',
 'cobham_sports': 'cobham_sports_f.c.',
 'cobija_airport': 'capitan_anibal_arab_airport',
 'cobilea_station': 'cotiujenii_mari',
 'cobitis_fahireae': 'cobitis_fahirae',
 'cobitis_haasi': 'cobitis_paludica',
 'cobitis_macracanthus': 'clown_loach',
 'cobitis_marrocana': 'cobitis_maroccana',
 'cobitis_romanica': 'sabanejewia_romanica',
 'cobitis_taenia': 'spined_loach',
 'coble_cubic': 'coble_hypersurface',
 'coble_quartic': 'coble_hypersurface',
 'coblentz_award': 'william_coblentz',
 'cobo_arena': 'cobo_center',
 'cobo_granite': 'geology_of_guernsey',
 'cobo_hall': 'cobo_center',
 'coboea_scandens': 'cobaea_scandens',
 'cobol_language': 'cobol',
 'cobordism_theory': 'cobordism',
 'cobra_ammodytes': 'vipera_ammodytes',
 'cobra_atropos': 'bitis_atropos',
 'cobra_ball': 'boeing_rc-135',
 'cobra_caudalis': 'bitis_caudalis',
 'cobra_clotho': 'bitis_arietans',
 'cobra_committee': 'cabinet_office_briefing_rooms',
 'cobra_gabonica': 'bitis_gabonica',
 'cobra_helicopter': 'ah-1_cobra',
 'cobra_judy': 'an/spq-11',
 'cobra_kai': 'the_karate_kid',
 'cobra_la': 'cobra-la',
 'cobra_lachesis': 'bitis_arietans',
 'cobra_lilies': 'cobra_lily',
 'cobra_mission': 'cobra_mission:_panic_in_cobra_city',
 'cobra_neurotoxins': 'neurotoxin',
 'cobra_organisation': 'cobra_command',
 'cobra_organization': 'cobra_command',
 'cobra_pearl': 'bezoar',
 'cobra_plant': 'darlingtonia_californica',
 'cobra_punch': 'superman_punch',
 'cobra_rate': 'consolidated_omnibus_budget_reconciliation_act_of_1985',
 'cobra_toxin': 'snake_venom',
 'cobra_venoms': 'cobra',
 'cobras_fumantes': 'brazilian_expeditionary_force',
 'cobs_bread': 'bakers_delight',
 'cobstone_mill': 'cobstone_windmill',
 'coburg_giants': 'north_melbourne_giants',
 'coburg_lions': 'coburg_football_club',
 'coburg_palace': 'palais_coburg',
 'coburg_peninsula': 'cobourg_peninsula',
 'coburg_ridge': 'coburg_hills',
 'coburg_station': 'railway_stations_in_coburg',
 'coburg_tigers': 'coburg_football_club',
 'coburg_united': 'hume_city_fc',
 'coburger_convent': 'coburger_convent_der_akademischen_landsmannschaften_und_turnerschaften',
 'coburn-obama_bill': 'federal_funding_accountability_and_transparency_act_of_2006',
 'cobweb_cycle': 'cobweb_model',
 'cobweb_diagram': 'cobweb_plot',
 'cobweb_equation': 'cobweb_model',
 'cobweb_plots': 'cobweb_plot',
 'cobweb_spider': 'tangle_web_spider',
 'cobweb_theory': 'cobweb_model',
 'coby_archa': 'survivor:_palau',
 'coby_bryant': 'kobe_bryant',
 'coby_dick': 'jacoby_shaddix',
 'coby_electronics': 'coby_electronics_corporation',
 'coby_jones': 'cobi_jones',
 'coby_nolan': 'colby_nolan',
 'coc_church': 'christian_outreach_centre',
 'coc_netherlands': 'coc_nederland',
 'coca-cola_1': 'coca-cola',
 'coca-cola_2': 'new_coke',
 'coca-cola_400': 'coke_zero_400',
 'coca-cola_building': 'coca-cola_bottling_company_building',
 'coca-cola_canada': 'coca-cola_enterprises',
 'coca-cola_championship': 'football_league_championship',
 'coca-cola_classic': 'coca-cola',
 'coca-cola_co': 'the_coca-cola_company',
 'coca-cola_co.': 'the_coca-cola_company',
 'coca-cola_company': 'the_coca-cola_company',
 'coca-cola_corporation': 'the_coca-cola_company',
 'coca-cola_ii': 'new_coke',
 'coca-cola_kid': 'the_coca-cola_kid',
 'coca-cola_light': 'diet_coke',
 'coca-cola_plant': 'coca-cola_bottling_company_building',
 'coca-cola_stadium': 'shaanxi_province_stadium',
 'coca_-cola': 'coca-cola',
 'coca_charity': 'c.o.c.a.',
 'coca_cola': 'coca-cola',
 'coca_colonisation': 'cocacolonization',
 'coca_colonization': 'cocacolonization',
 'coca_family': 'erythroxylaceae',
 'coca_gallery': 'centre_of_contemporary_art',
 'coca_lake': 'lago_di_coca',
 'coca_leaf': 'coca',
 'coca_leave': 'coca',
 'coca_leaves': 'coca',
 'coca_moth': 'eloria_noyesi',
 'coca_paste': 'cocaine_paste',
 'coca_plant': 'coca',
 'cocacola_2': 'new_coke',
 'cocacola_ii': 'new_coke',
 'cocacola_zero': 'coca-cola_zero',
 'cocain_cowboys': 'cocaine_cowboys',
 'cocaine-and-amphetamine-regulated_transcript': 'cocaine_and_amphetamine_regulated_transcript',
 'cocaine-and-amphetamine-regulating_transcript': 'cocaine_and_amphetamine_regulated_transcript',
 'cocaine-related_disorders': 'cocaine',
 'cocaine_abuse': 'cocaine',
 'cocaine_addiction': 'cocaine_dependence',
 'cocaine_cowboy': 'cocaine_cowboys',
 'cocaine_freebase': 'crack_cocaine',
 'cocaine_hydrochloride': 'cocaine',
 'cocaine_kate': 'kate_moss',
 'cocaine_smuggling': 'illegal_drug_trade',
 'cocaine_spoons': 'cocaine_spoon',
 'cocaine_sub': 'narco_submarine',
 'cocamide_diethanolamine': 'cocamide_dea',
 'cocao_butter': 'cocoa_butter',
 'coccidia_vera': 'coccidia',
 'coccidiodes_immitis': 'coccidioides_immitis',
 'coccidioidal_granuloma': 'disseminated_coccidioidomycosis',
 'coccidioides_mycosis': 'coccidioidomycosis',
 'coccinia_indica': 'coccinia',
 'coccionella_polonica': 'polish_cochineal',
 'coccobacillus_pfeifferi': 'haemophilus_influenzae',
 'coccomyces_minutissimus': 'naevala_perexigua',
 'coccomyces_rhododendri': 'lophodermium_schweinitzii',
 'coccothraustes_abeillei': 'hooded_grosbeak',
 'coccothraustes_coccothraustes': 'hawfinch',
 'coccothraustes_ferreorostris': 'bonin_grosbeak',
 'coccothraustes_vespertina': 'evening_grosbeak',
 'coccothraustes_vespertinus': 'evening_grosbeak',
 'coccothrinax_hiorami': 'coccothrinax_hioramii',
 'coccothrinax_littoralis': 'coccothrinax_litoralis',
 'coccotrinac_miraguama': 'coccothrinax_miraguama',
 'coccotrynax_argentata': 'coccothrinax_argentata',
 'coccotrynax_crinita': 'coccothrinax_crinita',
 'cocculina_clypidellaeformis': 'tectisumen_clypidellaeformis',
 'cocculus_indicus': 'anamirta_cocculus',
 'coccus_cacti': 'cochineal',
 'coccus_ficus': 'lac',
 'coccus_lacca': 'lac',
 'coccus_polonicus': 'polish_cochineal',
 'coccus_radicum': 'polish_cochineal',
 'coccus_wood': 'brya_ebenus',
 'coccycolius_iris': 'iris_glossy-starling',
 'coccycua_cinerea': 'ash-colored_cuckoo',
 'coccycua_minuta': 'little_cuckoo',
 'coccycua_pumila': 'dwarf_cuckoo',
 'coccyganthe_flos-cuculi': 'ragged_robin',
 'coccygeal_body': 'coccygeal_glomus',
 'coccygeal_branches': 'median_sacral_artery',
 'coccygeal_ganglion': 'ganglion_impar',
 'coccygeal_nerves': 'spinal_nerve',
 'coccygeal_vertebrae': 'coccyx',
 'coccygeus_muscle': 'pubococcygeus_muscle',
 'coccymys_albidens': 'white-toothed_brush_mouse',
 'coccyx_pain': 'coccydynia',
 'coccyzus_americanus': 'yellow-billed_cuckoo',
 'coccyzus_cinereus': 'ash-colored_cuckoo',
 'coccyzus_erythrophthalmus': 'black-billed_cuckoo',
 'coccyzus_erythropthalmus': 'black-billed_cuckoo',
 'coccyzus_euleri': 'pearly-breasted_cuckoo',
 'coccyzus_ferrugineus': 'cocos_cuckoo',
 'coccyzus_lansbergi': 'grey-capped_cuckoo',
 'coccyzus_longirostris': 'hispaniolan_lizard-cuckoo',
 'coccyzus_melacoryphus': 'dark-billed_cuckoo',
 'coccyzus_merlini': 'great_lizard-cuckoo',
 'coccyzus_minor': 'mangrove_cuckoo',
 'coccyzus_pluvialis': 'chestnut-bellied_cuckoo',
 'coccyzus_pumilus': 'dwarf_cuckoo',
 'coccyzus_rufigularis': 'bay-breasted_cuckoo',
 'coccyzus_vetula': 'jamaican_lizard-cuckoo',
 'coccyzus_vieilloti': 'puerto_rican_lizard-cuckoo',
 'cochabamba_airport': 'jorge_wilstermann_international_airport',
 'cochabamba_ruins': 'cochabamba',
 'cochain_complex': 'chain_complex',
 'cocheco_river': 'cochecho_river',
 'cochem_castle': 'cochem',
 'cochichewick_brook': 'cochichewick_river',
 'cochin_airport': 'cochin_international_airport',
 'cochin_china': 'cochinchina',
 'cochin_hanifa': 'cochin_haneefa',
 'cochin_jew': 'cochin_jews',
 'cochin_shieldtail': 'uropeltis_nitida',
 'cochin_state': 'kingdom_of_cochin',
 'cochin_synagogue': 'paradesi_synagogue',
 'cochin_university': 'cochin_university_of_science_and_technology',
 'cochineal_dye': 'carmine',
 'cochineal_extract': 'cochineal',
 'cochineal_insect': 'cochineal',
 'cochineal_scale': 'cochineal',
 'cochise_culture': 'cochise_tradition',
 'cochise_hotel.': 'cochise_hotel',
 'cochituate_standpipe': 'roxbury_high_fort',
 'cochlea_implant': 'cochlear_implant',
 'cochlear_aqueduct': 'aqueduct_of_cochlea',
 'cochlear_diseases': 'cochlea',
 'cochlear_division': 'cochlear_nerve',
 'cochlear_implantation': 'cochlear_implant',
 'cochlear_implants': 'cochlear_implant',
 'cochlear_nucleus': 'cochlear_nuclei',
 'cochlear_prosthesis': 'cochlear_implant',
 'cochlear_root': 'cochlear_nuclei',
 'cochlear_spiral': 'cochlea',
 'cochlearis_nuclei': 'cochlear_nuclei',
 'cochlearius_cochlearia': 'boat-billed_heron',
 'cochlearius_cochlearius': 'boat-billed_heron',
 'cochlicopa_repentina': 'cochlicopa_lubrica',
 'cochliobolus_eragrostidis': 'pseudocochliobolus_eragrostidis',
 'cochliobolus_oryzae': 'cochliobolus_miyabeanus',
 'cochliopa_texana': 'phantom_cave_snail',
 'cochoa_azurea': 'javan_cochoa',
 'cochoa_beccarii': 'sumatran_cochoa',
 'cochoa_purpurea': 'purple_cochoa',
 'cochoa_viridis': 'green_cochoa',
 'cochon_gris': 'secte_rouge',
 'cochrane_database': 'cochrane_library',
 'cochrane_defence': 'cochrane_defense',
 'cochrane_position': 'cochrane_defense',
 'cochrane_review': 'cochrane_collaboration',
 'cochrane_reviews': 'cochrane_library',
 'cochranella_ametarsia': 'cochranella_oyampiensis',
 'cochranella_anomala': 'nymphargus_anomalus',
 'cochranella_armata': 'nymphargus_armatus',
 'cochranella_bejaranoi': 'nymphargus_bejaranoi',
 'cochranella_cariticommata': 'nymphargus_cariticommatus',
 'cochranella_chami': 'nymphargus_chami',
 'cochranella_chancas': 'nymphargus_chancas',
 'cochranella_cochranae': 'nymphargus_cochranae',
 'cochranella_cristinae': 'nymphargus_cristinae',
 'cochranella_garciae': 'nymphargus_garciae',
 'cochranella_griffithsi': 'nymphargus_griffithsi',
 'cochranella_ignota': 'nymphargus_ignotus',
 'cochranella_luminosa': 'nymphargus_luminosa',
 'cochranella_luteopunctata': 'nymphargus_luteopunctatus',
 'cochranella_megacheira': 'nymphargus_megacheirus',
 'cochranella_nephelophila': 'nymphargus_nephelophila',
 'cochranella_oreonympha': 'nymphargus_oreonympha',
 'cochranella_petersi': 'cochranella_pulverata',
 'cochranella_phenax': 'nymphargus_phenax',
 'cochranella_pluvialis': 'nymphargus_pluvialis',
 'cochranella_posadae': 'nymphargus_posadae',
 'cochranella_prasina': 'nymphargus_prasinus',
 'cochranella_puyoensis': 'centrolene_puyoense',
 'cochranella_rosada': 'nymphargus_rosada',
 'cochranella_ruizi': 'nymphargus_ruizi',
 'cochranella_siren': 'nymphargus_siren',
 'cochranella_spilota': 'nymphargus_spilotus',
 'cochranella_truebae': 'nymphargus_truebae',
 'cochromatic_number': 'cocoloring',
 'cock-and-ball_torture': 'cock_and_ball_torture',
 'cock-eyed_squid': 'histioteuthis',
 'cock-lane_ghost': 'cock_lane_ghost',
 'cock_bite': 'rooster_teeth_productions',
 'cock_block': 'cockblock',
 'cock_blocked': 'cockblock',
 'cock_cage': 'chastity_belt',
 'cock_chafer': 'cockchafer',
 'cock_chafers': 'cockchafer',
 'cock_cheese': 'smegma',
 'cock_chestnar': 'brock_lesnar',
 'cock_esp': 'cock_e.s.p.',
 'cock_eye': 'strabismus',
 'cock_eyed': 'strabismus',
 'cock_fight': 'cockfight',
 'cock_fighting': 'cockfight',
 'cock_fights': 'cockfight',
 'cock_harness': 'sex_toy',
 'cock_mongler': 'internet_meme',
 'cock_pit': 'cockpit',
 'cock_puncher': 'the_onion_movie',
 'cock_road': 'cockshoot',
 'cock_rock': 'glam_metal',
 'cock_rub': 'frot',
 'cock_sauce': 'sriracha_sauce',
 'cock_shoot': 'cockshoot',
 'cock_sparrow': 'cock_sparrer',
 'cock_stuffing': 'urethral_sounding',
 'cock_sucker': 'oral_sex',
 'cock_sucking': 'fellatio',
 'cock_vore': 'vorarephilia',
 'cockaigne_pole': 'greasy_pole',
 'cockatoo_apple': 'planchonia_careya',
 'cockatoo_cichlid': 'apistogramma_cacatuoides',
 'cockayne-touraine_disease': 'dominant_dystrophic_epidermolysis_bullosa',
 'cockcroft-gault_equation': 'renal_function',
 'cockcroft-gault_formula': 'renal_function',
 'cocke-kasami-younger_algorithm': 'cyk_algorithm',
 'cocke-younger-kasami_algorithm': 'cyk_algorithm',
 'cocker_spainell': 'cocker_spaniel',
 'cocker_spaniels': 'cocker_spaniel',
 'cockerton_green': 'cockerton',
 'cockeyed_louey': 'louis_fratto',
 'cockfosters_fc': 'cockfosters_f.c.',
 'cockfosters_station': 'cockfosters_tube_station',
 'cocking_cloth': 'cocking-cloth',
 'cockington_family': 'cockington',
 'cockleshell_heroes': 'operation_frankton',
 'cockman_family': 'the_cockman_family',
 'cockney_black': 'message_man',
 'cockney_english': 'cockney',
 'cockney_slang': 'rhyming_slang',
 'cockpit_canopy': 'vehicle_canopy',
 'cockpit_error': 'pilot_error',
 'cockrane_defense': 'cochrane_defense',
 'cockroach_berry': 'solanum_capsicoides',
 'cockroach_wasp': 'ampulicidae',
 'cockscomb_basin': 'cockscomb_basin_wildlife_sanctuary',
 'cockshut_light': 'cockshoot',
 'cockshut_time': 'cockshoot',
 'cockshutt_park': 'arnold_anderson_stadium_at_cockshutt_park',
 'cockspur_coral': 'erythrina_crista-galli',
 'cockspur_coral-tree': 'erythrina_crista-galli',
 'cockspur_cup': 'ecb_national_club_cricket_championship',
 'cockspur_grass': 'echinochloa_crus-galli',
 'cocksucking_cowboys': 'cocksucking_cowboy',
 'cocktail_bar': 'cocktail',
 'cocktail_cabinet': 'video_game_arcade_cabinet',
 'cocktail_effect': 'cocktail_party_effect',
 'cocktail_gown': 'cocktail_dress',
 'cocktail_mixer': 'drink_mixer',
 'cocktail_mixers': 'drink_mixer',
 'cocktail_parties': 'cocktail_party',
 'cocktail_putsch': 'business_plot',
 'cocktail_ring': 'dinner_ring',
 'cocktail_shooter': 'mixed_drink_shooters_and_drink_shots',
 'cocktail_shooters': 'mixed_drink_shooters_and_drink_shots',
 'cocktail_shot': 'mixed_drink_shooters_and_drink_shots',
 'cocktail_shots': 'mixed_drink_shooters_and_drink_shots',
 'cocktail_sorted': 'cocktail_sort',
 'cocktail_sorter': 'cocktail_sort',
 'cocktail_sorters': 'cocktail_sort',
 'cocktail_sorting': 'cocktail_sort',
 'cocktail_sorts': 'cocktail_sort',
 'cocktail_sticks': 'cocktail_stick',
 'cocktail_table': 'coffee_table',
 'cocktail_umbrellas': 'cocktail_umbrella',
 'cocktail_war': 'cocktail_wars',
 'cocktober_surprise': 'mark_foley_scandal',
 'cocky_apple': 'planchonia_careya',
 'cocky_siaki': 'sonny_siaki',
 'coco_2': 'trs-80_color_computer',
 'coco_bill': 'cocco_bill',
 'coco_cabuyo': 'couratari_guianensis',
 'coco_cay': 'little_stirrup_cay',
 'coco_channel': 'coco_islands',
 'coco_cola': 'coca-cola',
 'coco_direct': 'cocodirect',
 'coco_fesse': 'coco_de_mer',
 'coco_grass': 'cyperus_rotundus',
 'coco_island': 'coco_islands',
 'coco_jambo': 'coco_jamboo',
 'coco_li': 'coco_lee',
 'coco_paraguayo': 'acrocomia_aculeata',
 'coco_peru': 'miss_coco_peru',
 'coco_plum': 'chrysobalanus_icaco',
 'coco_pops': 'cocoa_krispies',
 'coco_puff': 'cocoa_puffs',
 'coco_puffs': 'cocoa_puffs',
 'coco_rodriguez': 'courtney_love',
 'coco_rosa': 'masakre',
 'coco_rosie': 'cocorosie',
 'coco_tea': 'cocoa_tea',
 'coco_walk': 'cocowalk',
 'coco_wheat': 'coco_wheats',
 'coco_yam': 'cocoyam',
 'cocoa-orlando_highway': 'florida_state_road_520',
 'cocoa_bbedit': 'textmate',
 'cocoa_bean': 'cocoa',
 'cocoa_beans': 'cocoa',
 'cocoa_brovas': 'smif-n-wessun',
 'cocoa_brovaz': 'smif-n-wessun',
 'cocoa_cone': 'cocoa_crater',
 'cocoa_damselfish': 'stegastes_variabilis',
 'cocoa_direct': 'cocodirect',
 'cocoa_fat': 'cocoa_butter',
 'cocoa_liquor': 'chocolate_liquor',
 'cocoa_mass': 'chocolate_liquor',
 'cocoa_mug': 'cocoa',
 'cocoa_nut': 'cocoa',
 'cocoa_panyols': 'cocoa_panyol',
 'cocoa_payol': 'cocoa_panyol',
 'cocoa_payols': 'cocoa_panyol',
 'cocoa_pebbles': 'pebbles_cereal',
 'cocoa_pod': 'cacao',
 'cocoa_powder': 'cocoa_solids',
 'cocoa_pro': 'cocoavia',
 'cocoa_solid': 'cocoa_solids',
 'cocoa_today': 'florida_today',
 'cocoa_via': 'cocoavia',
 'cocoamidopropyl_betaine': 'cocamidopropyl_betaine',
 'cocoharpinia_iliffei': 'cocoharpinia',
 'cocolobo_key': 'adams_key',
 'cocoma_language': 'cocama_language',
 'cocomo_ii': 'cocomo',
 'cocomplete_category': 'complete_category',
 'coconatiens_neufmontois': 'chauconin-neufmontiers',
 'coconut_barfi': 'barfi',
 'coconut_bulbophyllum': 'bulbophyllum_cocoinum',
 'coconut_butter': 'coconut_oil',
 'coconut_charcoal': 'charcoal',
 'coconut_crabs': 'coconut_crab',
 'coconut_diethanolamide': 'cocamide_dea',
 'coconut_juice': 'coconut_water',
 'coconut_lorikeet': 'rainbow_lorikeet',
 'coconut_octopus': 'veined_octopus',
 'coconut_palm': 'coconut',
 'coconut_pie': 'buko_pie',
 'coconut_shie': 'coconut_shy',
 'coconut_sugar': 'palm_sugar',
 'coconut_tree': 'coconut',
 'coconut_trees': 'coconut',
 'cocoon_nebula': 'ic_5146',
 'cocoon_records': 'cocoon_recordings',
 'cocorite_palm': 'attalea_maripa',
 'cocos_finch': 'cocos_island_finch',
 'cocos_nucifera': 'coconut',
 'cocos_rura': 'aiphanes_horrida',
 'cocos_venatorum': 'attalea_maripa',
 'cocos_wood': 'brya_ebenus',
 'cocoto_carniival': 'cocoto_magic_circus',
 'cocoto_funfair': 'cocoto_magic_circus',
 'cocountable_set': 'cocountability',
 'cocountable_subset': 'cocountability',
 'cocus_wood': 'brya_ebenus',
 'cocytodes_caerulea': 'arcte_coerula',
 'cocytodes_coerula': 'arcte_coerula',
 'cod-liver_oil': 'cod_liver_oil',
 'cod-md_syndrome': 'walker-warburg_syndrome',
 'cod._exon.': 'exeter_book',
 'cod4:_mw': 'call_of_duty_4:_modern_warfare',
 'cod4:m_w': 'call_of_duty_4:_modern_warfare',
 'cod4_mw': 'call_of_duty_4:_modern_warfare',
 'cod:_uo': 'call_of_duty:_united_offensive',
 'cod:_waw': 'call_of_duty:_world_at_war',
 'cod_2': 'call_of_duty_2',
 'cod_3': 'call_of_duty_3',
 'cod_4': 'call_of_duty_4:_modern_warfare',
 'cod_5': 'call_of_duty:_world_at_war',
 'cod_6': 'modern_warfare_2',
 'cod_icefish': 'nototheniidae',
 'cod_icefishes': 'nototheniidae',
 'cod_oil': 'cod_liver_oil',
 'cod_philosophy': 'pseudophilosophy',
 'cod_piece': 'codpiece',
 'cod_pieces': 'codpiece',
 'cod_trade': 'cod',
 'cod_uo': 'call_of_duty:_united_offensive',
 'cod_war': 'cod_wars',
 'cod_waw': 'call_of_duty:_world_at_war',
 'cod_western': 'hrafn_gunnlaugsson',
 'coda_risa': 'risa_coda',
 'codag_warp': 'combined_diesel_and_gas',
 'codariocalyx_gyrans': 'codariocalyx_motorius',
 'coddington_lens': 'coddington_magnifier',
 'coddington_loupe': 'coddington_magnifier',
 'coddled_eggs': 'coddled_egg',
 'code-division_multiplexing': 'code_division_multiple_access',
 'code-improving_transformation': 'compiler_optimization',
 'code-morphing_software': 'code_morphing_software',
 'code:_lyoko': 'code_lyoko',
 'code_128a': 'code_128',
 'code_128b': 'code_128',
 'code_128c': 'code_128',
 'code_2000': 'code2000',
 'code_2001': 'code2000',
 'code_2002': 'code2000',
 'code_431.322.12': 'internet_privacy_act',
 'code_9': 'spooks:_code_9',
 'code_analysis': 'static_code_analysis',
 'code_analyzer': 'code_reviewing_software',
 'code_base': 'codebase',
 'code_beautifier': 'prettyprint',
 'code_black': 'hospital_emergency_codes',
 'code_block': 'statement_block',
 'code_blocks': 'code::blocks',
 'code_book': 'codebook',
 'code_breaker': 'code:_breaker',
 'code_breaking': 'cryptanalysis',
 'code_brown': 'hospital_emergency_codes',
 'code_cart': 'crash_cart',
 'code_character': 'character_encoding',
 'code_civil': 'napoleonic_code',
 'code_compilation': 'compiler',
 'code_completion': 'autocomplete',
 'code_convention': 'programming_style',
 'code_conventions': 'coding_conventions',
 'code_documentation': 'software_documentation',
 'code_duelo': 'code_duello',
 'code_duplication': 'duplicate_code',
 'code_editor': 'source_code_editor',
 'code_factoring': 'modular_programming',
 'code_flags': 'international_maritime_signal_flags',
 'code_for': 'genetics',
 'code_geas': 'code_geass',
 'code_gray': 'code_gray:_ethical_dilemmas_in_nursing',
 'code_grooming': 'code_refactoring',
 'code_guess': 'code_geass',
 'code_hammurabi': 'code_of_hammurabi',
 'code_hunter': 'storm_watch',
 'code_hygiene': 'program_optimization',
 'code_igniter': 'ellislab',
 'code_inconnu': 'code_unknown',
 'code_insee': 'insee',
 'code_jam': 'google_code_jam',
 'code_making': 'cryptography',
 'code_masters': 'codemasters',
 'code_michau': 'michel_de_marillac',
 'code_names': 'code_name',
 'code_napoleon': 'napoleonic_code',
 'code_obfuscation': 'obfuscated_code',
 'code_optimization': 'program_optimization',
 'code_pages': 'code_page',
 'code_pleading': 'pleading',
 'code_points': 'code_point',
 'code_position': 'code_point',
 'code_postal': 'postal_code',
 'code_quality': 'software_quality',
 'code_recycling': 'code_reuse',
 'code_reviews': 'code_review',
 'code_room': 'red/black_concept',
 'code_rot': 'software_rot',
 'code_segments': 'code_segment',
 'code_selfish': 'code:_selfish',
 'code_share': 'codeshare_agreement',
 'code_sharing': 'codeshare_agreement',
 'code_shift': 'code-switching',
 'code_shifting': 'code-switching',
 'code_smells': 'code_smell',
 'code_sprint': 'hackathon',
 'code_style': 'programming_style',
 'code_switch': 'code-switching',
 'code_switching': 'code-switching',
 'code_talkers': 'code_talker',
 'code_unit': 'character_encoding',
 'code_v2': 'code:_version_2.0',
 'code_veronica': 'resident_evil_code:_veronica',
 'code_warrior': 'codewarrior',
 'code_wars': 'hp_code_wars',
 'code_white': 'code_adam',
 'code_words': 'code_word',
 'code_yellow': 'bioshock',
 'code_zamoyski': 'zamoyski_code',
 'codebook_algorithm': 'block_cipher',
 'codebreaker_t33': 'codebreaker_t133',
 'codec_guide': 'k-lite_codec_pack',
 'codec_pack': 'codec',
 'coded_character': 'character_encoding',
 'coded_languages': 'sonic_attack',
 'codeine_addiction': 'codeine_dependence',
 'codeine_phosphate': 'codeine',
 'codelco_company': 'codelco',
 'codemasters_campzone': 'campzone',
 'codename:_patriot': 'superman',
 'codename:_tenka': 'lifeforce_tenka',
 'codename:_viper': 'code_name:_viper',
 'codename:_wildgeese': 'code_name:_wild_geese',
 'codename:sailor_v': 'codename:_sailor_v',
 'codename_47': 'agent_47',
 'codename_astoria': 'ado.net_data_services',
 'codename_eternity': 'code_name:_eternity',
 'codename_garbo': 'juan_pujol',
 'codename_gordon': 'codename:_gordon',
 'codename_john': 'grooverider',
 'codename_knockout': 'codename:_knockout',
 'codename_outbreak': 'codename:_outbreak',
 'codename_panzers': 'codename:_panzers',
 'codename_pwnage': 'shattered_horizon',
 'codename_tenka': 'lifeforce_tenka',
 'codename_zig-zag': 'eddie_chapman',
 'codepage_1252': 'windows-1252',
 'codepage_437': 'code_page_437',
 'codepage_850': 'code_page_850',
 'codepage_866': 'code_page_866',
 'codependents_anonymous': 'co-dependents_anonymous',
 'coder_colors': 'color_scheme',
 'codesharing_agreement': 'codeshare_agreement',
 'codex_0162': 'uncial_0162',
 'codex_0171': 'uncial_0171',
 'codex_0189': 'uncial_0189',
 'codex_0220': 'uncial_0220',
 'codex_046': 'codex_vaticanus_2066',
 'codex_047': 'uncial_047',
 'codex_048': 'codex_vaticanus_2061',
 'codex_049': 'uncial_049',
 'codex_050': 'uncial_050',
 'codex_051': 'uncial_051',
 'codex_052': 'uncial_052',
 'codex_053': 'uncial_053',
 'codex_054': 'uncial_054',
 'codex_055': 'uncial_055',
 'codex_056': 'uncial_056',
 'codex_057': 'uncial_057',
 'codex_058': 'uncial_058',
 'codex_059': 'uncial_059',
 'codex_060': 'uncial_060',
 'codex_061': 'uncial_061',
 'codex_062': 'uncial_062',
 'codex_063': 'uncial_063',
 'codex_064': 'uncial_064',
 'codex_065': 'uncial_065',
 'codex_066': 'uncial_066',
 'codex_067': 'uncial_067',
 'codex_068': 'uncial_068',
 'codex_069': 'uncial_069',
 'codex_070': 'uncial_070',
 'codex_1548': 'codex_escalada',
 'codex_2427': 'minuscule_2427',
 'codex_abrogans': 'abrogans',
 'codex_albeldensis': 'codex_vigilanus',
 'codex_ardmachanus': 'book_of_armagh',
 'codex_aubin': 'aubin_codex',
 'codex_badianus': 'libellus_de_medicinalibus_indorum_herbis',
 'codex_bamberg': 'bamberg_codex',
 'codex_barberini': 'libellus_de_medicinalibus_indorum_herbis',
 'codex_berolinensis': 'berlin_codex',
 'codex_bobbiensis': 'codex_bobiensis',
 'codex_bologna': 'codex_cospi',
 'codex_boturini': 'aztec_codices',
 'codex_brucianus': 'bruce_codex',
 'codex_carrionis': 'louis_carrion',
 'codex_cavensis': 'la_cava_bible',
 'codex_chantilly': 'chantilly_codex',
 'codex_chisianus': 'chigi_codex',
 'codex_cihuacoatl': 'codex_borbonicus',
 'codex_claramontanus': 'codex_claromontanus',
 'codex_colombino-becker': 'codex_colombino',
 'codex_coridethianus': 'codex_koridethi',
 'codex_cozcatzin': 'aztec_codices',
 'codex_egberti': 'gertrude_psalter',
 'codex_encyclius': 'collections_of_ancient_canons',
 'codex_ephraemi': 'codex_ephraemi_rescriptus',
 'codex_euricianus': 'code_of_euric',
 'codex_exoniensis': 'exeter_book',
 'codex_florentino': 'florentine_codex',
 'codex_frederico-augustanus': 'codex_sinaiticus',
 'codex_frisingensis': 'frisingensia_fragmenta',
 'codex_gregorianus': 'corpus_juris_civilis',
 'codex_hammurabi': 'code_of_hammurabi',
 'codex_hermogenianus': 'corpus_juris_civilis',
 'codex_iustinianis': 'corpus_juris_civilis',
 'codex_iustinianus': 'corpus_juris_civilis',
 'codex_ixtlilxochitl': 'aztec_codices',
 'codex_juliacensis': 'codex_iuliacensis',
 'codex_justinian': 'corpus_juris_civilis',
 'codex_justinianus': 'corpus_juris_civilis',
 'codex_kiloniensis': 'chronicon_roskildense',
 'codex_leningradensis': 'leningrad_codex',
 'codex_mariendalenis': 'codex_mariendalensis',
 'codex_mendocino': 'codex_mendoza',
 'codex_montpellier': 'montpellier_codex',
 'codex_nuttal': 'codex_zouche-nuttall',
 'codex_nuttall': 'codex_zouche-nuttall',
 'codex_osuna': 'aztec_codices',
 'codex_peresianus': 'maya_codices',
 'codex_purpureus': 'purple_parchment',
 'codex_quinatzin': 'mapa_quinatzin',
 'codex_revisus': 'code_of_leovigild',
 'codex_rohonczi': 'rohonc_codex',
 'codex_romanus': 'codex_vaticanus',
 'codex_rossanensis': 'rossano_gospels',
 'codex_sarafininius': 'codex_seraphinianus',
 'codex_serafinianus': 'codex_seraphinianus',
 'codex_seraphinanus': 'codex_seraphinianus',
 'codex_seraphinus': 'codex_seraphinianus',
 'codex_series': 'edgeworks_entertainment',
 'codex_sinaiaticus': 'codex_sinaiticus',
 'codex_sinopensis': 'sinope_gospels',
 'codex_spirensis': 'notitia_dignitatum',
 'codex_tonindeye': 'codex_zouche-nuttall',
 'codex_usserianus': 'book_of_durrow',
 'codex_vidobonensis': 'codex_vindobonensis',
 'codex_wallenstein': 'codex_wallerstein',
 'codex_washingtonensis': 'codex_washingtonianus',
 'codex_zamoscianus': 'chronicle_of_henry_of_livonia',
 'codice_albeldense': 'codex_vigilanus',
 'codice_fiscale': 'italian_fiscal_code_card',
 'codice_kingsborough': 'codex_kingsborough',
 'codice_quinatzin': 'mapa_quinatzin',
 'codice_sierra': 'codex_sierra',
 'codice_tudela': 'codex_tudela',
 'codicote_fc': 'codicote_f.c.',
 'codie_award': 'codie_awards',
 'codified_constitution': 'constitution',
 'codigo_postal': 'zip_code',
 'coding_efficiency': 'algorithmic_efficiency',
 'coding_monkey': 'code_monkey',
 'coding_sequence': 'coding_region',
 'coding_sprint': 'hackathon',
 'coding_standard': 'programming_style',
 'coding_standards': 'programming_style',
 'coding_style': 'programming_style',
 'coding_styles': 'programming_style',
 'coding_techniques': 'data_compression',
 'coding_tree': 'huffman_coding',
 'codlin_moth': 'codling_moth',
 'codliver_oil': 'cod_liver_oil',
 'codomain_space': 'domain_of_a_function',
 'codon_bias': 'codon_usage_bias',
 'codon_preference': 'codon_usage_bias',
 'codornices_park': 'berkeley_rose_garden',
 'codri_hills': 'codri',
 'codringtonia_codringtonia': 'rock_snail',
 'codringtonia_codringtonii': 'rock_snail',
 'codsall_wood': 'codsall',
 'cody_award': 'codie_awards',
 'cody_banks': 'agent_cody_banks',
 'cody_canada': 'cross_canadian_ragweed',
 'cody_cave': 'cody_caves',
 'cody_chestnut': 'cody_chesnutt',
 'cody_chestnutt': 'cody_chesnutt',
 'cody_gifford': 'kathie_lee_gifford',
 'cody_hanson': 'hinder',
 'cody_horn': 'alan_f._horn',
 'cody_ii': 'british_army_aeroplane_no_1',
 'cody_iii': 'british_army_aeroplane_no_1',
 'cody_kite': 'box_kite',
 'cody_macdonald': 'cody_mcdonald',
 'cody_mccarver': 'confederate_railroad',
 'cody_roberts': 'joke',
 'cody_runnels': 'cody_rhodes',
 'cody_spuckler': 'cletus_spuckler',
 'cody_starbuck': 'howard_chaykin',
 'cody_underwood': 'tropic_thunder',
 'coe_crawford': 'coe_i._crawford',
 'coe_hall': 'planting_fields_arboretum_state_historic_park',
 'coe_house': 'amos_b._coe_house',
 'coed_camlyn': 'coed_camlyn_national_nature_reserve',
 'coed_confidential': 'co-ed_confidential',
 'coed_curling': 'mixed_curling',
 'coed_dolgarrog': 'coed_dolgarrog_national_nature_reserve',
 'coed_fever': 'co-ed_fever',
 'coed_ganllwyd': 'coed_ganllwyd_national_nature_reserve',
 'coed_gorswen': 'coed_gorswen_national_nature_reserve',
 'coed_llai': 'leeswood',
 'coed_llandegla': 'llandegla_forest',
 'coed_project': 'the_coed_project',
 'coed_rheidol': 'coed_rheidol_national_nature_reserve',
 'coed_tremadog': 'coed_tremadog_national_nature_reserve',
 'coedydd_aber': 'coedydd_aber_national_nature_reserve',
 'coedydd_maentwrog': 'coedydd_maentwrog_national_nature_reserve',
 'coefficient_clause': 'necessary_and_proper_clause',
 'coeffin_castle': 'coeffin',
 'coel_godhebog': 'king_cole',
 'coel_hen': 'king_cole',
 'coelacanth_ltd.': 'retro_game_challenge',
 'coelaletae_maiores': 'koilaleti',
 'coelaletae_minores': 'koilaleti',
 'coele_syria': 'coele-syria',
 'coeliac_artery': 'celiac_artery',
 'coeliac_axis': 'celiac_artery',
 'coeliac_beer': 'gluten-free_beer',
 'coeliac_plexus': 'celiac_plexus',
 'coeliac_sprue': 'coeliac_disease',
 'coeliac_trunck': 'celiac_artery',
 'coeliac_trunk': 'celiac_artery',
 'coeliaca_passio': 'coeliac_passion',
 'coelian_hill': 'caelian_hill',
 'coeligena_bonapartei': 'golden-bellied_starfrontlet',
 'coeligena_coeligena': 'bronzy_inca',
 'coeligena_eos': 'golden_starfrontlet',
 'coeligena_helianthea': 'blue-throated_starfrontlet',
 'coeligena_iris': 'rainbow_starfrontlet',
 'coeligena_lutetiae': 'buff-winged_starfrontlet',
 'coeligena_orina': 'dusky_starfrontlet',
 'coeligena_phalerata': 'white-tailed_starfrontlet',
 'coeligena_prunellei': 'black_inca',
 'coeligena_torquata': 'collared_inca',
 'coeligena_violifer': 'violet-throated_starfrontlet',
 'coeligena_wilsoni': 'brown_inca',
 'coeliopsis_hyacinthosma': 'coeliopsis',
 'coelius_laurentius': 'antipope_laurentius',
 'coelodonta_antiquitatis': 'woolly_rhinoceros',
 'coeloglossum_viride': 'frog_orchid',
 'coelogyne_angustifolia': 'coelogyne_trinervis',
 'coelogyne_casta': 'coelogyne_cumingii',
 'coelogyne_cinnamomea': 'coelogyne_trinervis',
 'coelogyne_cymbidioides': 'coelogyne_tomentosa',
 'coelogyne_decora': 'coelogyne_ovalis',
 'coelogyne_densiflora': 'coelogyne_tomentosa',
 'coelogyne_esquirolii': 'coelogyne_flaccida',
 'coelogyne_fleuryi': 'coelogyne_lawrenceana',
 'coelogyne_graminifolia': 'coelogyne_viscosa',
 'coelogyne_lauterbachiana': 'coelogyne_miniata',
 'coelogyne_longibracteata': 'coelogyne_cumingii',
 'coelogyne_macrobulbon': 'coelogyne_rochussenii',
 'coelogyne_massangeana': 'coelogyne_tomentosa',
 'coelogyne_pachybulbon': 'coelogyne_trinervis',
 'coelogyne_pilosissima': 'coelogyne_ovalis',
 'coelogyne_plantaginea': 'coelogyne_rochussenii',
 'coelogyne_psectrantha': 'coelogyne_mooreana',
 'coelogyne_psittacina': 'coelogyne_rumphii',
 'coelogyne_rhodeana': 'coelogyne_trinervis',
 'coelogyne_rossiana': 'coelogyne_trinervis',
 'coelogyne_rubens': 'calanthe_rubens',
 'coelogyne_simplex': 'coelogyne_miniata',
 'coelogyne_steffiensii': 'coelogyne_rochussenii',
 'coelogyne_stellaris': 'coelogyne_rochussenii',
 'coelogyne_stenophylla': 'coelogyne_trinervis',
 'coelogyne_taronensis': 'coelogyne_corymbosa',
 'coelogyne_wettsteiniana': 'coelogyne_trinervis',
 'coelogyne_xanthoglossa': 'coelogyne_xyrekes',
 'coelomic_cavity': 'coelom',
 'coelophysis_bauri': 'coelophysis',
 'coelopleurum_actaeifolium': 'angelica_lucida',
 'coelopleurum_gmelinii': 'angelica_lucida',
 'coelopleurum_lucidum': 'angelica_lucida',
 'coelops_frithii': 'east_asian_tailless_leaf-nosed_bat',
 'coelops_hirsutus': 'philippine_tailless_leaf-nosed_bat',
 'coelops_robinsoni': 'malayan_tailless_leaf-nosed_bat',
 'coelorhopalon_obovatum': 'xylaria_polymorpha',
 'coeluroides_largus': 'coeluroides',
 'coelurus_agilis': 'coelurus',
 'coelurus_bauri': 'coelophysis',
 'coelurus_fragilis': 'coelurus',
 'coelurus_gracilis': 'coelurus',
 'coen_bros': 'coen_brothers',
 'coena_cypriani': 'cena_cypriani',
 'coenagrion_armatum': 'norfolk_damselfly',
 'coenagrion_lunulatum': 'irish_damselfly',
 'coenagrion_puella': 'azure_damselfly',
 'coenagrion_pulchellum': 'variable_damselfly',
 'coenagrion_scitulum': 'dainty_damselfly',
 'coenagrion_tenellum': 'small_red_damselfly',
 'coendou_bicolor': 'bicolored-spined_porcupine',
 'coendou_insidiosus': 'bahia_porcupine',
 'coendou_koopmani': 'black_dwarf_porcupine',
 'coendou_melanurus': 'black-tailed_hairy_dwarf_porcupine',
 'coendou_nycthemera': 'black_dwarf_porcupine',
 'coendou_prehensilis': 'brazilian_porcupine',
 'coendou_quichua': 'andean_porcupine',
 'coendou_sanctamartae': 'santa_marta_porcupine',
 'coendou_spinosus': 'paraguaian_hairy_dwarf_porcupine',
 'coendou_villosus': 'orange-spined_hairy_dwarf_porcupine',
 'coenobita_clypeatus': 'caribbean_hermit_crab',
 'coenobita_compressus': 'ecuadorian_hermit_crab',
 'coenobita_perlatus': 'strawberry_land_hermit_crab',
 'coenobita_variabilis': 'australian_land_hermit_crab',
 'coenobita_varibilis': 'australian_land_hermit_crab',
 'coenocorypha_aucklandica': 'new_zealand_snipe',
 'coenocorypha_pusilla': 'chatham_island_snipe',
 'coenonympha_amyntas': 'coenonympha_glycerion',
 'coenonympha_iphis': 'coenonympha_glycerion',
 'coenonympha_oedippus': 'false_ringlet',
 'coenonympha_tiphon': 'large_heath',
 'coenonympha_tullia': 'large_heath',
 'coenonympha_typhon': 'large_heath',
 'coenosia_attenuate': 'coenosia_attenuata',
 'coenzyme_b12': 'cyanocobalamin',
 'coenzyme_f430': 'f430',
 'coenzyme_i': 'nicotinamide_adenine_dinucleotide',
 'coenzyme_q': 'coenzyme_q10',
 'coenzyme_q-10': 'coenzyme_q10',
 'coeranoscincus_reticulatus': 'three-toed_snake-tooth_skink',
 'coercion_act': 'irish_coercion_act',
 'coercion_bill': 'irish_coercion_act',
 'coercitive_function': 'coercive_function',
 'coercive_acts': 'intolerable_acts',
 'coercive_field': 'coercivity',
 'coercive_force': 'coercivity',
 'coercive_form': 'coercive_function',
 'coercive_interrogation': 'enhanced_interrogation_techniques',
 'coercive_map': 'coercive_function',
 'coercive_monopolies': 'coercive_monopoly',
 'coercive_operator': 'coercive_function',
 'coercive_violene': 'coercion',
 'coereba_flaveola': 'bananaquit',
 'coersive_sex': 'rape',
 'coety_mountain': 'coity_mountain',
 'coeuve_ju': 'coeuve',
 'coex_sangermanensis': 'codex_sangermanensis',
 'coexistence_trust': 'the_coexistence_trust',
 'cofactor_expansion': 'laplace_expansion',
 'cofco_corporation': 'cofco_group',
 'cofco_international': 'china_foods_limited',
 'cofco_limited': 'cofco_group',
 'coffea_charrieriana': 'charrier_coffee',
 'coffea_robusta': 'coffea_canephora',
 'coffee-table_book': 'coffee_table_book',
 'coffee_achiever': 'the_coffee_achievers',
 'coffee_achievers': 'the_coffee_achievers',
 'coffee_addict': 'addiction',
 'coffee_arabica': 'coffea_arabica',
 'coffee_bag': 'coffee_pod',
 'coffee_bar': 'coffeehouse',
 'coffee_beans': 'coffee_bean',
 'coffee_beer': 'stout',
 'coffee_berry': 'coffee_bean',
 'coffee_brews': 'coffee',
 'coffee_club': 'uniting_for_consensus',
 'coffee_creamer': 'non-dairy_creamer',
 'coffee_fern': 'pellaea_andromedifolia',
 'coffee_grinder': 'coffee_preparation',
 'coffee_grounds': 'coffee_preparation',
 'coffee_heaven': 'coffeeheaven',
 'coffee_history': 'history_of_coffee',
 'coffee_house': 'coffeehouse',
 'coffee_houses': 'coffeehouse',
 'coffee_machine': 'coffeemaker',
 'coffee_maker': 'coffeemaker',
 'coffee_makers': 'coffeemaker',
 'coffee_making': 'coffee_preparation',
 'coffee_mate': 'coffee-mate',
 'coffee_mug': 'mug',
 'coffee_mugs': 'mug',
 'coffee_pad': 'coffee_pod',
 'coffee_pads': 'coffee_pod',
 'coffee_people': 'diedrich_coffee',
 'coffee_percolation': 'coffee_percolator',
 'coffee_plant': 'coffea_arabica',
 'coffee_plum': 'flacourtia_jangomas',
 'coffee_plunger': 'french_press',
 'coffee_poop': 'kopi_luwak',
 'coffee_pots': 'coffee_pot',
 'coffee_press': 'french_press',
 'coffee_prince': 'the_1st_shop_of_coffee_prince',
 'coffee_production': 'coffee',
 'coffee_roaster': 'coffee_preparation',
 'coffee_roll': 'cinnamon_roll',
 'coffee_run': 'coffee_break',
 'coffee_rust': 'hemileia_vastatrix',
 'coffee_shops': 'coffeehouse',
 'coffee_tasting': 'coffee_cupping',
 'coffee_toddy': 'toddy_coffee',
 'coffee_varietals': 'coffee_varieties',
 'coffee_weasel': 'kopi_luwak',
 'coffee_weed': 'coffeeweed',
 'coffeen_lake': 'coffeen_lake_state_fish_and_wildlife_area',
 'coffeetable_book': 'coffee_table_book',
 'coffeo_arabico': 'coffea_arabica',
 'coffer_dam': 'cofferdam',
 'coffered_ceiling': 'coffer',
 'coffered_ceilings': 'coffer',
 'coffey_stadium': 'robinson_secondary_school',
 'coffey_still': 'column_still',
 'coffeyville_airport': 'coffeyville_municipal_airport',
 'coffeyville_journal': 'the_coffeyville_journal',
 'coffeyville_resources': 'coffeyville_resources_llc',
 'coffin_bone': 'equine_forelimb_anatomy',
 'coffin_broadside': 'coffin_handbills',
 'coffin_broadsides': 'coffin_handbills',
 'coffin_fly': 'phoridae',
 'coffin_handbill': 'coffin_handbills',
 'coffin_hotel': 'capsule_hotel',
 'coffin_joint': 'equine_forelimb_anatomy',
 'coffin_nail': 'cigarette',
 'coffin_portraits': 'coffin_portrait',
 'coffin_ships': 'coffin_ship',
 'coffin_snake': 'macrovipera_lebetina',
 'coffin_state': 'killed_process',
 'coffin_text': 'coffin_texts',
 'coffman_starter': 'coffman_engine_starter',
 'coffman_union': 'coffman_memorial_union',
 'coffrane_ne': 'coffrane',
 'coffy_johnny': 'coffee_johnny',
 'coffy_lake': 'lac_coffy',
 'cofilin_2': 'cofilin',
 'cofinite_set': 'cofiniteness',
 'cofinite_subset': 'cofiniteness',
 'cofinite_topology': 'cofiniteness',
 'cofinitely_many': 'cofiniteness',
 'coframe_field': 'coframe',
 'cofs_syndrome': 'cockayne_syndrome',
 'cog-wheel_railway': 'rack_railway',
 'cog_jog': 'mario_party_6',
 'cog_locomotive': 'rack_railway',
 'cog_locomotives': 'rack_railway',
 'cog_railroad': 'rack_railway',
 'cog_railway': 'rack_railway',
 'cog_sci': 'cognitive_science',
 'cog_train': 'rack_railway',
 'cog_wheels': 'gear',
 'cogan-reese_syndrome': 'iridocorneal_endothelial_syndrome',
 'coganargiope_reticulata': 'argiope_appensa',
 'cogeco_cable': 'cogeco',
 'cogeco_telecom': 'cogeco',
 'cogels-osy_lei': 'zurenborg',
 'cogenhoe_united': 'cogenhoe_united_f.c.',
 'cogenital_hypogonadism': 'hypogonadism',
 'cogent_systems': 'cogent_inc.',
 'cogers_hall': 'cogers',
 'cogges_manor': 'cogges_manor_farm_museum',
 'coggesford_mill': 'cogglesford_mill',
 'coggia_comet': 'comet_coggia',
 'coghead_inc.': 'coghead',
 'coghinas_river': 'coghinas',
 'cogia_indrani': 'coladenia_indrani',
 'cognate_accusative': 'cognate_object',
 'cognate_linkage': 'cognate_linkages',
 'cognatic_primogeniture': 'primogeniture',
 'cognatic_succession': 'primogeniture',
 'cognative_dissonance': 'cognitive_dissonance',
 'cognex_corp': 'cognex_corporation',
 'cognita_schools': 'cognita',
 'cognition_enhancer': 'nootropic',
 'cognition_enhancers': 'nootropic',
 'cognititive_space': 'cognitive_space',
 'cognitive-behavioral_psychotherapy': 'cognitive_behavioral_therapy',
 'cognitive-behavioral_therapy': 'cognitive_behavioral_therapy',
 'cognitive-behavioral_treatment': 'cognitive_behavioral_therapy',
 'cognitive-behaviour_therapy': 'cognitive_behavioral_therapy',
 'cognitive-behavioural_therapy': 'cognitive_behavioral_therapy',
 'cognitive_abilities': 'cognition',
 'cognitive_ability': 'cognition',
 'cognitive_applications': 'cogapp',
 'cognitive_approach': 'cognitive_psychology',
 'cognitive_archeology': 'cognitive_archaeology',
 'cognitive_architectures': 'cognitive_architecture',
 'cognitive_computation': 'cognitive_informatics',
 'cognitive_consistency': 'cognitive_dissonance',
 'cognitive_control': 'executive_functions',
 'cognitive_deficits': 'cognitive_deficit',
 'cognitive_development': 'theory_of_cognitive_development',
 'cognitive_dimensions': 'cognitive_dimensions_of_notations',
 'cognitive_disabilities': 'mental_retardation',
 'cognitive_disability': 'mental_retardation',
 'cognitive_disorder': 'cognition',
 'cognitive_disorders': 'cognitive_disorder',
 'cognitive_distoritions': 'cognitive_distortion',
 'cognitive_distortions': 'cognitive_distortion',
 'cognitive_enhancement': 'nootropic',
 'cognitive_enhancer': 'nootropic',
 'cognitive_enhancers': 'nootropic',
 'cognitive_function': 'cognition',
 'cognitive_functions': 'jungian_cognitive_functions',
 'cognitive_impairment': 'cognitive_dysfunction',
 'cognitive_linguist': 'cognitive_linguistics',
 'cognitive_modeling': 'cognitive_model',
 'cognitive_modelling': 'cognitive_model',
 'cognitive_modules': 'cognitive_module',
 'cognitive_networks': 'cognitive_network',
 'cognitive_neurology': 'cognitive_neuroscience',
 'cognitive_neuroscientist': 'cognitive_neuroscience',
 'cognitive_process': 'cognition',
 'cognitive_processes': 'cognition',
 'cognitive_processing': 'cognition',
 'cognitive_psychologist': 'cognitive_psychology',
 'cognitive_reasoning': 'cognitive_science',
 'cognitive_sciences': 'cognitive_science',
 'cognitive_scientist': 'cognitive_science',
 'cognitive_script': 'cognitive_map',
 'cognitive_semantic': 'cognitive_semantics',
 'cognitive_skill': 'cognition',
 'cognitive_strategy': 'cognitive_style',
 'cognitive_studies': 'cognitive_science',
 'cognitive_styles': 'cognitive_style',
 'cognitive_surplus': 'clay_shirky',
 'cognitive_system': 'artificial_intelligence',
 'cognitive_testing': 'cognitive_test',
 'cognitive_tests': 'cognitive_test',
 'cognitive_training': 'brain_fitness',
 'cognitive_tunneling': 'cognitive_capture',
 'cognitive_tutors': 'cognitive_tutor',
 'cognitive_wheel': 'cognitive_wheels',
 'cognizant_argentina': 'cognizant_technology_solutions',
 'cognizant_corporation': 'cognizant_technology_solutions',
 'cognos_inc.': 'cognos',
 'cogntive_description': 'cognitive_description',
 'cogntive_science': 'cognitive_science',
 'cogon_grass': 'imperata_cylindrica',
 'cogroup_object': 'group_object',
 'cogwheel_train': 'rack_railway',
 'coh:_of': 'company_of_heroes:_opposing_fronts',
 'coh:_tov': 'company_of_heroes:_tales_of_valor',
 'cohabitation_contract': 'cohabitation_agreement',
 'cohansey_creek': 'cohansey_river',
 'cohasset_rocks': 'minots_ledge',
 'coheed_cambria': 'coheed_and_cambria',
 'coheed_killgannon': 'the_amory_wars',
 'cohen-daubechies-faubeau_wavelet': 'cohen-daubechies-feauveau_wavelet',
 'cohen-kuhi_tau/4': 'coku_tau/4',
 'cohen-seidenberg_theorems': 'going_up_and_going_down',
 'cohen_bros': 'coen_brothers',
 'cohen_brothers': 'coen_brothers',
 'cohen_gadol': 'kohen_gadol',
 'cohens_case': 'cohens_v._virginia',
 'coherence_dandwidth': 'coherence_bandwidth',
 'coherence_protocol': 'cache_coherence',
 'coherence_theorem': 'coherence_condition',
 'coherent_backscattering': 'scattering',
 'coherent_cohomology': 'coherent_sheaf',
 'coherent_module': 'finitely_generated_module',
 'coherent_radiation': 'laser',
 'coherent_scattering': 'scattering',
 'coherent_sheaves': 'coherent_sheaf',
 'coherent_states': 'coherent_state',
 'coherent_units': 'si_base_unit',
 'cohesion-tension_theory': 'transpirational_pull',
 'cohesion_funds': 'structural_funds_and_cohesion_funds',
 'cohesion_tension': 'transpirational_pull',
 'cohesive_end': 'dna_end',
 'cohn_bendit': 'daniel_cohn-bendit',
 'cohniella_stipitata': 'trichocentrum_lacerum',
 'cohoba_tree': 'cohoba',
 'cohoes_fashions': 'burlington_coat_factory',
 'cohoes_fasions': 'burlington_coat_factory',
 'cohomological_operation': 'cohomology_operation',
 'cohomological_physics': 'secondary_calculus_and_cohomological_physics',
 'cohomology_class': 'cohomology',
 'cohomology_classes': 'cohomology',
 'cohomology_group': 'cohomology',
 'cohomology_groups': 'cohomology',
 'cohomology_theories': 'cohomology',
 'cohomology_theory': 'cohomology',
 'cohomotopy_groups': 'cohomotopy_group',
 'cohoquenoque_creek': 'cohoquinoque_creek',
 'cohoquinoke_creek': 'cohoquinoque_creek',
 'cohoquonoque_creek': 'cohoquinoque_creek',
 'cohort_analysis': 'cohort_study',
 'cohort_effects': 'cohort_effect',
 'cohort_studies': 'cohort_study',
 'cohortative_subjunctive': 'cohortative_mood',
 'cohortes_vigilum': 'vigiles',
 'cohousing_communities': 'cohousing',
 'cohune_palm': 'attalea_cohune',
 'coi_carp': 'koi',
 'coiba_island': 'coiba',
 'coiffeur-schieber_jass': 'jass',
 'coigach_peninsula': 'coigach',
 'coil-curl_merger': 'phonological_history_of_english_vowels',
 'coil_gun': 'coilgun',
 'coil_knots': 'coil_knot',
 'coil_laser': 'chemical_oxygen_iodine_laser',
 'coil_pack': 'ignition_coil',
 'coil_pot': 'pottery',
 'coil_tubing': 'coiled_tubing',
 'coiled_springs': 'coil_spring',
 'coiler_corporation': 'coiler',
 'coilostylis_ciliare': 'coilostylis_ciliaris',
 'coilostylis_emarginata': 'coilostylis_ciliaris',
 'coilostylis_obtusifolia': 'isochilus_linearis',
 'coilostylis_pugioniformis': 'coilostylis_parkinsoniana',
 'coimbra_commentaries': 'conimbricenses',
 'coimbra_fa': 'coimbra_football_association',
 'coimbra_ipaque': 'coimbra_iparque',
 'coimbra_polytechnic': 'polytechnic_institute_of_coimbra',
 'coimbra_university': 'university_of_coimbra',
 'coin-tossing_problem': 'coin_flipping',
 'coin_alignment': 'coin_orientation',
 'coin_bank': 'piggy_bank',
 'coin_battery': 'button_cell',
 'coin_cache': 'mario_party_5',
 'coin_cell': 'button_cell',
 'coin_check': 'challenge_coin',
 'coin_collection': 'coin_collecting',
 'coin_collector': 'coin_collecting',
 'coin_collectors': 'coin_collecting',
 'coin_counter': 'currency-counting_machine',
 'coin_dealer': 'coin_collecting',
 'coin_flip': 'coin_flipping',
 'coin_flips': 'coin_flipping',
 'coin_folding': 'coin_magic',
 'coin_gate': 'coingate_scandal',
 'coin_grade': 'coin_grading',
 'coin_harvey': 'william_hope_harvey',
 'coin_hopper': 'slot_machine',
 'coin_hunting': 'numismatics',
 'coin_laundry': 'self-service_laundry',
 'coin_lesion': 'solitary_pulmonary_nodule',
 'coin_meter': 'prepayment_meter',
 'coin_operator': 'arcade_game',
 'coin_phone': 'payphone',
 'coin_phonograph': 'jukebox',
 'coin_return': 'shut_your_mouth_and_open_your_eyes',
 'coin_roll': 'coin_walk',
 'coin_rubbing': 'gua_sha',
 'coin_star': 'coinstar',
 'coin_street': 'coin_street_community_builders',
 'coin_throw': 'coin_flipping',
 'coin_toss': 'coin_flipping',
 'coin_tossing': 'coin_flipping',
 'coin_trick': 'coin_magic',
 'coin_tricks': 'coin_magic',
 'coin_west': 'colin_west',
 'coinage_alignment': 'coin_orientation',
 'coinage_metal': 'group_11_element',
 'coinage_offences': 'counterfeit',
 'coincidence_counting': 'index_of_coincidence',
 'coincidence_detection': 'coincidence_detection_in_neurobiology',
 'coincidence_detector': 'coincidence_detection_in_neurobiology',
 'coincidence_theory': 'coincidence_point',
 'coincident_indicators': 'economic_indicator',
 'coincident_point': 'coincidence_point',
 'coincident_points': 'coincidence_point',
 'coincidental_correlation': 'post_hoc_ergo_propter_hoc',
 'coined_term': 'neologism',
 'coined_word': 'neologism',
 'coinneach_odhar': 'brahan_seer',
 'coinsins_vd': 'coinsins',
 'coinstar_inc.': 'coinstar',
 'cointegration_test': 'cointegration',
 'cointel_pro': 'cointelpro',
 'cointrin_airport': 'geneva_international_airport',
 'coipasa_lake': 'lago_coipasa',
 'coir_board': 'coir_board_of_india',
 'coire_anseasc': 'four_treasures',
 'coire_ansic': 'four_treasures',
 'coire_bhreacan': 'gulf_of_corryvreckan',
 'coirpre_lifechair': 'cairbre_lifechair',
 'coiselet_lake': 'lac_de_coiselet',
 'coit_observatory': 'judson_b._coit_observatory',
 'coital_cephalgia': 'coital_cephalalgia',
 'coital_exanthema': 'equine_herpesvirus_3',
 'coitus_interfemoris': 'intercrural_sex',
 'coitus_interfermoris': 'intercrural_sex',
 'coitus_interuptus': 'coitus_interruptus',
 'coitus_plug': 'mating_plug',
 'cojinua_carbonera': 'bar_jack',
 'cojinua_negra': 'bar_jack',
 'cojoined_twin': 'conjoined_twins',
 'cojoined_twins': 'conjoined_twins',
 'coka_cola': 'coca-cola',
 'coke-bangpra_fc': 'pattaya_united',
 'coke/2sm_surfabout': 'surfabout',
 'coke_2': 'new_coke',
 'coke_600': 'coca-cola_600',
 'coke_c2': 'coca-cola_c2',
 'coke_championships': 'football_league_championship',
 'coke_cj': 'edward_coke',
 'coke_classic': 'coca-cola',
 'coke_gas': 'coal_gas',
 'coke_ii': 'new_coke',
 'coke_light': 'diet_coke',
 'coke_lime': 'coca-cola_with_lime',
 'coke_lite': 'diet_coke',
 'coke_machines': 'vending_machine',
 'coke_music': 'mycoke',
 'coke_party': 'party',
 'coke_plus': 'diet_coke_plus',
 'coke_rewards': 'my_coke_rewards',
 'coke_sango': 'coca-cola_light_sango',
 'coke_stevenson': 'coke_r._stevenson',
 'coke_surfabout': 'surfabout',
 'coke_wars': 'cola_wars',
 'coke_zero': 'coca-cola_zero',
 'cokeromyces_recurvatusis': 'cokeromyces_recurvatus',
 'cokey_cokey': 'hokey_cokey',
 'cokey_roberts': 'cokie_roberts',
 'coko_clemons': 'coko',
 'coku_tauri/4': 'coku_tau/4',
 'cokurdah_airport': 'chokurdakh_airport',
 'col._blimp': 'colonel_blimp',
 'col._debeers': 'edward_wiskoski',
 'col._deklerk': 'rocco_rock',
 'col._green': 'george_gill_green',
 'col._karuna': 'vinayagamoorthy_muralitharan',
 'col._kirchner': 'michael_kirchner',
 'col._konovalec': 'yevhen_konovalets',
 'col._mustafa': 'iron_sheik',
 'col._sanders': 'harland_sanders',
 'col.bruce_hampton': 'bruce_hampton',
 'col.james_tod': 'james_tod',
 'col_arco': 'arco',
 'col_churchett': 'colin_churchett',
 'col_ciottoch': 'col_ciotach',
 'col_custer': 'george_armstrong_custer',
 'col_delacroix': 'col_de_la_croix',
 'col_egar': 'colin_egar',
 'col_elliot': 'col_elliott',
 'col_jenrette': 'william_jenrette',
 'col_karuna': 'vinayagamoorthy_muralitharan',
 'col_keitach': 'col_ciotach',
 'col_kitching': 'colin_kitching',
 'col_kittoch': 'col_ciotach',
 'col_rinchen': 'chewang_rinchen',
 'col_sanders': 'harland_sanders',
 'col_solare': 'chateau_ste._michelle',
 'col_tan': 'coltan',
 'col_u': 'colchester_united_f.c.',
 'col_windon': 'colin_windon',
 'cola_bottles': 'gummies',
 'cola_drinks': 'cola',
 'cola_dynasty': 'chola_dynasty',
 'cola_light': 'diet_coke',
 'cola_nut': 'kola_nut',
 'cola_nuts': 'kola_nut',
 'cola_puccho': 'puccho',
 'cola_war': 'cola_wars',
 'cola_warrior': 'cola_wars',
 'cola_zero': 'coca-cola_zero',
 'colaba_district': 'raigad_district',
 'colac-otway_shire': 'colac_otway_shire',
 'coladenia_dan': 'pseudocoladenia_dan',
 'colaiste_mhuire': 'tourmakeady_college',
 'colanna_romano': 'gabrielle_colonna-romano',
 'colapinto_ecuatoriano': 'ecuadorian_piedtail',
 'colaptes_atricollis': 'black-necked_woodpecker',
 'colaptes_auratus': 'northern_flicker',
 'colaptes_auricularis': 'grey-crowned_woodpecker',
 'colaptes_campestris': 'campo_flicker',
 'colaptes_campestroides': 'campo_flicker',
 'colaptes_chrysoides': 'gilded_flicker',
 'colaptes_melanochloros': 'green-barred_woodpecker',
 'colaptes_melanolaimus': 'golden-breasted_woodpecker',
 'colaptes_pitius': 'chilean_flicker',
 'colaptes_punctigula': 'spot-breasted_woodpecker',
 'colaptes_rivolii': 'crimson-mantled_woodpecker',
 'colaptes_rubiginosus': 'golden-olive_woodpecker',
 'colaptes_rupicola': 'andean_flicker',
 'colares_flap': 'colares_ufo_flap',
 'colares_wine': 'colares_doc',
 'colas_breugnon': 'romain_rolland',
 'colax_aromaticus': 'lycaste_aromatica',
 'colax_palmifolius': 'maxillaria_palmifolia',
 'colax_parkeri': 'maxillaria_parkeri',
 'colax_racemosus': 'bifrenaria_racemosa',
 'colbear_rapport': 'the_colbert_report',
 'colber_repor': 'the_colbert_report',
 'colber_report': 'the_colbert_report',
 'colber_repour': 'the_colbert_report',
 'colbert_coldwell': 'coldwell_banker',
 'colbert_it': 'the_colbert_report',
 'colbert_king': 'colbert_i._king',
 'colbert_nation': 'the_colbert_report',
 'colbert_report': 'the_colbert_report',
 'colbert_show': 'the_colbert_report',
 'colbert_station': 'limerick_railway_station',
 'colbert_treadmill': 'treadmill_with_vibration_isolation_system',
 'colbert_vandal': 'the_colbert_report',
 'colbert_vandalism': 'the_colbert_report',
 'colbie_cailat': 'colbie_caillat',
 'colbie_cailiat': 'colbie_caillat',
 'colbie_caillet': 'colbie_caillat',
 'colbie_calais': 'colbie_caillat',
 'colbie_callay': 'colbie_caillat',
 'colbie_calliat': 'colbie_caillat',
 'colborne_cobras': 'port_hope_panthers',
 'colburn_conservatory': 'colburn_school',
 'colburn_process': 'irving_wightman_colburn',
 'colby_cailat': 'colbie_caillat',
 'colby_caillat': 'colbie_caillat',
 'colby_calais': 'colbie_caillat',
 'colby_callay': 'colbie_caillat',
 'colby_chester': 'colby_mitchell_chester',
 'colby_f.c.': 'colby_a.f.c.',
 'colby_fc': 'colby_a.f.c.',
 'colby_jack': 'colby-jack_cheese',
 'colby_level': 'level_railway_station',
 'colby_stark': 'colby_starck',
 'colby_university': 'colby_college',
 'colchagua_valley': 'colchagua_province',
 'colchester_co-op': 'east_of_england_co-operative_society',
 'colchester_college': 'colchester_sixth_form_college',
 'colchester_lake': 'abberton_reservoir',
 'colchester_politics': 'politics_of_colchester',
 'colchester_school': 'colchester_royal_grammar_school',
 'colchester_town': 'colchester_town_railway_station',
 'colchester_united': 'colchester_united_f.c.',
 'colchian_forest': 'euxine-colchic_deciduous_forests',
 'colchian_forests': 'euxine-colchic_deciduous_forests',
 'colchian_language': 'zan_language',
 'colchian_rainforest': 'euxine-colchic_deciduous_forests',
 'colchian_rainforests': 'euxine-colchic_deciduous_forests',
 'colchic_forest': 'euxine-colchic_deciduous_forests',
 'colchic_forests': 'euxine-colchic_deciduous_forests',
 'colchic_rainforest': 'euxine-colchic_deciduous_forests',
 'colchic_rainforests': 'euxine-colchic_deciduous_forests',
 'colchis_bladdernut': 'staphylea_colchica',
 'colchis_lowland': 'colchis',
 'colchon_relax-bodysol': 'relax-gam',
 'cold-air_inflatables': 'airdancer',
 'cold-cathode_thyratron': 'pseudospark_switch',
 'cold-formed_steel': 'cold_formed_steel',
 'cold-growing_cymbidium': 'cymbidium_kanran',
 'cold-insoluble_globulin': 'fibronectin',
 'cold-loving_microbes': 'psychrophile',
 'cold-potato_routing': 'deflection_routing',
 'cold-rolling_technology': 'cold_rolling',
 'cold-water_flat': 'cold_water_flat',
 'cold-water_separation': 'cold_water_extraction',
 'cold-water_shrimp': 'pandalus_borealis',
 'cold_advection': 'advection',
 'cold_agglutinin': 'cold_agglutinin_disease',
 'cold_agglutinins': 'cold_agglutinin_disease',
 'cold_ase': 'cold_case',
 'cold_bath': 'cooling_bath',
 'cold_blooded': 'cold-blooded',
 'cold_bloods': 'draft_horse',
 'cold_bomb': 'dry_ice_bomb',
 'cold_boot': 'booting',
 'cold_bridge': 'thermal_bridge',
 'cold_call': 'cold_calling',
 'cold_cathodes': 'cold_cathode',
 'cold_cereal': 'breakfast_cereal',
 'cold_chills': 'cold_chill',
 'cold_coffee': 'iced_coffee',
 'cold_compress': 'cold_compression_therapy',
 'cold_cuts': 'cold_cut',
 'cold_death': 'heat_death_of_the_universe',
 'cold_desert': 'desert',
 'cold_emission': 'field_electron_emission',
 'cold_explosion': 'rapid_phase_transition',
 'cold_forging': 'forging',
 'cold_forming': 'work_hardening',
 'cold_fornt': 'cold_front',
 'cold_frontr': 'cold_front',
 'cold_fronts': 'cold_front',
 'cold_fusing': 'cold_fusion',
 'cold_fx': 'cold-fx',
 'cold_harbor': 'battle_of_cold_harbor',
 'cold_harbour': 'coldharbour',
 'cold_heat': 'coldheat',
 'cold_intolerance': 'cold_sensitivity',
 'cold_ischemia': 'ischemia',
 'cold_joys': 'ride_the_fader',
 'cold_laser': 'low_level_laser_therapy',
 'cold_neutron': 'neutron_temperature',
 'cold_ones': 'cold_one',
 'cold_opening': 'cold_open',
 'cold_openings': 'cold_open',
 'cold_pack': 'ice_pack',
 'cold_pasteurisation': 'food_irradiation',
 'cold_pasteurization': 'food_irradiation',
 'cold_play': 'coldplay',
 'cold_pole': 'pole_of_cold',
 'cold_pressed': 'work_hardening',
 'cold_pressing': 'work_hardening',
 'cold_read': 'cold_reading',
 'cold_reader': 'cold_reading',
 'cold_reboot': 'booting',
 'cold_receptor': 'thermoreceptor',
 'cold_reset': 'booting',
 'cold_rub': 'chest_rub',
 'cold_seeps': 'cold_seep',
 'cold_shock': 'cold_shock_response',
 'cold_shoe': 'hot_shoe',
 'cold_site': 'backup_site',
 'cold_sites': 'backup_site',
 'cold_slaw': 'coleslaw',
 'cold_sleep': 'cryonics',
 'cold_sore': 'herpes_labialis',
 'cold_sores': 'herpes_simplex',
 'cold_source': 'neutron_source',
 'cold_spell': 'frost',
 'cold_spots': 'cold_spot',
 'cold_spray': 'electrospray_ionization',
 'cold_stabilization': 'clarification_and_stabilization_of_wine',
 'cold_stone': 'coldstone',
 'cold_tea': 'chinese_herb_tea',
 'cold_type': 'phototypesetting',
 'cold_vent': 'cold_seep',
 'cold_virus': 'common_cold',
 'cold_waste': 'dreamlands',
 'cold_water': 'coldwater',
 'cold_weapons': 'cold_weapon',
 'cold_weather': 'weather',
 'cold_weld': 'cold_welding',
 'cold_work': 'work_hardening',
 'cold_worked': 'work_hardening',
 'cold_working': 'work_hardening',
 'coldblood_7': 'coldblood',
 'colden_cynikel': 'everquest',
 'coldenham_disaster': 'november_1989_tornado_outbreak',
 'colder_war': 'a_colder_war',
 'coldfusion_mx': 'coldfusion',
 'coldingham_monastery': 'coldingham',
 'coldingham_shore': 'st._abbs',
 'colditz_glider': 'colditz_cock',
 'colditz_story': 'the_colditz_story',
 'coldm_gds': 'coldstream_guards',
 'coldrerio_ti': 'coldrerio',
 'coldrum_longbarrow': 'coldrum_stones',
 'coldspring-oakhurst_cisd': 'coldspring-oakhurst_consolidated_independent_school_district',
 'coldspring_lane': 'coldspring_lane-moravia_road',
 'coldstone_creamery': 'cold_stone_creamery',
 'coldstream_fc': 'coldstream_f.c.',
 'coldstream_guard': 'coldstream_guards',
 'coldwater_bridge': 'coldwater_covered_bridge',
 'coldwell_bankers': 'coldwell_banker',
 'cole_albert': 'cole_porter',
 'cole_berlin': 'jobriath',
 'cole_blease': 'coleman_livingston_blease',
 'cole_bombing': 'uss_cole_bombing',
 'cole_crop': 'brassica',
 'cole_crops': 'brassicaceae',
 'cole_dammet': 'anthony_kiedis',
 'cole_enquiry': 'cole_inquiry',
 'cole_fieldhouse': 'cole_field_house',
 'cole_museum': 'cole_museum_of_zoology',
 'cole_paris': 'star_trek:_stargazer',
 'cole_report': 'cole_inquiry',
 'cole_slaw': 'coleslaw',
 'cole_sprouse': 'dylan_and_cole_sprouse',
 'cole_tit': 'coal_tit',
 'cole_trickle': 'days_of_thunder',
 'colebrook-white_equation': 'darcy_friction_factor_formulae',
 'colebrook_equation': 'darcy_friction_factor_formulae',
 'colebrooke_baronets': 'baron_colebrooke',
 'coleco_kids': 'cabbage_patch_kids',
 'coleco_vision': 'colecovision',
 'coleen_daley': 'tweenies',
 'coleen_mccabe': 'colleen_mccabe',
 'coleen_mcloughlin': 'coleen_rooney',
 'coleen_menlove': 'coleen_k._menlove',
 'coleen_sang': 'coleen_seng',
 'coleen_wheeler': 'colleen_wheeler',
 'coleg_llandrillo': 'coleg_llandrillo_cymru',
 'coleg_llanymddyfri': 'llandovery_college',
 'coleg_meirion-dwyfer': 'coleg_meirion-dwyfor',
 'coleg_trefeca': 'trefeca',
 'colegiala_english': 'englog',
 'coleham_depot': 'coleham',
 'coleherne_pub': 'old_brompton_road',
 'colel_cab': 'maya_mythology',
 'coleman_aaf': 'coleman_army_airfield',
 'coleman_airfield': 'coleman_army_airfield',
 'coleman_andrews': 't._coleman_andrews',
 'coleman_blease': 'coleman_livingston_blease',
 'coleman_bridge': 'george_p._coleman_memorial_bridge',
 'coleman_camping': 'coleman_company',
 'coleman_catholic': 'john_a._coleman_catholic_high_school',
 'coleman_field': 'goss_stadium_at_coleman_field',
 'coleman_isd': 'coleman_independent_school_district',
 'coleman_lamp': 'coleman_company',
 'coleman_lantern': 'coleman_company',
 'coleman_mccarthy': 'colman_mccarthy',
 'colemanville_bridge': 'colemanville_covered_bridge',
 'colensoniella_torulispora': 'colensoniella',
 'coleogyne_ramosissima': 'coleogyne',
 'coleoid_intelligence': 'cephalopod_intelligence',
 'coleophora_caryaefoliella': 'coleophora_laticornella',
 'coleophora_enervatella': 'coleophora_kuehnella',
 'coleophora_nigricornis': 'coleophora_laricella',
 'coleophora_palliatella': 'coleophora_kuehnella',
 'coleosperma_lacustre': 'coleosperma',
 'coleosporium_cacaliae': 'coleosporium_tussilaginis',
 'coleosporium_campanulae': 'coleosporium_tussilaginis',
 'coleosporium_euphrasiae': 'coleosporium_tussilaginis',
 'coleosporium_melampyri': 'coleosporium_tussilaginis',
 'coleosporium_miniatum': 'phragmidium_mucronatum',
 'coleosporium_narcissi': 'coleosporium_tussilaginis',
 'coleosporium_petasitidis': 'coleosporium_tussilaginis',
 'coleosporium_petasitis': 'coleosporium_tussilaginis',
 'coleosporium_pingue': 'phragmidium_mucronatum',
 'coleosporium_rhinanthacearum': 'coleosporium_tussilaginis',
 'coleosporium_sonchi': 'coleosporium_tussilaginis',
 'coleosporium_sonchi-arvensis': 'coleosporium_tussilaginis',
 'coleosporium_synantherarum': 'coleosporium_tussilaginis',
 'coleosporium_tropaeoli': 'coleosporium_tussilaginis',
 'coleostylis_preissii': 'levenhookia_preissii',
 'coleostylis_sonderi': 'levenhookia_sonderi',
 'coleostylis_umbellulata': 'levenhookia_stipitata',
 'colepiocephale_lambei': 'colepiocephale',
 'coleraine_borough': 'coleraine_borough_council',
 'coleraine_district': 'coleraine_borough_council',
 'coleraine_fc': 'coleraine_f.c.',
 'coleraine_gaa': 'clg_eoghan_rua',
 'coleraine_gac': 'clg_eoghan_rua',
 'coleraine_inst': 'coleraine_academical_institution',
 'coleraine_journal': 'derry_journal',
 'coleraine_tech': 'causeway_institute',
 'coleridge_lake': 'lake_coleridge',
 'coleroa_sacchari': 'dimeriella_sacchari',
 'coleroon_river': 'kollidam_river',
 'coles_central': 'coles_supermarkets',
 'coles_liquor': 'liquorland',
 'coles_myer': 'coles_group',
 'coles_supercenters': 'coles_group',
 'coles_supercentres': 'coles_group',
 'colesberg_kopje': 'big_hole',
 'colesevelam_hydrochloride': 'colesevelam',
 'coleshill_parkway': 'coleshill_parkway_railway_station',
 'coleshill_school': 'the_coleshill_school',
 'coleshill_town': 'coleshill_town_f.c.',
 'colestipol_hydrochloride': 'colestipol',
 'colete_appel': 'colette_appel',
 'colette_apple': 'colette_appel',
 'colette_aram': 'murder_of_colette_aram',
 'colette_douglas-home': 'mark_douglas-home',
 'colette_giudichelli': 'colette_giudicelli',
 'colette_marino': 'dj_colette',
 'colette_trudeau': 'colette_marie_trudeau',
 'coleura_afra': 'african_sheath-tailed_bat',
 'coleura_seychellensis': 'seychelles_sheath-tailed_bat',
 'coleus_amboinicus': 'plectranthus_amboinicus',
 'coleus_aromaticus': 'plectranthus_amboinicus',
 'coleus_barbatus': 'plectranthus_barbatus',
 'coleus_blumei': 'solenostemon_scutellarioides',
 'coleus_canina': 'plectranthus_caninus',
 'coleus_caninus': 'plectranthus_caninus',
 'coleus_dazo': 'plectranthus_esculentus',
 'coleus_dysentericus': 'plectranthus_rotundifolius',
 'coleus_edulis': 'plectranthus',
 'coleus_esculentus': 'plectranthus_esculentus',
 'coleus_forskohlii': 'plectranthus_barbatus',
 'coleus_forskolii': 'plectranthus_barbatus',
 'coleus_potato': 'plectranthus_rotundifolius',
 'coleus_rotundifolius': 'plectranthus_rotundifolius',
 'coleus_tuberosus': 'plectranthus_rotundifolius',
 'colex_order': 'colexicographical_order',
 'colex_ordering': 'colexicographical_order',
 'colfax_ave.': 'colfax_avenue',
 'colfax_riot': 'colfax_massacre',
 'colgan_3407': 'colgan_air_flight_3407',
 'colgan_airlines': 'colgan_air',
 'colgate-palmolive_co.': 'colgate-palmolive',
 'colgate-palmolive_company': 'colgate-palmolive',
 'colgate-palmolive_pakistan': 'lakson_group',
 'colgate_colck': 'colgate_clock',
 'colgate_palmolive': 'colgate-palmolive',
 'colias_chrysotheme': 'lesser_clouded_yellow',
 'colias_crocea': 'dark_clouded_yellow',
 'colias_croceus': 'dark_clouded_yellow',
 'colias_edusa': 'dark_clouded_yellow',
 'colias_eurydice': 'california_dogface_butterfly',
 'colias_eurytheme': 'orange_sulphur',
 'colias_groenlandica': 'colias_hecla',
 'colias_hyale': 'pale_clouded_yellow',
 'colias_melinos': 'colias_tyche',
 'colias_nilagiriensis': 'nilgiri_clouded_yellow',
 'colias_nilgiriensis': 'nilgiri_clouded_yellow',
 'colias_stoliczana': 'colias_stoliczkana',
 'colibri_abejorro': 'little_woodstar',
 'colibri_adele': 'wedge-tailed_hillstar',
 'colibri_admirable': 'marvellous_spatuletail',
 'colibri_ardent': 'glow-throated_hummingbird',
 'colibri_ardiente': 'glow-throated_hummingbird',
 'colibri_avocette': 'fiery-tailed_awlbill',
 'colibri_bourdon': 'little_woodstar',
 'colibri_colaceleste': 'hyacinth_visorbearer',
 'colibri_colibronce': 'bronze-tailed_comet',
 'colibri_comete': 'grey-bellied_comet',
 'colibri_coruscans': 'sparkling_violetear',
 'colibri_delphinae': 'brown_violetear',
 'colibri_florido': 'blossomcrown',
 'colibri_guerrerense': 'white-tailed_hummingbird',
 'colibri_lumachelle': 'hooded_visorbearer',
 'colibri_lumaquela': 'hooded_visorbearer',
 'colibri_oaxaqueno': 'blue-capped_hummingbird',
 'colibri_real': 'royal_sunangel',
 'colibri_serrirostris': 'white-vented_violetear',
 'colibri_superbe': 'hyacinth_visorbearer',
 'colibri_thalassinus': 'green_violetear',
 'colibri_tijereta': 'scissor-tailed_hummingbird',
 'colibri_ventigris': 'grey-bellied_comet',
 'colibri_ventrizafiro': 'sapphire-bellied_hummingbird',
 'colic_branch': 'colic_branch_of_ileocolic_artery',
 'colic_caeca': 'cecum',
 'colic_root': 'colicroot',
 'colic_valve': 'ileocecal_valve',
 'colima_state': 'colima',
 'colima_university': 'university_of_colima',
 'colin-kazim_richards': 'colin_kazim-richards',
 'colin_austen': 'col_austen',
 'colin_barber': 'colin_muir_barber',
 'colin_barron': 'colin_fraser_barron',
 'colin_barwick': 'died_pretty',
 'colin_benjamin': 'collin_benjamin',
 'colin_bennets': 'colin_bennetts',
 'colin_bonini': 'colin_r._j._bonini',
 'colin_clout': 'the_shepheardes_calender',
 'colin_craven': 'the_secret_garden',
 'colin_culkus': 'colin_culk',
 'colin_dawson': 'the_who',
 'colin_devlin': 'the_devlins',
 'colin_dodds': 'j._colin_dodds',
 'colin_donovan': 'colin_kennedy_donovan',
 'colin_dye': 'kensington_temple',
 'colin_dyer': 'jones_lang_lasalle',
 'colin_emm': 'richard_dawson',
 'colin_farel': 'colin_farrell',
 'colin_farell': 'colin_farrell',
 'colin_farrel': 'colin_farrell',
 'colin_ferrel': 'colin_farrell',
 'colin_ferrie': 'colin_campbell_ferrie',
 'colin_flooks': 'cozy_powell',
 'colin_foale': 'michael_foale',
 'colin_fulcher': 'barney_bubbles',
 'colin_goddard': 'virginia_tech_massacre',
 'colin_grierson': 'colin_mckay_grierson',
 'colin_grunes': 'odin_computer_graphics',
 'colin_gum': 'colin_stanley_gum',
 'colin_hebbard': 'col_hebbard',
 'colin_hunt': 'the_fast_show',
 'colin_ingersoll': 'colin_m._ingersoll',
 'colin_jacobsen': 'col_joye',
 'colin_keppel': 'colin_richard_keppel',
 'colin_kinnear': 'col_kinnear',
 'colin_lamont': 'scottie_mcclue',
 'colin_louth': 'colin_lowth',
 'colin_macfalane': 'colin_macfarlane',
 'colin_macleod': 'colin_munro_macleod',
 'colin_macrae': 'colin_mcrae',
 'colin_mcallister': 'colin_mcallister_and_justin_ryan',
 'colin_mccrindle': 'robert_mccrindle',
 'colin_mcinnes': 'colin_r._mcinnes',
 'colin_mcintyre': 'colin_macintyre',
 'colin_mcisaac': 'colin_francis_mcisaac',
 'colin_mckenzie': 'forgotten_silver',
 'colin_mcleod': 'colin_munro_macleod',
 'colin_mcmillan': 'colin_r._mcmillan',
 'colin_mcrea': 'colin_mcrae',
 'colin_meeder': 'the_hated',
 'colin_mitchell': 'colin_campbell_mitchell',
 'colin_mochrey': 'colin_mochrie',
 'colin_mockery': 'colin_mochrie',
 'colin_montgomery': 'colin_montgomerie',
 'colin_mortensen': 'the_real_world:_hawaii',
 'colin_mortenson': 'the_real_world:_hawaii',
 'colin_newlin': 'diandra_newlin',
 'colin_oberst': 'hockey_night_in_canada',
 'colin_olsen': 'colin_delaney',
 'colin_pearce': 'col_pearce',
 'colin_pepper': 'nigel_pepper',
 'colin_peterson': 'collin_peterson',
 'colin_pluck': 'colin_miles',
 'colin_powel': 'colin_powell',
 'colin_raye': 'collin_raye',
 'colin_richards': 'colin_kazim-richards',
 'colin_ridgeway': 'colin_ridgway',
 'colin_rigsby': 'house_of_heroes',
 'colin_samuel': 'collin_samuel',
 'colin_stagg': 'rachel_nickell_murder_case',
 'colin_standish': 'standish_brothers',
 'colin_strause': 'brothers_strause',
 'colin_sullivan': 'the_departed',
 'colin_trafford': 'random_quest',
 'colin_vandervoort': 'colin_van_der_voort',
 'colin_walcott': 'collin_walcott',
 'colin_wanker': 'neil_warnock',
 'colina_group': 'grupo_colina',
 'colina_huttoni': 'ataxocerithium_huttoni',
 'colindale_station': 'colindale_tube_station',
 'colinus_cristatus': 'crested_bobwhite',
 'colinus_leucopogon': 'spot-bellied_bobwhite',
 'colinus_nigrogularis': 'yucatan_bobwhite',
 'colinus_virginianus': 'northern_bobwhite',
 'coliphage_phix174': 'phi_x_174',
 'colisa_labiosa': 'thick_lipped_gourami',
 'colisa_labiosus': 'thick_lipped_gourami',
 'colisa_lalia': 'dwarf_gourami',
 'coliseum/oakland_airport': 'oakland_coliseum_amtrak/bart_station',
 'coliseum_bart': 'oakland_coliseum_amtrak/bart_station',
 'coliseum_video': 'wwe_home_video',
 'colistimethate_sodium': 'colistin',
 'colistin_sulfate': 'colistin',
 'colistium_guntheri': 'new_zealand_brill',
 'colistium_nudipinnis': 'new_zealand_turbot',
 'colitis_ulcerosa': 'ulcerative_colitis',
 'colius_castanotus': 'red-backed_mousebird',
 'colius_colius': 'white-backed_mousebird',
 'colius_leucocephalus': 'white-headed_mousebird',
 'colius_striatus': 'speckled_mousebird',
 'coll_keitach': 'col_ciotach',
 'coll_kittagh': 'col_ciotach',
 'coll_kitto': 'col_ciotach',
 'coll_kittogh': 'col_ciotach',
 'colla_ciotach': 'col_ciotach',
 'colla_macdonald': 'col_ciotach',
 'colla_meann': 'colla_uais',
 'colla_menn': 'colla_uais',
 'colla_people': 'aymara_ethnic_group',
 'collab_net': 'collabnet',
 'collaboration-oriented_architecture': 'collaboration_oriented_architecture',
 'collaboration_diagram': 'communication_diagram',
 'collaboration_distance': 'collaboration_graph',
 'collaboration_network': 'embnet',
 'collaboration_software': 'collaborative_software',
 'collaborationist_state': 'puppet_state',
 'collaborative_authoring': 'collaborative_writing',
 'collaborative_bookmarking': 'social_bookmarking',
 'collaborative_browsing': 'cobrowsing',
 'collaborative_creation': 'devised_theatre',
 'collaborative_crm': 'customer_relationship_management',
 'collaborative_design': 'collaboration',
 'collaborative_developement': 'collaborative_software_development_model',
 'collaborative_divorce': 'collaborative_law',
 'collaborative_editor': 'collaborative_real-time_editor',
 'collaborative_filter': 'collaborative_filtering',
 'collaborative_indexing': 'folksonomy',
 'collaborative_inquiry': 'cooperative_inquiry',
 'collaborative_lawyer': 'collaborative_law',
 'collaborative_media': 'citizen_journalism',
 'collaborative_methodologies': 'collaborative_method',
 'collaborative_methods': 'collaborative_method',
 'collaborative_poetry': 'collective_poetry',
 'collaborative_programming': 'pair_programming',
 'collaborative_projects': 'colab',
 'collaborative_role-playing': 'troupe_system',
 'collaborative_roleplaying': 'troupe_system',
 'collaborative_scheduling': 'calendaring_software',
 'collaborative_tagging': 'social_bookmarking',
 'collaborative_tool': 'collaborative_software',
 'collaborative_tools': 'collaborative_software',
 'collage_board': 'college_board',
 'collage_novels': 'collage_novel',
 'collagen_diseases': 'collagen_disease',
 'collagen_glue': 'animal_glue',
 'collagen_hydrolysate': 'hydrolyzed_collagen',
 'collagen_injection': 'collagen',
 'collagen_iv': 'type-iv_collagen',
 'collagen_peptide': 'hydrolyzed_collagen',
 'collagen_rock': 'mclusky_do_dallas',
 'collagen_vii': 'collagen',
 'collagenous_fibers': 'collagen',
 'collapse_depth': 'submarine_depth_ratings',
 'collapse_theory': 'objective_collapse_theory',
 'collapse_yugolsavia': 'breakup_of_yugoslavia',
 'collapsed_lungs': 'pneumothorax',
 'collapsed_trachea': 'tracheal_collapse',
 'collapsed_veins': 'collapsed_vein',
 'collapsible_chair': 'folding_chair',
 'collapsible_tables': 'help:collapsing',
 'collapsing_function': 'ordinal_collapsing_function',
 'collapsing_pedigree': 'pedigree_collapse',
 'collapsing_trachea': 'tracheal_collapse',
 'collar_bar': 'collar_pin',
 'collar_beam': 'king_post',
 'collar_bomber': 'brian_douglas_wells',
 'collar_bone': 'clavicle',
 'collar_bones': 'clavicle',
 'collar_cell': 'choanocyte',
 'collar_clip': 'collar_pin',
 'collar_popping': 'upturned_collar',
 'collar_stay': 'collar_stays',
 'collar_stiffener': 'collar_stays',
 'collar_stiffeners': 'collar_stays',
 'collar_stud': 'detachable_collar',
 'collar_tab': 'collar_stays',
 'collard_green': 'collard_greens',
 'collared_anteater': 'southern_tamandua',
 'collared_brushturkey': 'collared_brush-turkey',
 'collared_crescent-chest': 'collared_crescentchest',
 'collared_dove': 'eurasian_collared_dove',
 'collared_greens': 'collard_greens',
 'collared_hummingbird': 'white-necked_jacobin',
 'collared_lemur': 'collared_brown_lemur',
 'collared_lizards': 'collared_lizard',
 'collared_scops-owl': 'collared_scops_owl',
 'collared_treepie': 'black-faced_treepie',
 'collared_whitestart': 'collared_redstart',
 'collars_oars': 'f_collar',
 'collateral_adjectives': 'collateral_adjective',
 'collateral_consequences': 'collateral_consequence',
 'collateral_ganglia': 'prevertebral_ganglia',
 'collateral_ligaments': 'collateral_ligament',
 'collateral_loan': 'secured_loan',
 'collateral_source': 'collateral_source_rule',
 'collateral_sources': 'collateral_source_rule',
 'collateral_victim': 'collateral_damage',
 'collateral_warranties': 'collateral_warranty',
 'collating_order': 'collation',
 'collatio_lustralis': 'chrysargyron',
 'collatz_fractal': 'collatz_conjecture',
 'collatz_hypothesis': 'collatz_conjecture',
 'collatz_problem': 'collatz_conjecture',
 'collatz_sequence': 'collatz_conjecture',
 'collatz_sequences': 'collatz_conjecture',
 'colle-zukertort_system': 'colle_system',
 'colle_oppio': 'oppian_hill',
 'colle_variation': 'colle_system',
 'colle_vespignano': 'vicchio',
 'collect_calling': 'collect_call',
 'collect_taxes': 'tax_collector',
 'collected_essays': 'the_adding_machine:_collected_essays',
 'collected_jorkens': 'the_collected_jorkens',
 'collected_plays': 'collected_stories',
 'collectible_card': 'trading_card',
 'collectible_coin': 'commemorative_coin',
 'collecting_coins': 'coin_collecting',
 'collecting_duct': 'collecting_duct_system',
 'collecting_ducts': 'collecting_duct_system',
 'collecting_fossils': 'fossil_collecting',
 'collecting_net': 'butterfly_net',
 'collecting_societies': 'copyright_collective',
 'collecting_society': 'copyright_collective',
 'collecting_tubes': 'collecting_duct_system',
 'collecting_tubule': 'connecting_tubule',
 'collecting_tubules': 'collecting_duct_system',
 'collectio_coisliniana': 'fonds_coislin',
 'collection_attorneys': 'collection_agency',
 'collection_catalogue': 'collection_catalog',
 'collection_costs': 'collection_cost',
 'collection_database': 'collection_catalog',
 'collection_development': 'library_collection_development',
 'collection_didot': 'didot_family',
 'collection_officer': 'collection_agency',
 'collection_society': 'copyright_collective',
 'collections_agency': 'collection_agency',
 'collections_api': 'java_collections_framework',
 'collections_canada': 'library_and_archives_canada',
 'collections_catalog': 'collection_catalog',
 'collections_catalogue': 'collection_catalog',
 'collections_database': 'collection_catalog',
 'collections_framework': 'java_collections_framework',
 'collective-bargaining_agreement': 'collective_bargaining',
 'collective:_unconscious': 'collective:unconscious',
 'collective_agreement': 'collective_bargaining',
 'collective_agriculture': 'collective_farming',
 'collective_bargain': 'collective_bargaining',
 'collective_bargains': 'collective_bargaining',
 'collective_behaviour': 'collective_behavior',
 'collective_brands': 'payless_shoesource',
 'collective_breeding': 'cooperative_breeding',
 'collective_conscience': 'collective_consciousness',
 'collective_contracts': 'collective_bargaining',
 'collective_decision-making': 'social_choice_theory',
 'collective_dialogue': 'dialectic',
 'collective_dictatorship': 'dictatorship',
 'collective_excitation': 'quasiparticle',
 'collective_excitations': 'quasiparticle',
 'collective_exhaustion': 'collectively_exhaustive_events',
 'collective_farm': 'collective_farming',
 'collective_farms': 'collective_farming',
 'collective_fruit': 'multiple_fruit',
 'collective_function': 'collective_operation',
 'collective_good': 'common_good',
 'collective_goods': 'public_good',
 'collective_hysteria': 'mass_hysteria',
 'collective_investment': 'collective_investment_scheme',
 'collective_invoicing': 'invoice',
 'collective_iq': 'collective_intelligence',
 'collective_mark': 'collective_trade_mark',
 'collective_marks': 'collective_trade_mark',
 'collective_mimicry': 'mimicry',
 'collective_nouns': 'collective_noun',
 'collective_number': 'singulative_number',
 'collective_ownership': 'common_ownership',
 'collective_persecution': 'collective_punishment',
 'collective_pitch': 'helicopter_flight_controls',
 'collective_plural': 'collective_noun',
 'collective_responsibility': 'cabinet_collective_responsibility',
 'collective_rights': 'group_rights',
 'collective_sensemaking': 'sensemaking',
 'collective_simulation': 'collective_simulations',
 'collective_sin': 'sin',
 'collective_singing': 'sing-along',
 'collective_society': 'collectivism',
 'collective_subconscious': 'collective_unconscious',
 'collective_text': 'collaborative_editing',
 'collective_trademark': 'collective_trade_mark',
 'collective_unconsciousness': 'collective_unconscious',
 'collectively_exhaustive': 'collectively_exhaustive_events',
 'collectivist_anarchist': 'collectivist_anarchism',
 'collectivist_anarchists': 'collectivist_anarchism',
 'collectivite_departementale': 'departmental_collectivity',
 'collectivite_locale': 'territorial_collectivity',
 'collectivite_terrioriale': 'territorial_collectivity',
 'collectivite_territoriale': 'territorial_collectivity',
 'collector-distributor_road': 'collector/distributor_road',
 'collector/distributor_lane': 'collector/distributor_road',
 'collector/distributor_roads': 'collector/distributor_road',
 'collector_coins': 'coin_collecting',
 'collector_current': 'bipolar_junction_transistor',
 'collector_item': 'collectable',
 'collector_lane': 'local-express_lanes',
 'collector_ring': 'slip_ring',
 'collectors_convention': 'fan_convention',
 'collectors_item': 'collectable',
 'colleen_applegate': 'shauna_grant',
 'colleen_ballinger': 'miranda_sings',
 'colleen_clickenbeard': 'colleen_clinkenbeard',
 'colleen_dion': 'colleen_dion-scotti',
 'colleen_gray': 'coleen_gray',
 'colleen_hermesmann': 'hermesmann_v._seyer',
 'colleen_kollar-kottely': 'colleen_kollar-kotelly',
 'colleen_martin': 'lady_starlight',
 'colleen_mcloughlin': 'coleen_rooney',
 'colleen_menlove': 'coleen_k._menlove',
 'colleen_powell': 'prisoner_characters_-_prison_staff',
 'colleen_rowley': 'coleen_rowley',
 'colleen_seng': 'coleen_seng',
 'colleen_stan': 'kidnapping_of_colleen_stan',
 'colleen_summers': 'mary_ford',
 'colleen_wegman': 'wegmans_food_markets',
 'colleen_zenk': 'colleen_zenk_pinter',
 'colleen_zenk-pinter': 'colleen_zenk_pinter',
 'college-preparatory_course': 'college_preparatory_course',
 'college-preparatory_school': 'university-preparatory_school',
 'college-preparatory_schools': 'university-preparatory_school',
 'college_10': 'college_ten',
 'college_8': 'college_eight',
 'college_9': 'college_nine',
 'college_administration': 'academic_administration',
 'college_administrator': 'academic_administration',
 'college_admission': 'university_and_college_admissions',
 'college_admissions': 'university_and_college_admissions',
 'college_applicants': 'university_and_college_admissions',
 'college_archives': 'eton_college_collections',
 'college_blog': 'blog',
 'college_blogs': 'college_blogs_network',
 'college_bookstore': 'bookselling',
 'college_bop': 'party',
 'college_campus': 'campus',
 'college_club': 'university_club',
 'college_colors': 'national_collegiate_athletic_association',
 'college_columbine': 'virginia_tech_massacre',
 'college_credit': 'course_credit',
 'college_dawson': 'dawson_college',
 'college_degree': 'academic_degree',
 'college_democrat': 'college_democrats_of_america',
 'college_democrats': 'college_democrats_of_america',
 'college_dems': 'college_democrats_of_america',
 'college_division': 'national_collegiate_athletic_association',
 'college_dorm': 'dormitory',
 'college_dormitory': 'dormitory',
 'college_dropout': 'dropout',
 'college_education': 'higher_education',
 'college_essay': 'admissions_essay',
 'college_fraternities': 'fraternity',
 'college_fraternity': 'fraternity',
 'college_freshman': 'student',
 'college_fund': 'college',
 'college_gamenight': 'andy_katz',
 'college_hardwood': 'college_basketball',
 'college_harlec': 'coleg_harlech',
 'college_heritage': 'heritage_college',
 'college_highway': 'new_england_interstate_route_10',
 'college_hockey': 'college_ice_hockey',
 'college_hoops': 'college_basketball',
 'college_humour': 'college_humor',
 'college_lesbian': 'lesbian_until_graduation',
 'college_library': 'eton_college_collections',
 'college_llandrillo': 'coleg_llandrillo_cymru',
 'college_loan': 'student_loan',
 'college_logic': 'logic',
 'college_major': 'academic_major',
 'college_marie-anne': 'college_marie_anne',
 'college_misericordia': 'misericordia_university',
 'college_newpapers': 'student_newspaper',
 'college_newspaper': 'student_newspaper',
 'college_newspapers': 'student_newspaper',
 'college_orientation': 'orientation_week',
 'college_prank': 'practical_joke',
 'college_pranks': 'practical_joke',
 'college_prep': 'university-preparatory_school',
 'college_preparatory': 'university-preparatory_school',
 'college_president': 'university_president',
 'college_professor': 'professor',
 'college_programs': 'academic_degree',
 'college_radio': 'campus_radio',
 'college_ranking': 'college_and_university_rankings',
 'college_rankings': 'college_and_university_rankings',
 'college_republican': 'college_republicans',
 'college_reunion': 'class_reunion',
 'college_ring': 'class_ring',
 'college_rivalries': 'college_rivalry',
 'college_roadtrip': 'college_road_trip',
 'college_rule': 'ruled_paper',
 'college_ruled': 'ruled_paper',
 'college_sadiki': 'sadiki_college',
 'college_scholarship': 'scholarship',
 'college_sophomore': 'student',
 'college_sport': 'college_athletics',
 'college_sports': 'college_athletics',
 'college_square': 'college_square_mall',
 'college_stort': 'college_athletics',
 'college_student': 'student',
 'college_style': 'intercrural_sex',
 'college_textbook': 'textbook',
 'college_textbooks': 'textbook',
 'college_topics': 'the_cavalier_daily',
 'college_towns': 'college_town',
 'college_tuitions': 'college_tuition',
 'college_vanier': 'vanier_college',
 'college_wrestling': 'collegiate_wrestling',
 'collegehumor_show': 'the_collegehumor_show',
 'collegeinsider.com_tournament': 'collegeinsider.com_postseason_tournament',
 'colleges_tuition': 'college_tuition',
 'collegiate_a-cappella': 'collegiate_a_cappella',
 'collegiate_acappella': 'collegiate_a_cappella',
 'collegiate_assessor': 'table_of_ranks',
 'collegiate_athletics': 'college_athletics',
 'collegiate_campus': 'campus',
 'collegiate_challenge': 'habitat_for_humanity_international',
 'collegiate_churches': 'collegiate_church',
 'collegiate_councillor': 'table_of_ranks',
 'collegiate_football': 'college_football',
 'collegiate_gothic': 'gothic_revival_architecture',
 'collegiate_governance': 'collegiality',
 'collegiate_institutes': 'collegiate_institute',
 'collegiate_registrar': 'table_of_ranks',
 'collegiate_soccer': 'college_soccer',
 'collegiate_sports': 'college_athletics',
 'collegiate_system': 'collegiate_university',
 'collegiate_theatre': 'bloomsbury_theatre',
 'collegiate_universities': 'collegiate_university',
 'collegio_armeno': 'roman_colleges',
 'collegio_beda': 'roman_colleges',
 'collegio_belga': 'roman_colleges',
 'collegio_boemo': 'roman_colleges',
 'collegio_canadese': 'roman_colleges',
 'collegio_capranica': 'roman_colleges',
 'collegio_germanico': 'roman_colleges',
 'collegio_germanico-ungarico': 'roman_colleges',
 'collegio_ghislieri': 'ghislieri_college',
 'collegio_illirico': 'pontifical_croatian_college_of_st._jerome',
 'collegio_irlanese': 'pontifical_irish_college',
 'collegio_pio-latinoamericano': 'south_american_college_in_rome',
 'collegio_polacco': 'roman_colleges',
 'collegio_romano': 'pontifical_gregorian_university',
 'collegio_spagnuolo': 'roman_colleges',
 'collegio_superiore': 'collegio_superiore_di_bologna',
 'collegio_teutonico': 'roman_colleges',
 'collegio_urbano': 'roman_colleges',
 'collegium_conimbricense': 'conimbricenses',
 'collegium_conimbricenses': 'conimbricenses',
 'collegium_conimbricensis': 'conimbricenses',
 'collegium_germanicum': 'collegium_germanicum_et_hungaricum',
 'collegium_hungaricum': 'collegium_germanicum_et_hungaricum',
 'collegium_petrinum': 'petrinum',
 'collegium_pontificum': 'college_of_pontiffs',
 'collegium_romanum': 'pontifical_gregorian_university',
 'collegium_rudolphinum': 'heiligenkreuz_abbey',
 'collegium_stockholmense': 'collegium_regium_stockholmense',
 'collegium_vocale': 'collegium_vocale_gent',
 'colleigate_universities': 'collegiate_university',
 'collematospora_venezuelensis': 'collematospora',
 'collen_cancer': 'colorectal_cancer',
 'colleoni_chapel': 'cappella_colleoni',
 'collered_greens': 'collard_greens',
 'colles_fascia': 'fascia_of_colles',
 'collete_appel': 'colette_appel',
 'colletes_floralis': 'northern_colletes',
 'colletogyne_perrieri': 'colletogyne',
 'colletotrichopsis_graminicola': 'glomerella_graminicola',
 'colletotrichum_agaves': 'colletotrichum_coccodes',
 'colletotrichum_antirrhini': 'colletotrichum_coccodes',
 'colletotrichum_atramentarium': 'colletotrichum_coccodes',
 'colletotrichum_azaleae': 'colletotrichum_coccodes',
 'colletotrichum_bakeri': 'colletotrichum_dematium',
 'colletotrichum_brassicae': 'colletotrichum_dematium',
 'colletotrichum_cajani': 'colletotrichum_coccodes',
 'colletotrichum_camelliae': 'colletotrichum_coccodes',
 'colletotrichum_caulivorum': 'glomerella_glycines',
 'colletotrichum_commelinae': 'colletotrichum_coccodes',
 'colletotrichum_crotalariae': 'colletotrichum_coccodes',
 'colletotrichum_cyclamenae': 'colletotrichum_coccodes',
 'colletotrichum_dioscoreae': 'colletotrichum_coccodes',
 'colletotrichum_elasticae': 'colletotrichum_coccodes',
 'colletotrichum_falcatum': 'glomerella_tucumanensis',
 'colletotrichum_foliicola': 'colletotrichum_coccodes',
 'colletotrichum_gloeosporioides': 'glomerella_cingulata',
 'colletotrichum_glycines': 'glomerella_glycines',
 'colletotrichum_graminicola': 'glomerella_graminicola',
 'colletotrichum_ipomoeae': 'colletotrichum_coccodes',
 'colletotrichum_kruegerianum': 'colletotrichum_coccodes',
 'colletotrichum_lagenaria': 'colletotrichum_orbiculare',
 'colletotrichum_lagenarium': 'colletotrichum_orbiculare',
 'colletotrichum_lindermuthianum': 'colletotrichum_lindemuthianum',
 'colletotrichum_lysimachiae': 'colletotrichum_dematium',
 'colletotrichum_mangenoti': 'colletotrichum_mangenotii',
 'colletotrichum_melongenae': 'colletotrichum_coccodes',
 'colletotrichum_metake': 'glomerella_tucumanensis',
 'colletotrichum_oligochaetum': 'colletotrichum_orbiculare',
 'colletotrichum_opuntiae': 'colletotrichum_coccodes',
 'colletotrichum_phomoides': 'colletotrichum_coccodes',
 'colletotrichum_piperatum': 'colletotrichum_coccodes',
 'colletotrichum_primulae': 'colletotrichum_coccodes',
 'colletotrichum_pucciniophilum': 'colletotrichum_dematium',
 'colletotrichum_sanguisorbae': 'colletotrichum_dematium',
 'colletotrichum_sativum': 'colletotrichum_destructivum',
 'colletotrichum_spinaciae': 'colletotrichum_dematium_f._spinaciae',
 'colletotrichum_theae-sinensis': 'gloeosporium_theae-sinensis',
 'colletotrichum_vanillae': 'colletotrichum_coccodes',
 'colletotrichum_volutella': 'colletotrichum_dematium',
 'collett_woolman': 'collett_e._woolman',
 'collette_appel': 'colette_appel',
 'collette_brosset': 'colette_brosset',
 'collette_brown': 'colette_brown',
 'collette_michaud': 'steve_purcell',
 'collex-bossy_ge': 'collex-bossy',
 'collex_bossy': 'collex-bossy',
 'collezione_verzocchi': 'verzocchi_collection',
 'collge_tuitions': 'college_tuition',
 'colli_albani': 'alban_hills',
 'colli_orientali': 'colli_orientali_del_friuli',
 'collicular_vision': 'blindsight',
 'colliculospinal_tract': 'tectospinal_tract',
 'colliculus_seminalis': 'seminal_colliculus',
 'collidine_p-toluenesulfonate': 'collidinium_p-toluenesulfonate',
 'colliding_galaxies': 'interacting_galaxy',
 'colliding_galaxy': 'interacting_galaxy',
 'collie_buds': 'collie_buddz',
 'collie_budz': 'collie_buddz',
 'collie_devlin': 'coilin_devlin',
 'collie_entragian': 'desperation',
 'collie_moran': 'colin_moran',
 'collier-macmillan_canada': 'macmillan_of_canada',
 'collier_brothers': 'collyer_brothers',
 'collier_macmillan': 'macmillan_publishers',
 'colliers_way': 'national_cycle_route_24',
 'colliery_town': 'coal_town',
 'colliery_village': 'coal_town',
 'colligan/emmetts_gaa': 'colligan/emmets_gaa',
 'colligative_agent': 'colligative_properties',
 'colligative_property': 'colligative_properties',
 'colligyrus_depressus': 'harney_basin_duskysnail',
 'collimated_beam': 'collimated_light',
 'collimating_lens': 'collimator',
 'collin_college': 'collin_county_community_college_district',
 'collin_farrell': 'colin_farrell',
 'collin_fry': 'colin_fry',
 'collin_goddard': 'virginia_tech_massacre',
 'collin_kapp': 'colin_kapp',
 'collin_macleod': 'colin_munro_macleod',
 'collin_mcmenamin': 'colin_mcmenamin',
 'collin_mezin': 'charles_jean_baptiste_collin-mezin',
 'collin_powell': 'colin_powell',
 'collinder_285': 'ursa_major_moving_group',
 'collinder_39': 'alpha_persei_cluster',
 'collinder_catalogue': 'collinder_catalog',
 'colline_gate': 'porta_collina',
 'collinear_antenna': 'collinear_antenna_array',
 'collinear_antennas': 'collinear_antenna_array',
 'collinear_vectors': 'collinearity',
 'collingswood_story': 'the_collingswood_story',
 'collingwood_f.c': 'collingwood_football_club',
 'collingwood_f.c.': 'collingwood_football_club',
 'collingwood_fc': 'collingwood_football_club',
 'collingwood_magpies': 'collingwood_football_club',
 'collingwood_transit': 'colltrans',
 'collingwood_warriors': 'collingwood_warriors_s.c.',
 'collins-robert_dictionary': 'collins-robert_french_dictionary',
 'collins_ave': 'collins_avenue',
 'collins_ave.': 'collins_avenue',
 'collins_bus': 'collins_industries',
 'collins_class': 'collins_class_submarine',
 'collins_design': 'harpercollins',
 'collins_dictionary': 'harpercollins',
 'collins_kids': 'the_collins_kids',
 'collins_radio': 'rockwell_collins',
 'collins_seitz': 'collins_j._seitz',
 'collinsia_antonina': 'collinsia_parryi',
 'collinson_owen': 'harry_collinson_owen',
 'collinson_twins': 'collinson',
 'collinsville_isd': 'collinsville_independent_school_district',
 'collio_doc': 'collio_goriziano',
 'collio_wine': 'collio_goriziano',
 'colliquative_necrosis': 'liquefactive_necrosis',
 'collis_caelius': 'caelian_hill',
 'collis_huntington': 'collis_potter_huntington',
 'collis_school': 'collis_primary_school',
 'collisella_pelta': 'lottia_pelta',
 'collision_attack': 'birthday_attack',
 'collision_cell': 'triple_quadrupole_mass_spectrometer',
 'collision_checking': 'collision_detection',
 'collision_length': 'nuclear_collision_length',
 'collision_quadrupole': 'triple_quadrupole_mass_spectrometer',
 'collision_resistant': 'collision_resistance',
 'collision_sport': 'contact_sport',
 'collisional_activation': 'collision-induced_dissociation',
 'collkitto_mcdonald': 'col_ciotach',
 'collocalia_amelis': 'grey_swiftlet',
 'collocalia_bartschi': 'guam_swiftlet',
 'collocalia_brevirostris': 'himalayan_swiftlet',
 'collocalia_chillagoensis': 'australian_swiftlet',
 'collocalia_elaphra': 'seychelles_swiftlet',
 'collocalia_esculenta': 'glossy_swiftlet',
 'collocalia_francica': 'mascarene_swiftlet',
 'collocalia_fuciphaga': 'edible-nest_swiftlet',
 'collocalia_hirundinacea': 'mountain_swiftlet',
 'collocalia_infuscata': 'moluccan_swiftlet',
 'collocalia_inquieta': 'micronesian_swiftlet',
 'collocalia_leucophaea': 'tahiti_swiftlet',
 'collocalia_leucophaeus': 'tahiti_swiftlet',
 'collocalia_linchi': 'cave_swiftlet',
 'collocalia_maxima': 'black-nest_swiftlet',
 'collocalia_mearnsi': 'philippine_swiftlet',
 'collocalia_natalis': 'christmas_island_swiftlet',
 'collocalia_nuditarsus': 'bare-legged_swiftlet',
 'collocalia_ocista': 'marquesan_swiftlet',
 'collocalia_palawanensis': 'palawan_swiftlet',
 'collocalia_papuensis': 'papuan_swiftlet',
 'collocalia_pelewensis': 'palau_swiftlet',
 'collocalia_rogersi': 'himalayan_swiftlet',
 'collocalia_salangana': 'uniform_swiftlet',
 'collocalia_sawtelli': 'atiu_swiftlet',
 'collocalia_spodiopygia': 'white-rumped_swiftlet',
 'collocalia_spodiopygius': 'white-rumped_swiftlet',
 'collocalia_terraereginae': 'australian_swiftlet',
 'collocalia_troglodytes': 'pygmy_swiftlet',
 'collocalia_unicolor': 'indian_swiftlet',
 'collocalia_vanikorensis': 'uniform_swiftlet',
 'collocalia_vulcanorum': 'himalayan_swiftlet',
 'collocation_center': 'colocation_centre',
 'collocation_point': 'collocation_method',
 'collocation_polynomial': 'collocation_method',
 'collodion_baby': 'ichthyosis_lamellaris',
 'collodion_emulsion': 'collodion_process',
 'collodiscula_japonica': 'collodiscula',
 'colloid-enhanced_transport': 'colloid-facilitated_transport',
 'colloid-facilited_transport': 'colloid-facilitated_transport',
 'colloid-increased_transport': 'colloid-facilitated_transport',
 'colloid-mediated_transport': 'colloid-facilitated_transport',
 'colloid_chemistry': 'colloid',
 'colloid_crystal': 'colloidal_crystal',
 'colloid_transport': 'colloid-facilitated_transport',
 'colloidal_crystals': 'colloidal_crystal',
 'colloidal_cyst': 'colloid_cyst',
 'colloidal_dispersion': 'colloid',
 'colloidal_suspension': 'colloid',
 'colloidal_synthesis': 'colloid',
 'colloidal_system': 'colloid',
 'colloidal_transport': 'colloid-facilitated_transport',
 'colloidial_silver': 'colloidal_silver',
 'colloids-enhanced_transport': 'colloid-facilitated_transport',
 'colloids-facilitated_transport': 'colloid-facilitated_transport',
 'colloids-facilited_transport': 'colloid-facilitated_transport',
 'colloids-increased_transport': 'colloid-facilitated_transport',
 'colloids-mediated_transport': 'colloid-facilitated_transport',
 'colloids_transport': 'colloid-facilitated_transport',
 'collombey-muraz_vs': 'collombey-muraz',
 'collombey_muraz': 'collombey-muraz',
 'collonge-bellerive_ge': 'collonge-bellerive',
 'collonge_bellerive': 'collonge-bellerive',
 'collooney_station': 'collooney_railway_station',
 'collop_monday': 'shrove_monday',
 'colloquial_arabic': 'varieties_of_arabic',
 'colloquial_expression': 'colloquialism',
 'colloquial_speech': 'colloquialism',
 'colloquial_term': 'colloquialism',
 'colloquium_romanum': 'colloquium_marianum',
 'collosal_connection': 'colossal_connection',
 'collosal_squid': 'colossal_squid',
 'collossal_squid': 'colossal_squid',
 'collpitts_oscillator': 'colpitts_oscillator',
 'collserola_tower': 'torre_de_collserola',
 'collum_tali': 'neck_of_talus',
 'collurania_observatory': 'collurania-teramo_observatory',
 'colluricincla_harmonica': 'grey_shrike-thrush',
 'colluricincla_megarhyncha': 'little_shrike-thrush',
 'colluricincla_sanghirensis': 'sangihe_shrike-thrush',
 'colluricincla_tenebrosa': 'morningbird',
 'colluricincla_umbrina': 'sooty_shrike-thrush',
 'colluricincla_woodwardi': 'sandstone_shrike-thrush',
 'collusion_group': 'collusion_syndicate',
 'collusive_action': 'collusive_lawsuit',
 'collusive_agreement': 'collusion',
 'collusive_lawsuits': 'collusive_lawsuit',
 'collusive_litigation': 'collusive_lawsuit',
 'collusive_pricing': 'collusion',
 'collusive_suit': 'collusive_lawsuit',
 'colluvial_deposit': 'colluvium',
 'colluvial_soil': 'colluvium',
 'colly_cibber': 'colley_cibber',
 'collybia_albuminosa': 'termitomyces_albuminosus',
 'collybia_dryophila': 'gymnopus_dryophilus',
 'collybia_sacchari': 'marasmius_sacchari',
 'collybia_tabescens': 'armillaria_tabescens',
 'collyer_mansion': 'collyer_brothers',
 'collyhurst_sandstone': 'collyhurst',
 'collyweston_slate': 'collyweston_stone_slate',
 'colm_cille': 'columba',
 'colm_macconlomaire': 'colm_mac_con_iomaire',
 'colm_magan': 'colm_mangan',
 'colm_meany': 'colm_meaney',
 'colm_wilkinson.': 'colm_wilkinson',
 'colman_hawkins': 'coleman_hawkins',
 'colman_macusailni': 'elo_colman',
 'colman_school': 'northwest_african_american_museum',
 'colmesneil_isd': 'colmesneil_independent_school_district',
 'colmworth_castle': 'colmworth',
 'coln_valley': 'river_coln',
 'colne_dynamoes': 'colne_dynamoes_f.c.',
 'colne_dynamos': 'colne_dynamoes_f.c.',
 'colne_fc': 'colne_f.c.',
 'colne_river': 'river_colne',
 'colne_school': 'colne_community_school',
 'colne_times': 'nelson_leader',
 'colo-colo_f.r.': 'colo-colo_de_futebol_e_regatas',
 'colo-colo_fr': 'colo-colo_de_futebol_e_regatas',
 'colo-rectal_cancer': 'colorectal_cancer',
 'colo_colo': 'colo-colo',
 'coloanal_pull-through': 'coloanal_anastomosis',
 'coloane_island': 'coloane',
 'colobocentrotus_atratus': 'shingle_urchin',
 'coloburus_ceylanicus': 'uropeltis_ceylanica',
 'colobus_angolensis': 'angola_colobus',
 'colobus_guereza': 'mantled_guereza',
 'colobus_monkey': 'black-and-white_colobus',
 'colobus_polykomos': 'king_colobus',
 'colobus_satanas': 'black_colobus',
 'colobus_vellerosus': 'ursine_colobus',
 'colocasia_aethiopica': 'zantedeschia_aethiopica',
 'colocasia_antiquorum': 'taro',
 'colocated_server': 'colocation_centre',
 'colocation_center': 'colocation_centre',
 'colocation_facility': 'colocation_centre',
 'colocynthis_ecirrhosus': 'citrullus_ecirrhosus',
 'cologne-bonn_airport': 'cologne_bonn_airport',
 'cologne/bonn_airport': 'cologne_bonn_airport',
 'cologne_airport': 'cologne_bonn_airport',
 'cologne_arena': 'lanxess_arena',
 'cologne_bight': 'cologne_lowland',
 'cologne_ring': 'cologne_beltway',
 'cologne_university': 'university_of_cologne',
 'cologne_use': 'latin_liturgical_rites',
 'cologne_v6': 'ford_cologne_v6_engine',
 'cologne_water': 'eau_de_cologne',
 'cologne_zoo': 'cologne_zoological_garden',
 'cologny_ge': 'cologny',
 'coloidal_silver': 'colloidal_silver',
 'cololabis_saira': 'pacific_saury',
 'cololo_lake': 'laguna_cololo',
 'colom_argueta': 'manuel_colom_argueta',
 'colombage_pierrote': 'timber_framing',
 'colomban_cricri': 'colomban_cri-cri',
 'colombes_stadium': 'stade_olympique_yves-du-manoir',
 'colombia-greece_relations': 'foreign_relations_of_colombia',
 'colombia-israel_relations': 'foreign_relations_of_israel',
 'colombia-italy_relations': 'foreign_relations_of_colombia',
 'colombia-paraguay_relations': 'foreign_relations_of_colombia',
 'colombia-venezuela_pipeline': 'trans-caribbean_pipeline',
 'colombia/foreign_relations': 'foreign_relations_of_colombia',
 'colombia/transnational_issues': 'foreign_relations_of_colombia',
 'colombia:_economy': 'economy_of_colombia',
 'colombia_allways': 'colombia_always',
 'colombia_cuisine': 'cuisine_of_colombia',
 'colombia_election': 'elections_in_colombia',
 'colombia_elections': 'elections_in_colombia',
 'colombia_red': 'panama_red',
 'colombia_river': 'columbia_river',
 'colombia_siempre': 'colombia_always',
 'colombia_university': 'columbia_university',
 'colombian-british_relations': 'foreign_relations_of_colombia',
 'colombian-greek_relations': 'foreign_relations_of_colombia',
 'colombian-mexican_relations': 'foreign_relations_of_colombia',
 'colombian-paraguayan_relations': 'foreign_relations_of_colombia',
 'colombian_architecture': 'architecture_of_colombia',
 'colombian_armada': 'colombian_national_armada',
 'colombian_army': 'national_army_of_colombia',
 'colombian_art': 'art_of_colombia',
 'colombian_british': 'colombians_in_the_united_kingdom',
 'colombian_briton': 'colombians_in_the_united_kingdom',
 'colombian_britons': 'colombians_in_the_united_kingdom',
 'colombian_carnival': 'carnival_in_colombia',
 'colombian_cartel': 'colombian_drug_cartels',
 'colombian_chachalaca': 'speckled_chachalaca',
 'colombian_coffee': 'coffee_production_in_colombia',
 'colombian_congress': 'congress_of_colombia',
 'colombian_conservatism': 'conservatism_in_colombia',
 'colombian_constitution': 'colombian_constitution_of_1991',
 'colombian_cuisine': 'cuisine_of_colombia',
 'colombian_election': 'elections_in_colombia',
 'colombian_elections': 'elections_in_colombia',
 'colombian_exchange': 'columbian_exchange',
 'colombian_flag': 'flag_of_colombia',
 'colombian_galil': 'indumil',
 'colombian_government': 'government_of_colombia',
 'colombian_intelligence': 'administrative_department_of_security',
 'colombian_literature': 'literature_of_colombia',
 'colombian_mahogany': 'cariniana_pyriformis',
 'colombian_mammoth': 'columbian_mammoth',
 'colombian_marines': 'colombian_naval_infantry',
 'colombian_military': 'military_of_colombia',
 'colombian_municipality': 'municipalities_of_colombia',
 'colombian_music': 'music_of_colombia',
 'colombian_mythology': 'muisca_mythology',
 'colombian_navy': 'colombian_national_armada',
 'colombian_number': 'self_number',
 'colombian_paramilitaries': 'paramilitarism_in_colombia',
 'colombian_police': 'colombian_national_police',
 'colombian_president': 'president_of_colombia',
 'colombian_red': 'panama_red',
 'colombian_senate': 'senate_of_colombia',
 'colombian_shark': 'tete_sea_catfish',
 'colombian_tie': 'colombian_necktie',
 'colombino_codex': 'codex_colombino',
 'colombino_trophy': 'trofeo_colombino',
 'colombo_academy': 'royal_college_colombo',
 'colombo_airport': 'bandaranaike_international_airport',
 'colombo_chetty': 'colombo_chetties',
 'colombo_family': 'colombo_crime_family',
 'colombo_fort': 'colombo',
 'colombo_harbor': 'colombo_harbour',
 'colombo_lake': 'lago_colombo',
 'colombo_operation': 'operation_colombo',
 'colombo_radio': 'radio_ceylon',
 'colombus_circle': 'columbus_circle',
 'colombus_crew': 'columbus_crew',
 'colombus_day': 'columbus_day',
 'colombus_lighthouse': 'the_colombus_lighthouse',
 'colomesus_asellus': 'colomesus',
 'colomesus_psittacus': 'colomesus',
 'colomys_goslingi': 'african_wading_rat',
 'colon_band': 'jake_shimabukuro',
 'colon_bracket': 'emoticon',
 'colon_cancer': 'colorectal_cancer',
 'colon_carcinoma': 'colorectal_cancer',
 'colon_clenz': 'colon_cleansing',
 'colon_hydrotherapy': 'colon_cleansing',
 'colon_polyp': 'colorectal_polyp',
 'colon_polyps': 'colorectal_polyp',
 'colon_powell': 'colin_powell',
 'colon_resection': 'colectomy',
 'colon_sex': 'anal_sex',
 'colon_system': 'human_gastrointestinal_tract',
 'colon_therapy': 'colon_cleansing',
 'colonat_partiaire': 'metayage',
 'colonel_adye': 'the_invisible_man',
 'colonel_america': 'captain_america',
 'colonel_anne': 'clan_farquharson',
 'colonel_b': 'hugh_johnstone',
 'colonel_benbow': 'john_benbow',
 'colonel_bigeard': 'marcel_bigeard',
 'colonel_blacker': 'valentine_blacker',
 'colonel_blake': 'henry_blake',
 'colonel_blaki': 'blaki',
 'colonel_blast': 'rio_blast',
 'colonel_blotto': 'blotto_games',
 'colonel_bogey': 'colonel_bogey_march',
 'colonel_bogie': 'colonel_bogey_march',
 'colonel_boomer': 'lieutenant_boomer',
 'colonel_boris': 'colonel_jorgen',
 'colonel_bowie': 'james_bowie',
 'colonel_bowles': 'colonel_c._w._bowles',
 'colonel_brown': 'napoleon_bonaparte_brown',
 'colonel_burnaby': 'frederick_gustavus_burnaby',
 'colonel_by': 'john_by',
 'colonel_callan': 'costas_georgiou',
 'colonel_cannon': 'alexander_cannon',
 'colonel_casado': 'segismundo_casado',
 'colonel_cass': 'thomas_cass',
 'colonel_chabert': 'le_colonel_chabert',
 'colonel_chamberlain': 'joshua_chamberlain',
 'colonel_charles': 'shanmuganathan_ravishankar',
 'colonel_cody': 'samuel_franklin_cody',
 'colonel_crake': 'francis_crake',
 'colonel_crichton': 'the_five_doctors',
 'colonel_custer': 'george_armstrong_custer',
 'colonel_debeers': 'edward_wiskoski',
 'colonel_drake': 'edwin_drake',
 'colonel_duckenfield': 'robert_duckenfield',
 'colonel_dukinfield': 'robert_duckenfield',
 'colonel_edgett': 'charles_edgar_edgett',
 'colonel_ellsworth': 'elmer_e._ellsworth',
 'colonel_fabien': 'pierre_georges',
 'colonel_fox': 'wesley_l._fox',
 'colonel_funston': 'frederick_funston',
 'colonel_gadaffi': 'muammar_al-gaddafi',
 'colonel_gadafi': 'muammar_al-gaddafi',
 'colonel_gaddafi': 'muammar_al-gaddafi',
 'colonel_gadhafi': 'muammar_al-gaddafi',
 'colonel_glover': 'the_return_of_the_living_dead',
 'colonel_greenberry': 'nicholas_greenberry',
 'colonel_hammes': 'thomas_hammes',
 'colonel_hathi': 'hathi',
 'colonel_henley': 'colonel_david_henley',
 'colonel_hiakowa': 'pat_morita',
 'colonel_hinman': 'benjamin_hinman',
 'colonel_hotham': 'colonel_charles_hotham',
 'colonel_house': 'edward_m._house',
 'colonel_jessup': 'a_few_good_men',
 'colonel_kalpaks': 'oskars_kalpaks',
 'colonel_karuna': 'vinayagamoorthy_muralitharan',
 'colonel_kirchner': 'michael_kirchner',
 'colonel_kittu': 'sathasivam_krishnakumar',
 'colonel_konovalec': 'yevhen_konovalets',
 'colonel_kurtz': 'apocalypse_now',
 'colonel_lafir': 'a._f._lafir',
 'colonel_lethbridge-stewart': 'brigadier_lethbridge-stewart',
 'colonel_lilly': 'eli_lilly',
 'colonel_lindbergh': 'charles_lindbergh',
 'colonel_louis': 'joseph_louis_cook',
 'colonel_lovelace': 'richard_lovelace',
 'colonel_mccormick': 'robert_r._mccormick',
 'colonel_melroy': 'pamela_melroy',
 'colonel_monterrosa': 'domingo_monterrosa',
 'colonel_moody': 'richard_moody',
 'colonel_moon': 'gustav_graves',
 'colonel_moran': 'sebastian_moran',
 'colonel_mure': 'william_mure',
 'colonel_nasser': 'gamal_abdel_nasser',
 'colonel_neale': 'edward_st._john_neale',
 'colonel_nichols': 'harvey_nichols',
 'colonel_okey': 'john_okey',
 'colonel_olcott': 'henry_steel_olcott',
 'colonel_oliver': 'hotel_rwanda',
 'colonel_olrik': 'blake_and_mortimer',
 'colonel_otter': 'william_dillon_otter',
 'colonel_parker': 'colonel_tom_parker',
 'colonel_picquart': 'georges_picquart',
 'colonel_potter': 'sherman_t._potter',
 'colonel_powell': 'colin_powell',
 'colonel_pride': 'thomas_pride',
 'colonel_pyat': 'pyat_quartet',
 'colonel_qadhafi': 'muammar_al-gaddafi',
 'colonel_rainborough': 'thomas_rainsborough',
 'colonel_raju': 'ambalavanar_neminathan',
 'colonel_ramanan': 'kandiah_ulaganathan',
 'colonel_redips': 'mega_man_x:_command_mission',
 'colonel_remy': 'gilbert_renault',
 'colonel_rimfire': 'cool_cat',
 'colonel_rodriguez': 'danger_man',
 'colonel_saito': 'the_bridge_on_the_river_kwai',
 'colonel_sanders': 'harland_sanders',
 'colonel_sandurz': 'spaceballs',
 'colonel_saunders': 'harland_sanders',
 'colonel_seelan': 'charles_anthony_brigade',
 'colonel_shankar': 'vaithilingam_sornalingam',
 'colonel_soosai': 'thillaiyampalam_sivanesan',
 'colonel_sponz': 'colonel_sponsz',
 'colonel_stuart': 'die_hard_2',
 'colonel_taher': 'abu_taher',
 'colonel_tarleton': 'banastre_tarleton',
 'colonel_tod': 'james_tod',
 'colonel_tomb': 'nguyen_toon',
 'colonel_toon': 'nguyen_toon',
 'colonel_travis': 'william_b._travis',
 'colonel_trinquier': 'roger_trinquier',
 'colonel_tsuji': 'masanobu_tsuji',
 'colonel_vall': 'ely_ould_mohamed_vall',
 'colonel_victor': 'liberation_tigers_of_tamil_eelam',
 'colonel_warden': 'winston_churchill',
 'colonel_west': 'william_west',
 'colonel_wilkerson': 'lawrence_wilkerson',
 'colonel_wolodyjowski': 'fire_in_the_steppe',
 'colonel_worf': 'star_trek_vi:_the_undiscovered_country',
 'colonel_younghusband': 'francis_younghusband',
 'colonello_valerio': 'walter_audisio',
 'colonels_group': 'the_colonels',
 'colonia_agrippinae': 'cologne',
 'colonia_colonus': 'long-tailed_tyrant',
 'colonia_controlada': 'trap-neuter-return',
 'colonia_dignidad': 'villa_baviera',
 'colonia_faustinopolis': 'faustinopolis',
 'colonia_minervia': 'scylletium',
 'colonia_superaequana': 'castelvecchio_subequo',
 'colonial_1': 'colonial_one',
 'colonial_administrator': 'colonialism',
 'colonial_africa': 'scramble_for_africa',
 'colonial_america': 'colonial_history_of_the_united_states',
 'colonial_american': 'american_colonial_architecture',
 'colonial_angola': 'portuguese_west_africa',
 'colonial_architecture': 'american_colonial_architecture',
 'colonial_army': 'colonial_troops',
 'colonial_athletic': 'colonial_athletic_association',
 'colonial_bentgrass': 'agrostis',
 'colonial_boston': 'colonial_history_of_the_united_states',
 'colonial_building': 'american_colonial_architecture',
 'colonial_canada': 'canada_under_british_imperial_control',
 'colonial_center': 'colonial_life_arena',
 'colonial_classic': 'aami_classic',
 'colonial_college': 'colonial_colleges',
 'colonial_congress': 'continental_congress',
 'colonial_cottage': 'the_colonial_cottage_museum',
 'colonial_cringe': 'cultural_cringe',
 'colonial_dames': 'colonial_dame',
 'colonial_delaware': 'history_of_delaware',
 'colonial_empires': 'colonial_empire',
 'colonial_england': 'british_empire',
 'colonial_era': 'early_modern_period',
 'colonial_exhibitions': 'colonial_exhibition',
 'colonial_expansion': 'colonialism',
 'colonial_exposition': 'colonial_exhibition',
 'colonial_georgia': 'province_of_georgia',
 'colonial_home': 'american_colonial_architecture',
 'colonial_homes': 'american_colonial_architecture',
 'colonial_house': 'american_colonial_architecture',
 'colonial_houses': 'american_colonial_architecture',
 'colonial_kampuchea': 'colonial_cambodia',
 'colonial_korea': 'korea_under_japanese_rule',
 'colonial_mall': 'colonial_properties',
 'colonial_mall-staunton': 'staunton_mall',
 'colonial_marine': 'colonial_marines',
 'colonial_market': 'colonial_stores',
 'colonial_maryland': 'province_of_maryland',
 'colonial_massachusetts': 'province_of_massachusetts_bay',
 'colonial_mexico': 'viceroyalty_of_new_spain',
 'colonial_michilimackinac': 'fort_michilimackinac',
 'colonial_mozambique': 'portuguese_east_africa',
 'colonial_museum': 'australian_museum',
 'colonial_pennsylvania': 'province_of_pennsylvania',
 'colonial_period': 'colony',
 'colonial_peru': 'viceroyalty_of_peru',
 'colonial_power': 'colonialism',
 'colonial_powers': 'colonialism',
 'colonial_revival': 'colonial_revival_architecture',
 'colonial_rule': 'colonialism',
 'colonial_script': 'colonial_scrip',
 'colonial_shutters': 'window_shutter',
 'colonial_singapore': 'singapore_in_the_straits_settlements',
 'colonial_society': 'royal_commonwealth_society',
 'colonial_spain': 'spanish_empire',
 'colonial_spanish': 'colonial_spanish_horse',
 'colonial_stadium': 'docklands_stadium',
 'colonial_style': 'american_colonial_architecture',
 'colonial_taiwan': 'taiwan_under_japanese_rule',
 'colonial_theater': 'colonial_theatre',
 'colonial_theory': 'evolution_of_multicellularity',
 'colonial_trade': 'triangular_trade',
 'colonial_transport': 'tradewars_2002',
 'colonial_uganda': 'uganda_protectorate',
 'colonial_universities': 'colonial_colleges',
 'colonial_university': 'colonial_colleges',
 'colonial_vipers': 'colonial_viper',
 'colonial_virginia': 'colony_of_virginia',
 'colonial_war': 'portuguese_colonial_war',
 'colonial_wars': 'colonial_war',
 'colonial_witchcraft': 'witchcraft',
 'colonic_atresia': 'intestinal_atresia',
 'colonic_cancer': 'colorectal_cancer',
 'colonic_irrigation': 'colon_cleansing',
 'colonic_ischemia': 'ischemic_colitis',
 'colonic_malakoplakia': 'malakoplakia',
 'colonic_neoplasms': 'colorectal_cancer',
 'colonic_polyp': 'colorectal_polyp',
 'colonic_polyps': 'colorectal_polyp',
 'colonic_pseudo-obstruction': 'intestinal_pseudoobstruction',
 'colonisation_2': 'civilization_iv:_colonization',
 'colonise_mars': 'colonization_of_mars',
 'colonising_mars': 'colonization_of_mars',
 'colonising_space': 'space_colonization',
 'colonization_2': 'civilization_iv:_colonization',
 'colonization_4': 'civilization_iv:_colonization',
 'colonization_commission': 'settlement_commission',
 'colonization_ii': 'civilization_iv:_colonization',
 'colonization_movement': 'back-to-africa_movement',
 'colonization_society': 'american_colonization_society',
 'colonize_mars': 'colonization_of_mars',
 'colonizing_mars': 'colonization_of_mars',
 'colonizing_space': 'space_colonization',
 'colonnes_infernales': 'infernal_columns',
 'colonomyces_appendiculatus': 'colonomyces',
 'colonsay_island': 'colonsay',
 'colonus_hippius': 'colonus',
 'colony-forming_cell': 'colony-forming_unit',
 'colony-stimulating_factors': 'colony-stimulating_factor',
 'colony_collapse': 'colony_collapse_disorder',
 'colony_commissioner': 'hong_kong_chief_commissioner',
 'colony_counters': 'colony_counter',
 'colony_omicron': 'beast_wars:_transformers',
 'colony_room': 'the_colony_room',
 'colony_wattle': 'acacia_murrayana',
 'colophospermum_mopane': 'mopane',
 'color-blind_casting': 'colour-blind_casting',
 'color-changing_restrepia': 'restrepia_chameleon',
 'color-field_painting': 'color_field',
 'color-rendering_index': 'color_rendering_index',
 'color-separation_overlay': 'chroma_key',
 'color-shifting_ink': 'optically_variable_ink',
 'color/graphics_adapter': 'color_graphics_adapter',
 'color_aberration': 'chromatic_aberration',
 'color_alphabets': 'color_alphabet',
 'color_analyst': 'color_commentator',
 'color_anomia': 'nominal_aphasia',
 'color_atlas': 'color_model',
 'color_banding': 'colour_banding',
 'color_bar': 'smpte_color_bars',
 'color_barrier': 'racial_segregation',
 'color_bars': 'smpte_color_bars',
 'color_bay': 'color_suite',
 'color_bearer': 'standard-bearer',
 'color_bits': 'color_depth',
 'color_bleed': 'color_bleeding',
 'color_blind': 'color_blindness',
 'color_blossoms': 'colour_blossoms',
 'color_breeds': 'color_breed',
 'color_burst': 'colorburst',
 'color_cast': 'colour_cast',
 'color_catcher': 'colour_catcher',
 'color_center': 'colour_centre',
 'color_centre': 'colour_centre',
 'color_circle': 'color_wheel',
 'color_classic': 'macintosh_color_classic',
 'color_climax': 'color_climax_corporation',
 'color_coded': 'color_code',
 'color_codes': 'color_code',
 'color_coding': 'color_code',
 'color_commentary': 'color_commentator',
 'color_commentater': 'color_commentator',
 'color_component': 'color_space',
 'color_computer': 'trs-80_color_computer',
 'color_corrector': 'color_grading',
 'color_coupler': 'dye_coupler',
 'color_couplers': 'dye_coupler',
 'color_cube': 'rgb_color_model',
 'color_distance': 'color_difference',
 'color_dream': 'dream',
 'color_fantasy': 'ms_color_fantasy',
 'color_film': 'color_photography',
 'color_filter': 'color_gel',
 'color_force': 'strong_interaction',
 'color_forth': 'colorforth',
 'color_fred': 'the_color_fred',
 'color_gamut': 'gamut',
 'color_genie': 'colour_genie',
 'color_grader': 'color_grading',
 'color_guide': 'postage_stamp_color',
 'color_healing': 'chromotherapy',
 'color_hearing': 'synesthesia',
 'color_indices': 'color_index',
 'color_key': 'chroma_key',
 'color_keyed': 'chroma_key',
 'color_keyer': 'chroma_key',
 'color_keyers': 'chroma_key',
 'color_keying': 'chroma_key',
 'color_keys': 'chroma_key',
 'color_kinetics': 'philips_solid-state_lighting_solutions',
 'color_kittens': 'the_color_kittens',
 'color_lcd': 'liquid_crystal_display',
 'color_legibility': 'color_vision',
 'color_magic': 'ms_color_magic',
 'color_man': 'color_commentator',
 'color_matrix': 'ycbcr',
 'color_models': 'color_model',
 'color_monitor': 'computer_monitor',
 'color_name': 'color_term',
 'color_names': 'color_term',
 'color_naming': 'color_term',
 'color_opponency': 'opponent_process',
 'color_pencils': 'pencil',
 'color_perception': 'color_vision',
 'color_photo': 'color_photography',
 'color_photograph': 'color_photography',
 'color_picker': 'color_tool',
 'color_print': 'color_printing',
 'color_profile': 'icc_profile',
 'color_progression': 'color_gradient',
 'color_psychology': 'color_symbolism_and_psychology',
 'color_purple': 'the_color_purple',
 'color_reagent': 'color_reaction',
 'color_receptors': 'cone_cell',
 'color_recovery': 'hp_color_recovery',
 'color_red': 'red',
 'color_rendering': 'color_rendering_index',
 'color_rendition': 'color_rendering_index',
 'color_reversal': 'complementary_color',
 'color_reversed': 'complementary_color',
 'color_revolution': 'colour_revolution',
 'color_revolutions': 'colour_revolution',
 'color_rhapsody': 'color_rhapsodies',
 'color_samples': 'color_chart',
 'color_sampling': 'chroma_subsampling',
 'color_saturation': 'colorfulness',
 'color_schemes': 'color_scheme',
 'color_science': 'color',
 'color_seasons': 'color_analysis',
 'color_shine': 'glossy_display',
 'color_solids': 'color_solid',
 'color_spaces': 'color_space',
 'color_spectrum': 'visible_spectrum',
 'color_sphere': 'color_solid',
 'color_spindle': 'hsl_and_hsv',
 'color_state': 'colour_state',
 'color_states': 'colour_state',
 'color_subtraction': 'subtractive_color',
 'color_superconducting': 'color_superconductivity',
 'color_superconductor': 'color_superconductivity',
 'color_symbolism': 'color_symbolism_and_psychology',
 'color_system': 'color_model',
 'color_terms': 'color_term',
 'color_therapy': 'chromotherapy',
 'color_timer': 'color_grading',
 'color_timing': 'color_grading',
 'color_trademark': 'colour_trademark',
 'color_triplet': 'web_colors',
 'color_tv': 'color_television',
 'colorada_lake': 'laguna_colorada',
 'coloradia_pandora': 'pandora_pinemoth',
 'coloradisaurus_brevis': 'coloradisaurus',
 'colorado-class_battleship': 'colorado_class_battleship',
 'colorado-nebraska_rivarly': 'colorado-nebraska_rivalry',
 'colorado_arsenal': 'colorado_rapids',
 'colorado_avelanche': 'colorado_avalanche',
 'colorado_beer': 'colorado_breweries',
 'colorado_beetle': 'colorado_potato_beetle',
 'colorado_broncos': 'denver_broncos',
 'colorado_buffalo': 'colorado_buffaloes',
 'colorado_buffalos': 'colorado_buffaloes',
 'colorado_buffs': 'colorado_buffaloes',
 'colorado_candoos': 'colorado_wild_riders',
 'colorado_cannibal': 'alferd_packer',
 'colorado_canyon': 'grand_canyon',
 'colorado_caribou': 'colorado_caribous',
 'colorado_central': 'colorado_central_railroad',
 'colorado_charlie': 'charlie_utter',
 'colorado_class': 'colorado_class_battleship',
 'colorado_community': 'colorado_community_church',
 'colorado_constitution': 'constitution_of_the_state_of_colorado',
 'colorado_courts': 'courts_of_colorado',
 'colorado_delta': 'colorado_river_delta',
 'colorado_dory': 'mckenzie_river_dory',
 'colorado_dot': 'colorado_department_of_transportation',
 'colorado_flag': 'flag_of_colorado',
 'colorado_freeway': 'ventura_freeway',
 'colorado_geography': 'geography_of_colorado',
 'colorado_hairstreak': 'colorado_hairstreak_butterfly',
 'colorado_history': 'history_of_colorado',
 'colorado_independent': 'center_for_independent_media',
 'colorado_indian': 'colorado_river_indian_tribes',
 'colorado_isd': 'colorado_independent_school_district',
 'colorado_kid': 'the_colorado_kid',
 'colorado_lake': 'laguna_colorado',
 'colorado_legislature': 'colorado_general_assembly',
 'colorado_low': 'panhandle_hook',
 'colorado_midland': 'colorado_midland_railway',
 'colorado_nights': 'aliens_vs._predator:_requiem',
 'colorado_nuggets': 'denver_nuggets',
 'colorado_parkway': 'ventura_freeway',
 'colorado_place': 'colorado_boulevard',
 'colorado_plateaus': 'colorado_plateau',
 'colorado_puc': 'colorado_public_utilities_commission',
 'colorado_ruby': 'pyrope',
 'colorado_seminary': 'university_of_denver',
 'colorado_shale': 'colorado_group',
 'colorado_spruce': 'picea_pungens',
 'colorado_squawfish': 'colorado_pikeminnow',
 'colorado_stadium': 'folsom_field',
 'colorado_state': 'colorado_state_university',
 'colorado_street': 'colorado_boulevard',
 'colorado_tech': 'colorado_technical_university',
 'colorado_toad': 'colorado_river_toad',
 'colorado_tolston': 't._james_belich',
 'colorado_university': 'university_of_colorado_at_boulder',
 'coloradoa_mesae-verde': 'mesa_verde_cactus',
 'coloratura_mezzo-soprano': 'mezzo-soprano',
 'coloratura_sopranos': 'coloratura_soprano',
 'colorburst_crystal': 'colorburst',
 'colorcloud_palace': 'the_story_of_saiunkoku',
 'colorectal_adenocarcinoma': 'colorectal_cancer',
 'colorectal_carcinoma': 'colorectal_cancer',
 'colorectal_neoplasia': 'colorectal_cancer',
 'colorectal_neoplasms': 'colorectal_cancer',
 'colorectal_polyps': 'colorectal_polyp',
 'colored_american': 'the_colored_american',
 'colored_book': 'coloured_book_protocols',
 'colored_books': 'rainbow_books',
 'colored_bubbles': 'zubbles',
 'colored_concrete': 'decorative_concrete',
 'colored_filefish': 'pervagor_melanocephalus',
 'colored_fish': 'painted_fish',
 'colored_folk': 'colored',
 'colored_graph': 'graph_coloring',
 'colored_noise': 'colors_of_noise',
 'colored_pencil': 'pencil',
 'colored_pencils': 'pencil',
 'colored_people': 'colored',
 'colored_perspiration': 'chromhidrosis',
 'colored_shadows': 'low_vs_diamond',
 'colored_stone': 'gemstone',
 'colored_stones': 'gemstone',
 'colored_sweat': 'chromhidrosis',
 'colored_tiling': 'tessellation',
 'colored_woodcut': 'woodcut',
 'colored_ywca': 'ywca_usa',
 'colorfield_painting': 'color_field',
 'colorful_colorado': 'colorado',
 'colorhamphus_parvirostris': 'patagonian_tyrant',
 'coloring_algorithm': 'graph_coloring',
 'coloring_books': 'coloring_book',
 'coloring_eggs': 'egg_decorating',
 'coloring_matter': 'food_coloring',
 'coloring_pages': 'coloring_book',
 'coloring_problem': 'graph_coloring',
 'colorino_pisano': 'colorino',
 'colorless_corpuscles': 'white_blood_cell',
 'colorline_arena': 'color_line_arena',
 'colorsync_utility': 'colorsync',
 'colosio_murrieta': 'luis_donaldo_colosio',
 'colossal_adventure': 'colossal_cave_adventure',
 'colossal_boy': 'gim_allon',
 'colossal_cave': 'colossal_cave_adventure',
 'colossal_con': 'cleveland_colossal_convention',
 'colossal_kongs': 'united_states_wrestling_association',
 'colossal_octopus': 'gigantic_octopus',
 'colossal_order': 'giant_order',
 'colossi_castle': 'kolossi_castle',
 'colossians_2:10': 'epistle_to_the_colossians',
 'colossians_2:9': 'epistle_to_the_colossians',
 'colossoma_bidens': 'red_bellied_pacu',
 'colossoma_canterai': 'piaractus_mesopotamicus',
 'colossoma_macropomum': 'tambaqui',
 'colossoma_mitrei': 'piaractus_mesopotamicus',
 'colossus_computers': 'colossus_computer',
 'colostethus_cacerensis': 'colostethus_inguinalis',
 'colostethus_citreicola': 'colostethus_nexipus',
 'colostethus_flotator': 'rainforest_rocket_frog',
 'colostethus_guatopoensis': 'mannophryne_oblitterata',
 'colostethus_haydeeae': 'nephelobates_haydeeae',
 'colostethus_inflexus': 'nephelobates_alboguttatus',
 'colostethus_maculosus': 'colostethus_bocagei',
 'colostethus_parcus': 'colostethus_exasperatus',
 'colostethus_torrenticola': 'colostethus_jacobuspetersi',
 'colostomy_bag': 'ostomy_pouching_system',
 'colostomy_explosion': 'beyond_a_joke',
 'colostomy_pouch': 'ostomy_pouching_system',
 'colostrum_corpuscles': 'colostrum',
 'colotis_auriginea': 'colotis_aurigineus',
 'colotis_euippe': 'round_winged_orange_tip',
 'colotois_pennaria': 'feathered_thorn',
 'colotomic_instrument': 'colotomy',
 'colotomic_structure': 'colotomy',
 'colour-separation_overlay': 'chroma_key',
 'colour_150d': 'caramel_color',
 'colour_additives': 'food_coloring',
 'colour_adjective': 'color_term',
 'colour_alphabet': 'color_alphabet',
 'colour_alphabets': 'color_alphabet',
 'colour_analyst': 'color_commentator',
 'colour_balance': 'color_balance',
 'colour_bar': 'smpte_color_bars',
 'colour_bars': 'smpte_color_bars',
 'colour_bleed': 'color_bleeding',
 'colour_bleeding': 'color_bleeding',
 'colour_blind': 'color_blindness',
 'colour_blindness': 'color_blindness',
 'colour_burst': 'colorburst',
 'colour_calibration': 'color_calibration',
 'colour_center': 'colour_centre',
 'colour_charge': 'color_charge',
 'colour_chart': 'color_chart',
 'colour_clash': 'attribute_clash',
 'colour_code': 'color_code',
 'colour_codes': 'color_code',
 'colour_coding': 'color_code',
 'colour_commentary': 'color_commentator',
 'colour_commentater': 'color_commentator',
 'colour_commentator': 'color_commentator',
 'colour_component': 'color_space',
 'colour_confinement': 'color_confinement',
 'colour_constancy': 'color_constancy',
 'colour_correction': 'color_correction',
 'colour_crt': 'cathode_ray_tube',
 'colour_cube': 'rgb_color_model',
 'colour_cycling': 'color_cycling',
 'colour_depth': 'color_depth',
 'colour_dreams': 'color_dreams',
 'colour_field': 'color_field',
 'colour_film': 'color_photography',
 'colour_force': 'strong_interaction',
 'colour_framing': 'color_framing',
 'colour_gel': 'color_gel',
 'colour_grading': 'color_grading',
 'colour_guard': 'color_guard',
 'colour_histogram': 'color_histogram',
 'colour_hue': 'color_theory',
 'colour_image': 'color_image',
 'colour_index': 'color_index',
 'colour_indices': 'color_index',
 'colour_key': 'chroma_key',
 'colour_keyed': 'chroma_key',
 'colour_keyer': 'chroma_key',
 'colour_keyers': 'chroma_key',
 'colour_keying': 'chroma_key',
 'colour_keys': 'chroma_key',
 'colour_line': 'color_line',
 'colour_management': 'color_management',
 'colour_marker': 'color_marker',
 'colour_model': 'color_model',
 'colour_models': 'color_model',
 'colour_name': 'color_term',
 'colour_naming': 'color_term',
 'colour_pencil': 'pencil',
 'colour_pencils': 'pencil',
 'colour_perception': 'color_vision',
 'colour_phase': 'color_phase',
 'colour_photo': 'color_photography',
 'colour_photograph': 'color_photography',
 'colour_photography': 'color_photography',
 'colour_power': 'club_3d',
 'colour_printing': 'color_printing',
 'colour_profile': 'color_management',
 'colour_psychology': 'color_symbolism_and_psychology',
 'colour_reaction': 'color_reaction',
 'colour_reagent': 'color_reaction',
 'colour_realism': 'color_realism',
 'colour_receptors': 'cone_cell',
 'colour_release': 'sik_fong',
 'colour_rendition': 'color_rendering_index',
 'colour_restoration': 'colour_recovery',
 'colour_revolutions': 'colour_revolution',
 'colour_scheme': 'color_scheme',
 'colour_schemes': 'color_scheme',
 'colour_science': 'color',
 'colour_separation': 'color_printing',
 'colour_shine': 'glossy_display',
 'colour_space': 'color_space',
 'colour_spaces': 'color_space',
 'colour_spectrum': 'visible_spectrum',
 'colour_states': 'colour_state',
 'colour_superconductor': 'color_superconductivity',
 'colour_symbolism': 'color_symbolism_and_psychology',
 'colour_symphony': 'a_colour_symphony',
 'colour_system': 'color_model',
 'colour_television': 'color_television',
 'colour_temp': 'color_temperature',
 'colour_temperature': 'color_temperature',
 'colour_terminology': 'color_term',
 'colour_theory': 'color_theory',
 'colour_therapy': 'chromotherapy',
 'colour_timing': 'color_grading',
 'colour_tint': 'color_theory',
 'colour_tone': 'color_theory',
 'colour_triangle': 'color_triangle',
 'colour_tv': 'color_television',
 'colour_value': 'color_theory',
 'colour_vision': 'color_vision',
 'colour_wheel': 'color_wheel',
 'colourcloud_palace': 'the_story_of_saiunkoku',
 'coloured_book': 'coloured_book_protocols',
 'coloured_fire': 'colored_fire',
 'coloured_fish': 'painted_fish',
 'coloured_gold': 'colored_gold',
 'coloured_horse': 'pinto_horse',
 'coloured_pearls': 'pearl',
 'coloured_pencil': 'pencil',
 'coloured_pencils': 'pencil',
 'coloured_people': 'coloured',
 'coloured_smoke': 'colored_smoke',
 'coloured_sweat': 'chromhidrosis',
 'coloured_woodcut': 'woodcut',
 'colourful_puffleg': 'colorful_puffleg',
 'colouring_algorithm': 'graph_coloring',
 'colouring_book': 'coloring_book',
 'colouring_pencil': 'pencil',
 'colouring_pencils': 'pencil',
 'colouring_problem': 'graph_coloring',
 'colourpoint_shorthair': 'colorpoint_shorthair',
 'colours_match': 'the_colours_match',
 'colovaginal_fistula': 'rectovaginal_fistula',
 'colpatria_tower': 'torre_colpatria',
 'colposcopic_biopsy': 'colposcopy',
 'colquhoun_clan': 'clan_colquhoun',
 'colquhoun_grevillea': 'grevillea_celata',
 'colraine_gfc': 'clg_eoghan_rua',
 'colsac_ferry': 'merrimac_ferry',
 'colsac_iii': 'merrimac_ferry',
 'colsolidated_mine': 'consolidated_mine',
 'colt-browning_m1895': 'm1895_colt-browning_machine_gun',
 'colt-browning_m2': 'm2_browning_machine_gun',
 'colt-browning_m3': 'm2_browning_machine_gun',
 'colt_.45': 'colt_45',
 'colt_0.45': 'colt_45',
 'colt_1000': 'mitsubishi_colt_1000',
 'colt_1100': 'mitsubishi_colt',
 'colt_1500': 'mitsubishi_colt',
 'colt_1902': 'colt_m1900',
 'colt_1903': 'colt_model_1903_pocket_hammerless',
 'colt_1905': 'colt_m1905_new_marine',
 'colt_1908': 'colt_model_1903_pocket_hammerless',
 'colt_1911': 'm1911_pistol',
 'colt_1911a1': 'm1911_pistol',
 'colt_1914': 'kongsberg_colt',
 'colt_45s': 'colt_45',
 'colt_600': 'mitsubishi_colt_600',
 'colt_800': 'mitsubishi_colt_800',
 'colt_ar-15': 'ar-15',
 'colt_army': 'colt_army_model_1860',
 'colt_brennen': 'colt_brennan',
 'colt_cmg-1': 'cmg-1',
 'colt_cmg-2': 'cmg-1',
 'colt_cobana': 'colt_cabana',
 'colt_commando': 'car-15',
 'colt_dragoon': 'colt_dragoon_revolver',
 'colt_elementary': 'marble_falls_independent_school_district',
 'colt_frontier': 'colt_frontier_six-shooter',
 'colt_government': 'm1911_pistol',
 'colt_lancer': 'mitsubishi_lancer',
 'colt_lmg': 'colt_automatic_rifle',
 'colt_m/29': 'm1917_browning_machine_gun',
 'colt_m16': 'm16_rifle',
 'colt_m16a1': 'm16_rifle',
 'colt_m16a2': 'm16_rifle',
 'colt_m16a3': 'm16_rifle',
 'colt_m16a4': 'm16_rifle',
 'colt_m1911': 'm1911_pistol',
 'colt_m1911/m1911a1': 'm1911_pistol',
 'colt_m1911a1': 'm1911_pistol',
 'colt_m1914': 'kongsberg_colt',
 'colt_m4': 'm4_carbine',
 'colt_m4a1': 'm4_carbine',
 'colt_m4a2': 'm4_carbine',
 'colt_mckoy': 'colt_mccoy',
 'colt_mg40': 'm1919_browning_machine_gun',
 'colt_navy': 'colt_1851_navy_revolver',
 'colt_peacemaker': 'colt_single_action_army',
 'colt_pielstick': 'semt_pielstick',
 'colt_saa': 'colt_single_action_army',
 'colt_socom': 'colt_ohws',
 'colt_ssa': 'colt_single_action_army',
 'colt_studios': 'colt_studio_group',
 'colt_walker': 'walker_colt',
 'colt_xm148': 'xm148_grenade_launcher',
 'colt_xm177': 'car-15',
 'colter_stone': 'john_colter',
 'colton_antigen': 'colton_antigen_system',
 'colton_brennan': 'colt_brennan',
 'colton_grundy': 'blaze_ya_dead_homie',
 'colton_horn': 'colton_yellow_horn',
 'colton_pierrepont': 'colton-pierrepont_central_school',
 'coltrane_cycle': 'coltrane_changes',
 'coltrane_matrix': 'coltrane_changes',
 'coltrane_substitutions': 'coltrane_changes',
 'colts_football': 'indianapolis_colts',
 'colts_stadium': 'foster_field',
 'coluber_alecto': 'lachesis_muta',
 'coluber_alvearius': 'xenopeltis_unicolor',
 'coluber_ambiguus': 'bothrops_atrox',
 'coluber_ammodytes': 'vipera_ammodytes',
 'coluber_aquaticus': 'agkistrodon_piscivorus',
 'coluber_arges': 'morelia_spilota',
 'coluber_argus': 'morelia_spilota',
 'coluber_arizonae': 'glossy_snake',
 'coluber_aspis': 'vipera_aspis',
 'coluber_atropos': 'bitis_atropos',
 'coluber_atrox': 'bothrops_atrox',
 'coluber_bairdi': 'elaphe_bairdi',
 'coluber_berus': 'vipera_berus',
 'coluber_bitin': 'bitis_arietans',
 'coluber_bitis': 'corallus_hortulanus',
 'coluber_boaeformis': 'python_molurus',
 'coluber_bornmuelleri': 'vipera_bornmuelleri',
 'coluber_bornmulleri': 'vipera_bornmuelleri',
 'coluber_brasiliensis': 'bothrops_lanceolatus',
 'coluber_caeruleus': 'vipera_berus',
 'coluber_calligaster': 'lampropeltis_calligaster',
 'coluber_capite-triangulatus': 'trimeresurus_trigonocephalus',
 'coluber_cerastes': 'cerastes_cerastes',
 'coluber_charasii': 'vipera_aspis',
 'coluber_chersea': 'vipera_berus',
 'coluber_clotho': 'bitis_arietans',
 'coluber_coeruleus': 'vipera_berus',
 'coluber_collaris': 'red_whip_snake',
 'coluber_cornutus': 'cerastes_cerastes',
 'coluber_crotalinus': 'lachesis_muta',
 'coluber_cypriensis': 'cyprus_whip_snake',
 'coluber_daboie': 'daboia',
 'coluber_fasciatus': 'nerodia_fasciata',
 'coluber_flagellum': 'masticophis_flagellum',
 'coluber_foetidus': 'vipera_ursinii',
 'coluber_fulvius': 'micrurus_fulvius',
 'coluber_gemonensis': 'balkan_whip_snake',
 'coluber_getulus': 'lampropeltis_getula',
 'coluber_glaucus': 'bothrops_lanceolatus',
 'coluber_gramineus': 'trimeresurus_gramineus',
 'coluber_gyarosensis': 'green_whip_snake',
 'coluber_halys': 'gloydius_halys',
 'coluber_hastatus': 'bothrops_lanceolatus',
 'coluber_heterodon': 'heterodon_platirhinos',
 'coluber_hippocrepis': 'horseshoe_whip_snake',
 'coluber_hortulanus': 'corallus_hortulanus',
 'coluber_intumescens': 'bitis_arietans',
 'coluber_javanicus': 'python_reticulatus',
 'coluber_kaznakowi': 'vipera_kaznakovi',
 'coluber_lachesis': 'bitis_arietans',
 'coluber_lanceolatus': 'bothrops_lanceolatus',
 'coluber_lebetinus': 'macrovipera_lebetina',
 'coluber_madarensis': 'corallus_hortulanus',
 'coluber_megaera': 'bothrops_lanceolatus',
 'coluber_melanis': 'vipera_berus',
 'coluber_melanoleucus': 'pituophis_melanoleucus',
 'coluber_molurus': 'python_molurus',
 'coluber_nasicornis': 'bitis_nasicornis',
 'coluber_nepa': 'hypnale_nepa',
 'coluber_nigrum': 'causus_rhombeatus',
 'coluber_porphyriacus': 'red-bellied_black_snake',
 'coluber_prester': 'vipera_berus',
 'coluber_raddei': 'vipera_raddei',
 'coluber_redi': 'vipera_aspis_francisciredi',
 'coluber_russelii': 'daboia',
 'coluber_russellii': 'daboia',
 'coluber_scytha': 'vipera_berus',
 'coluber_sebae': 'python_sebae',
 'coluber_speciosus': 'python_sebae',
 'coluber_spilotus': 'morelia_spilota',
 'coluber_stolatus': 'amphiesma_stolatum',
 'coluber_striatulus': 'virginia_striatula',
 'coluber_subocularis': 'bogertophis_subocularis',
 'coluber_sumatranus': 'trimeresurus_sumatranus',
 'coluber_tamachia': 'epicrates_cenchria',
 'coluber_tigrinus': 'bothrops_lanceolatus',
 'coluber_tisiphone': 'agkistrodon_piscivorus',
 'coluber_trigonocephalus': 'trimeresurus_trigonocephalus',
 'coluber_trinoculus': 'daboia',
 'coluber_triseriatus': 'daboia',
 'coluber_trogonocephalus': 'trimeresurus_trigonocephalus',
 'coluber_ursinoides': 'vipera_ursinii',
 'coluber_vipera': 'cerastes_vipera',
 'coluber_viridis': 'trimeresurus_gramineus',
 'coluber_vulpinus': 'pantherophis_vulpina',
 'colum_cille': 'columba',
 'colum_crichton-stuart': 'lord_colum_crichton-stuart',
 'columb_cille': 'columba',
 'columba_albinucha': 'white-naped_pigeon',
 'columba_albitorques': 'white-collared_pigeon',
 'columba_araucana': 'chilean_pigeon',
 'columba_argentina': 'silvery_pigeon',
 'columba_arquatrix': 'african_olive-pigeon',
 'columba_batavica': 'mauritius_blue_pigeon',
 'columba_caribaea': 'ring-tailed_pigeon',
 'columba_cary-elwes.': 'columba_cary-elwes',
 'columba_cayennensis': 'pale-vented_pigeon',
 'columba_corensis': 'bare-eyed_pigeon',
 'columba_delegorguei': 'eastern_bronze-naped_pigeon',
 'columba_elphinstonii': 'nilgiri_wood-pigeon',
 'columba_eversmanni': 'pale-backed_pigeon',
 'columba_fasciata': 'band-tailed_pigeon',
 'columba_ferruginea': 'tanna_ground-dove',
 'columba_flavirostris': 'red-billed_pigeon',
 'columba_franciae': 'mauritius_blue_pigeon',
 'columba_goodsoni': 'dusky_pigeon',
 'columba_guinea': 'speckled_pigeon',
 'columba_hodgsonii': 'speckled_wood-pigeon',
 'columba_initiative': 'columba_project',
 'columba_inornata': 'plain_pigeon',
 'columba_iriditorques': 'western_bronze-naped_pigeon',
 'columba_janthina': 'japanese_wood-pigeon',
 'columba_jouyi': 'ryukyu_wood-pigeon',
 'columba_jubata': 'mauritius_blue_pigeon',
 'columba_junoniae': 'laurel_pigeon',
 'columba_larvata': 'african_lemon-dove',
 'columba_leucocephala': 'white-crowned_pigeon',
 'columba_leucomela': 'white-headed_pigeon',
 'columba_leuconota': 'snow_pigeon',
 'columba_livia': 'rock_pigeon',
 'columba_maculosa': 'spot-winged_pigeon',
 'columba_mayeri': 'pink_pigeon',
 'columba_nigrirostris': 'short-billed_pigeon',
 'columba_nitidissima': 'mauritius_blue_pigeon',
 'columba_oenas': 'stock_pigeon',
 'columba_oenops': 'peruvian_pigeon',
 'columba_oliviae': 'somali_pigeon',
 'columba_pallidiceps': 'yellow-legged_pigeon',
 'columba_palumboides': 'andaman_wood-pigeon',
 'columba_palumbus': 'wood_pigeon',
 'columba_phasma': 'silvery_pigeon',
 'columba_picazuro': 'picazuro_pigeon',
 'columba_picturata': 'madagascar_turtle-dove',
 'columba_plumbea': 'plumbeous_pigeon',
 'columba_pollenii': 'comoro_olive-pigeon',
 'columba_pulchricollis': 'ashy_wood-pigeon',
 'columba_punicea': 'pale-capped_pigeon',
 'columba_rieti': 'columba_of_rieti',
 'columba_rodericana': 'rodrigues_grey_pigeon',
 'columba_rupestris': 'hill_pigeon',
 'columba_sjostedti': 'cameroon_olive-pigeon',
 'columba_speciosa': 'scaled_pigeon',
 'columba_squamosa': 'scaly-naped_pigeon',
 'columba_subvinacea': 'ruddy_pigeon',
 'columba_torringtoni': 'sri_lanka_wood-pigeon',
 'columba_trocaz': 'trocaz_pigeon',
 'columba_unicincta': 'afep_pigeon',
 'columba_versicolor': 'bonin_wood_pigeon',
 'columba_vitiensis': 'metallic_pigeon',
 'columbanus_hibernus': 'columbanus',
 'columbia-brazoria_isd': 'columbia-brazoria_independent_school_district',
 'columbia-hca_healthcare': 'hospital_corporation_of_america',
 'columbia-presbyterian_hospital': 'newyork-presbyterian_hospital',
 'columbia-tristar_television': 'columbia_tristar_television',
 'columbia/hca_healthcare': 'hospital_corporation_of_america',
 'columbia_1': 'sts-1',
 'columbia_350': 'cessna_350',
 'columbia_400': 'cessna_400',
 'columbia_accident': 'space_shuttle_columbia_disaster',
 'columbia_airlines': 'airport_1975',
 'columbia_avenue': 'cecil_b._moore_avenue',
 'columbia_bicycles': 'pope_manufacturing_company',
 'columbia_brome': 'bromus_vulgaris',
 'columbia_christian': 'columbia_christian_schools',
 'columbia_chronicle': 'columbia_college_chicago',
 'columbia_computers': 'columbia_data_products',
 'columbia_crest': 'chateau_ste._michelle',
 'columbia_currette': 'periodontal_curette',
 'columbia_department': 'columbia_district',
 'columbia_disaster': 'space_shuttle_columbia_disaster',
 'columbia_eagle': 'ss_columbia_eagle_incident',
 'columbia_electric': 'columbia_automobile_company',
 'columbia_explosion': 'space_shuttle_columbia_disaster',
 'columbia_express': 'york_factory_express',
 'columbia_films': 'columbia_pictures',
 'columbia_gas': 'nisource',
 'columbia_giants': 'chicago_columbia_giants',
 'columbia_gorge': 'columbia_river_gorge',
 'columbia_graphophone': 'columbia_graphophone_company',
 'columbia_helicopter': 'columbia_helicopters',
 'columbia_law': 'columbia_law_school',
 'columbia_linguistics': 'columbia_school_of_linguistics',
 'columbia_management': 'columbia_management_group',
 'columbia_masterworks': 'columbia_masterworks_records',
 'columbia_nashville': 'columbia_records',
 'columbia_nifl': 'columbia_stingers',
 'columbia_phonograph': 'columbia_records',
 'columbia_plane': 'main_line_of_public_works',
 'columbia_presbyterian': 'newyork-presbyterian_hospital',
 'columbia_productions': 'columbia_pictures',
 'columbia_protests': 'columbia_university_protests_of_1968',
 'columbia_quartet': 'peerless_quartet',
 'columbia_rd': 'columbia_road',
 'columbia_school': 'columbia_school_of_linguistics',
 'columbia_shuttle': 'space_shuttle_columbia',
 'columbia_spectator': 'columbia_daily_spectator',
 'columbia_spirit': 'columbia_heat',
 'columbia_square': 'cbs_columbia_square',
 'columbia_studios': 'columbia_pictures',
 'columbia_symphony': 'columbia_symphony_orchestra',
 'columbia_tower': 'columbia_center',
 'columbia_traditions': 'columbia_university_traditions',
 'columbia_tri-star': 'columbia_pictures',
 'columbia_tribune': 'columbia_daily_tribune',
 'columbia_tristar': 'columbia_pictures',
 'columbia_tunnels': 'columbia_university_tunnels',
 'columbia_turnpike': 'columbia_pike',
 'columbia_u': 'columbia_university',
 'columbia_unbecoming': 'the_david_project_center_for_jewish_leadership',
 'columbia_univ.': 'columbia_university',
 'columbia_xjl-1': 'columbia_jl',
 'columbian_australian': 'colombian_australian',
 'columbian_college': 'george_washington_university',
 'columbian_mouse': 'northwestern_deer_mouse',
 'columbian_neck-tie': 'colombian_necktie',
 'columbian_necktie': 'colombian_necktie',
 'columbian_number': 'self_number',
 'columbian_order': 'tammany_hall',
 'columbian_plateau': 'columbia_plateau',
 'columbian_red': 'panama_red',
 'columbian_sharks': 'tete_sea_catfish',
 'columbian_university': 'george_washington_university',
 'columbina_buckleyi': 'ecuadorian_ground-dove',
 'columbina_cruziana': 'croaking_ground-dove',
 'columbina_cyanopis': 'blue-eyed_ground-dove',
 'columbina_inca': 'inca_dove',
 'columbina_minuta': 'plain-breasted_ground-dove',
 'columbina_passerina': 'common_ground_dove',
 'columbina_picui': 'picui_ground-dove',
 'columbina_squammata': 'scaled_dove',
 'columbina_talpacoti': 'ruddy_ground-dove',
 'columbine_conspiracies': 'columbine_high_school_massacre',
 'columbine_courier': 'evergreen_newspapers',
 'columbine_high': 'columbine_high_school',
 'columbine_iii': 'air_force_one',
 'columbine_incident': 'columbine_high_school_massacre',
 'columbine_killings': 'columbine_high_school_massacre',
 'columbine_shooting': 'columbine_high_school_massacre',
 'columbine_shootings': 'columbine_high_school_massacre',
 'columbine_state': 'colorado',
 'columbine_tragedy': 'columbine_high_school_massacre',
 'columbinic_acid': 'pinolenic_acid',
 'columbis_inferno': 'columbia_inferno',
 'columbium_dioxide': 'niobium_dioxide',
 'columbium_monoxide': 'niobium_monoxide',
 'columbus-cincinnati_road': 'u.s._route_42',
 'columbus-lancaster_road': 'u.s._route_33',
 'columbus-marysville_road': 'u.s._route_33',
 'columbus-millersburg_road': 'u.s._route_62',
 'columbus-newark_road': 'ohio_state_route_16',
 'columbus-sandusky_road': 'ohio_state_route_4',
 'columbus-wooster_road': 'ohio_state_route_3',
 'columbus_afb': 'columbus_air_force_base',
 'columbus_africentric': 'columbus_africentric_high_school',
 'columbus_arsenal': 'fort_hayes',
 'columbus_astros': 'carolina_mudcats',
 'columbus_barracks': 'fort_hayes',
 'columbus_bluejackets': 'columbus_blue_jackets',
 'columbus_boychoir': 'american_boychoir_school',
 'columbus_citizen-journal': 'the_columbus_citizen-journal',
 'columbus_college': 'columbus_state_university',
 'columbus_cyclones': 'marysville_meteors',
 'columbus_dispatch': 'the_columbus_dispatch',
 'columbus_egg': 'egg_of_columbus',
 'columbus_enquirer': 'ledger-enquirer',
 'columbus_enquirer-sun': 'ledger-enquirer',
 'columbus_f.c.': 'columbus_clan_f.c.',
 'columbus_globe': 'columbus_globe_for_state_and_industry_leaders',
 'columbus_indians': 'columbus_redstixx',
 'columbus_invaders': 'canton_invaders',
 'columbus_isd': 'columbus_independent_school_district',
 'columbus_joiner': 'columbus_marion_joiner',
 'columbus_ledger': 'ledger-enquirer',
 'columbus_ledger-enquirer': 'ledger-enquirer',
 'columbus_lighthouse': 'the_colombus_lighthouse',
 'columbus_line': 'columbus_line_subdivision',
 'columbus_mudcats': 'carolina_mudcats',
 'columbus_packet': 'the_columbus_packet',
 'columbus_poltergeist': 'tina_resch',
 'columbus_riverdragons': 'austin_toros',
 'columbus_seals': 'columbus_golden_seals',
 'columbus_thunderbolts': 'cleveland_thunderbolts',
 'columbus_wardogs': 'mississippi_headhunters',
 'columbus_wifl': 'columbus_lions',
 'columbus_xoggz': 'ohio_xoggz',
 'columbus_zoo': 'columbus_zoo_and_aquarium',
 'columella_nasi': 'nasal_septum',
 'column-oriented_database': 'column-oriented_dbms',
 'column-store_architecture': 'column-oriented_dbms',
 'column_8': 'the_sydney_morning_herald',
 'column_collapse': 'eruption_column',
 'column_heater': 'oil_heater',
 'column_inches': 'column_inch',
 'column_matrix': 'column_vector',
 'column_purification': 'column-based_nucleic_acid_purification',
 'column_stinkhorn': 'clathrus_columnatus',
 'column_storage': 'column-oriented_dbms',
 'column_store': 'column-oriented_dbms',
 'column_vectors': 'column_vector',
 'column_writer': 'columnist',
 'columna_fornicis': 'columns_of_fornix',
 'columnar_cells': 'columnar_epithelia',
 'columnar_database': 'column-oriented_dbms',
 'columnar_disposition': 'transposition_cipher',
 'columnar_epithelium': 'columnar_epithelia',
 'columnar_peak': 'mount_garibaldi',
 'columnosphaeria_fulvida': 'discosphaerina_fulvida',
 'columns_3': 'columns_iii',
 'colusa_grass': 'neostapfia',
 'colusa_software': 'activex',
 'colutea_frutescens': 'sutherlandia_frutescens',
 'colutea_novae-hollandiae': 'swainsona_formosa',
 'coluzea_mariae': 'columbarium_mariae',
 'coluzea_spiralis': 'columbarium_altocanalis',
 'colville_reservation': 'colville_indian_reservation',
 'colwall_green': 'colwall',
 'colwall_stone': 'colwall',
 'colwyn_llewellyn-thomas': 'controller.controller',
 'colyear_baronets': 'earl_of_portmore',
 'colyer_brothers': 'collyer_brothers',
 'colyers_ward': 'colyers',
 'colymbus_aalge': 'common_murre',
 'colymbus_auritus': 'horned_grebe',
 'colyton_grammar': 'colyton_grammar_school',
 'com_automation': 'component_object_model',
 'com_ed': 'commonwealth_edison',
 'com_fest': 'comfest',
 'com_files': 'com_file',
 'com_frame': 'center_of_momentum_frame',
 'com_link': 'comlink',
 'com_object': 'component_object_model',
 'com_port': 'serial_port',
 'com_sci': 'computer_science',
 'com_server': 'component_object_model',
 'coma_bug': 'cyrix_coma_bug',
 'coma_divine': 'coma_divine_-_recorded_live_in_rome',
 'coma_fm': 'today_today',
 'coma_girl': 'streetcore',
 'coma_hepaticum': 'hepatic_encephalopathy',
 'coma_therapy': 'insulin_shock_therapy',
 'coma_work': 'process_oriented_coma_work',
 'comabbio_lake': 'lago_di_comabbio',
 'comac_919': 'comac_c919',
 'comacchio_company': 'fleet_protection_group_royal_marines',
 'comacchio_group': 'fleet_protection_group_royal_marines',
 'comah_regulations': 'control_of_major_accident_hazards_regulations_1999',
 'comahuesuchus_brachybuccalis': 'comahuesuchus',
 'comair_191': 'comair_flight_191',
 'comair_5191': 'comair_flight_191',
 'comal_isd': 'comal_independent_school_district',
 'comanche_3': 'comanche_series',
 'comanche_4': 'comanche_series',
 'comanche_camp': 'philmont_scout_ranch_camps',
 'comanche_gold': 'comanche_series',
 'comanche_helicopter': 'rah-66_comanche',
 'comanche_helicoptor': 'rah-66_comanche',
 'comanche_indians': 'comanche',
 'comanche_isd': 'comanche_independent_school_district',
 'comanche_nation': 'comanche',
 'comanche_people': 'comanche',
 'comanche_war': 'comanche_campaign',
 'comanchesaurus_kuesi': 'comanchesaurus',
 'comandanta_ramona': 'comandante_ramona',
 'comandante_ferraz': 'comandante_ferraz_brazilian_antarctic_base',
 'comander_keen': 'commander_keen',
 'comanding_heights': 'commanding_heights:_the_battle_for_the_world_economy',
 'comandline_arguments': 'command-line_argument',
 'comandos_anfibios': 'amphibious_commandos_group',
 'comandra_umbellata': 'comandra',
 'comarca_oriental': 'abanilla',
 'comarum_palustris': 'comarum_palustre',
 'comas_district': 'comas',
 'comb-bearing_dragon': 'ctenophorus',
 'comb-bound_connection': 'ring_connection',
 'comb-eared_skink': 'ctenotus',
 'comb-footed_spider': 'tangle_web_spider',
 'comb-like_catasetum': 'catasetum_cristatum',
 'comb._nov.': 'combinatio_nova',
 'comb_bind': 'comb_binding',
 'comb_duck': 'knob-billed_duck',
 'comb_epidendrum': 'epidendrum_cristatum',
 'comb_filter-effect': 'comb_filter',
 'comb_function': 'dirac_comb',
 'comb_jellies': 'ctenophore',
 'comb_jelly': 'ctenophore',
 'comb_joint': 'finger_joint',
 'comb_marbling': 'paper_marbling',
 'comb_nov': 'combinatio_nova',
 'comb_wrasse': 'combfish',
 'combat-technical_circles': 'combat_organization_of_the_polish_socialist_party',
 'combat_advisor': 'military_advisor',
 'combat_advisors': 'military_advisor',
 'combat_art': 'martial_arts',
 'combat_artist': 'war_artist',
 'combat_arts': 'martial_arts',
 'combat_boots': 'combat_boot',
 'combat_bulldozer': 'armored_bulldozer',
 'combat_butler': 'hayate_the_combat_butler',
 'combat_comuniste': 'socialism_from_below',
 'combat_conditioning': 'boot_camp',
 'combat_contractor': 'private_military_company',
 'combat_control': 'united_states_air_force_combat_control_team',
 'combat_controller': 'united_states_air_force_combat_control_team',
 'combat_correspondent': 'war_correspondent',
 'combat_diving': 'frogman',
 'combat_engineer': 'combat_engineering',
 'combat_engineers': 'combat_engineering',
 'combat_fan': 'japanese_war_fan',
 'combat_fatigue': 'combat_stress_reaction',
 'combat_formation': 'military_organization',
 'combat_hall': 'metroid_prime_hunters',
 'combat_helicopter': 'attack_helicopter',
 'combat_high': 'combat_academy',
 'combat_infantryman': 'combat_infantryman_badge',
 'combat_manual': 'martial_arts_manual',
 'combat_medics': 'combat_medic',
 'combat_neurosis': 'combat_stress_reaction',
 'combat_photography': 'war_photography',
 'combat_ration': 'field_ration',
 'combat_reenacting': 'combat_reenactment',
 'combat_robot': 'robot_combat',
 'combat_robots': 'robot_combat',
 'combat_sent': 'boeing_rc-135',
 'combat_shadow': 'c-130_hercules',
 'combat_ship': 'warship',
 'combat_shotguns': 'combat_shotgun',
 'combat_sports': 'combat_sport',
 'combat_stance': 'weaver_stance',
 'combat_suit': 'mecha',
 'combat_swimmer': 'frogman',
 'combat_swimming': 'frogman',
 'combat_t-98': 't-98_kombat',
 'combat_tracking': 'jungle_warfare',
 'combat_training': 'combat',
 'combat_trauma': 'combat_stress_reaction',
 'combat_treatise': 'martial_arts_manual',
 'combat_troops': 'combat_arms',
 'combat_two': 'combat_2',
 'combat_unit': 'military_organization',
 'combat_v': 'valor_device',
 'combat_vehicle': 'tank',
 'combat_weathermen': 'air_force_special_operations_weather_technician',
 'combatant_command': 'unified_combatant_command',
 'combatant_commanders': 'combatant_commander',
 'combatant_diver': 'frogman',
 'combatant_diving': 'frogman',
 'combatant_swimmer': 'frogman',
 'combatboat_90': 'combat_boat_90',
 'combating_terrorism': 'counter-terrorism',
 'combative_dualism': 'dualism',
 'combative_jihad': 'defensive_jihad',
 'combative_psychology': 'psychology_of_combat',
 'combative_sport': 'combat_sport',
 'combe_abbey': 'coombe_abbey',
 'combe_capelle': 'combe-capelle',
 'combe_fields': 'coombe_fields',
 'combe_halt': 'combe_railway_station',
 'combe_head': 'glaramara',
 'combe_throop': 'templecombe',
 'combed_cotton': 'combing',
 'comber_mere': 'combermere_abbey',
 'combermere_park': 'combermere_abbey',
 'combination-product_sets': 'hexany',
 'combination_acts': 'combination_act',
 'combination_cap': 'peaked_cap',
 'combination_coach': 'combine_car',
 'combination_hat': 'peaked_cap',
 'combination_jersey': 'combination_classification_in_the_tour_de_france',
 'combination_knitting': 'combined_knitting',
 'combination_laws': 'combination_act',
 'combination_locks': 'combination_lock',
 'combination_puzzles': 'combination_puzzle',
 'combination_shelter': 'ccc_shelter',
 'combination_skiing': 'alpine_skiing_combined',
 'combination_underwear': 'union_suit',
 'combination_weigher': 'multihead_weigher',
 'combinational_analysis': 'combinatorics',
 'combinational_chemistry': 'combinatorial_chemistry',
 'combinational_rule': 'syntax',
 'combinator_libraries': 'combinator_library',
 'combinatorial_analysis': 'combinatorics',
 'combinatorial_auctions': 'combinatorial_auction',
 'combinatorial_circuit': 'combinational_logic',
 'combinatorial_definability': 'definable',
 'combinatorial_enumeration': 'enumerative_combinatorics',
 'combinatorial_game': 'combinatorial_game_theory',
 'combinatorial_geometry': 'discrete_geometry',
 'combinatorial_isomorphism': 'convex_polytope',
 'combinatorial_logic': 'combinational_logic',
 'combinatorial_maps': 'combinatorial_map',
 'combinatorial_mathematics': 'combinatorics',
 'combinatorial_methods': 'combinatorial_principles',
 'combinatorial_optimisation': 'combinatorial_optimization',
 'combinatorial_physics': 'combinatorics_and_physics',
 'combinatorial_pregeometry': 'matroid',
 'combinatorial_principle': 'combinatorial_principles',
 'combinatorial_search': 'combinatorial_optimization',
 'combinatorial_theory': 'combinatorics',
 'combinatoric_explosion': 'combinatorial_explosion',
 'combinatory_algebra': 'combinatory_logic',
 'combinatory_parsing': 'parser_combinator',
 'combine_harvesters': 'combine_harvester',
 'combine_zm': 'combinezm',
 'combined-arms_operations': 'combined_arms',
 'combined-arms_tactics': 'combined_arms',
 'combined-arms_warfare': 'combined_arms',
 'combined_carrier': 'obo_carrier',
 'combined_dyslipidemia': 'combined_hyperlipidemia',
 'combined_heat/power': 'cogeneration',
 'combined_immunodeficiency': 'combined_immunodeficiencies',
 'combined_installations': 'hybrid_lift',
 'combined_jersey': 'combination_classification_in_the_tour_de_france',
 'combined_marriage': 'nikah_ijtimah',
 'combined_painting': 'new_materials_in_20th_century_art',
 'combined_pill': 'combined_oral_contraceptive_pill',
 'combined_schools': 'combined_school',
 'combined_services': 'combined_services_cricket_team',
 'combined_sewers': 'combined_sewer',
 'combined_term': 'combined_word',
 'combined_track': 'dual_gauge',
 'combined_training': 'eventing',
 'combined_universities': 'british_universities_cricket_team',
 'combiner-type_algorithm': 'stream_cipher',
 'combining_accent': 'combining_character',
 'combining_characters': 'combining_character',
 'combining_diacritic': 'combining_character',
 'combining_diacritics': 'combining_character',
 'combining_mark': 'combining_character',
 'combining_weight': 'ernst_gottfried_fischer',
 'combino_2091': 'combino_supra',
 'combino_plus': 'combino_supra',
 'combleaf_cinquefoil': 'potentilla_gracilis',
 'combo_breaker': 'killer_instinct',
 'combo_snacks': 'combos',
 'combremont-le-grand_vd': 'combremont-le-grand',
 'combremont-le-petit_vd': 'combremont-le-petit',
 'combretastatin_a-4': 'combretastatin',
 'combretum_attenuatum': 'combretum_quadrangulare',
 'combretum_micranthum': 'kinkeliba',
 'combs_conservatory': 'combs_college_of_music',
 'combtooth_blennies': 'combtooth_blenny',
 'combtoothed_lanternshark': 'combtooth_lanternshark',
 'combusken_pox': 'chickenpox',
 'combustion_air': 'combustion',
 'combustion_boat': 'crucible',
 'combustion_chambers': 'combustion_chamber',
 'combustion_engine': 'internal_combustion_engine',
 'combustion_engines': 'internal_combustion_engine',
 'combustion_gas': 'combustion',
 'combustion_institute': 'the_combustion_institute',
 'combustion_product': 'combustion',
 'combustion_reaction': 'combustion',
 'combustion_reactions': 'combustion',
 'combustion_theory': 'combustion',
 'combustion_train': 'combustion_analysis',
 'combustion_turbine': 'gas_turbine',
 'combustion_vehicle': 'internal_combustion_engine',
 'comcast_cable': 'comcast',
 'comcast_communications': 'comcast',
 'comcast_corp.': 'comcast',
 'comcast_corporation': 'comcast',
 'comcast_internet': 'comcast',
 'comcast_local': 'comcast_television',
 'comcast_networks': 'comcast',
 'comcast_southeast': 'comcast/charter_sports_southeast',
 'comcast_theatre': 'meadows_music_theater',
 'comcast_tix': 'comcasttix',
 'comcast_tv': 'comcast_television',
 'come-on_eyes': 'i_am_the_night',
 'come-on_line': 'pick-up_line',
 'come_crash': 'the_slow_wonder',
 'come_from': 'comefrom',
 'come_levin': 'disney_channel_france',
 'come_online': 'online_and_offline',
 'come_org': 'come_organisation',
 'come_org.': 'come_organisation',
 'come_organization': 'come_organisation',
 'come_out': 'coming_out',
 'come_outer': 'come-outer',
 'come_outerism': 'come-outer',
 'come_records': 'come_organisation',
 'come_shot': 'cum_shot',
 'comeager_set': 'meagre_set',
 'comeagre_set': 'meagre_set',
 'comeandgetit_ep': 'comeandgetit',
 'comechingones_cinclodes': 'cordoba_cinclodes',
 'comecon_pipeline': 'druzhba_pipeline',
 'comecrudan_language': 'comecrudan_languages',
 'comecrudo_language': 'comecrudan_languages',
 'comedic_debate': 'comedy_debate',
 'comedic_film': 'comedy_film',
 'comedic_foil': 'double_act',
 'comedic_horror': 'zombie_comedy',
 'comedic_literature': 'comic_novel',
 'comedic_relief': 'comic_relief',
 'comedic_sketch': 'sketch_comedy',
 'comedic_timing': 'comic_timing',
 'comedo_carcinoma': 'comedocarcinoma',
 'comedo_nevus': 'nevus_comedonicus',
 'comedy-drama_film': 'comedy-drama',
 'comedy_clubs': 'comedy_club',
 'comedy_company': 'the_comedy_company',
 'comedy_drama': 'comedy-drama',
 'comedy_duo': 'double_act',
 'comedy_festivals': 'comedy_festival',
 'comedy_films': 'comedy_film',
 'comedy_flm': 'comedy_film',
 'comedy_genre': 'comedic_genres',
 'comedy_genres': 'comedic_genres',
 'comedy_inc': 'comedy_inc.',
 'comedy_literature': 'comic_novel',
 'comedy_lolocaust': 'something_awful',
 'comedy_max': 'comedymax',
 'comedy_metal': 'comedy_rock',
 'comedy_movie': 'comedy_film',
 'comedy_movies': 'comedy_film',
 'comedy_music': 'comedy_rock',
 'comedy_network': 'the_comedy_network',
 'comedy_novel': 'comic_novel',
 'comedy_partners': 'comedy_central',
 'comedy_performer': 'comedian',
 'comedy_police': 'authority_figures_in_comedy',
 'comedy_priest': 'authority_figures_in_comedy',
 'comedy_rap': 'comedy_hip_hop',
 'comedy_record': 'comedy_album',
 'comedy_relief': 'comic_relief',
 'comedy_routine': 'sketch_comedy',
 'comedy_science-fiction': 'comic_science_fiction',
 'comedy_series': 'television_comedy',
 'comedy_sketch': 'sketch_comedy',
 'comedy_sketchbook': 'the_two_ronnies_sketchbook',
 'comedy_skit': 'sketch_comedy',
 'comedy_soldier': 'authority_figures_in_comedy',
 'comedy_sportz': 'comedysportz',
 'comedy_television': 'television_comedy',
 'comedy_tonight': 'a_funny_thing_happened_on_the_way_to_the_forum',
 'comedy_unit': 'the_comedy_unit',
 'comedy_workshop': 'acting_workshop',
 'comedy_writer': 'comedy',
 'comedy_writing': 'comedy',
 'comely_maidens': 'the_ireland_that_we_dreamed_of',
 'comenius_foundation': 'comenius_foundation_for_child_development',
 'comenius_university': 'comenius_university_in_bratislava',
 'comer_hospital': 'university_of_chicago_medical_center',
 'comer_woodward': 'c._vann_woodward',
 'comerford_lake': 'comerford_reservoir',
 'comerica_bank': 'comerica',
 'comerica_inc.': 'comerica',
 'comerica_incorporated': 'comerica',
 'comerica_tastefest': 'cityfest',
 'comerson_siena': 'mens_sana_basket',
 'comes_castrensis': 'comes',
 'comes_composer': 'juan_bautista_comes',
 'comes_domesticorum': 'comes',
 'comes_excubitorum': 'excubitors',
 'comes_palatinus': 'count_palatine',
 'comes_stabuli': 'constable',
 'comes_theodosius': 'count_theodosius',
 'comesella_anomala': 'comesella',
 'comet_17p/holmes': 'comet_holmes',
 'comet_analysis': 'comet_assay',
 'comet_bay': 'comet_bay_college',
 'comet_bode': 'johann_elert_bode',
 'comet_cardinal': 'c/2008_t2',
 'comet_electrical': 'comet_group',
 'comet_hyakutaki': 'comet_hyakutake',
 'comet_impact': 'impact_event',
 'comet_kid': 'konnan',
 'comet_kohutek': 'comet_kohoutek',
 'comet_nuclei': 'comet_nucleus',
 'comet_orchid': 'angraecum',
 'comet_san': 'princess_comet',
 'comet_sarabat': 'comet_of_1729',
 'comet_shoemaker-levy': 'comet_shoemaker-levy_9',
 'comet_systems': 'comet_cursor',
 'comet_tanks': 'comet_tank',
 'comet_vintage': 'comet_vintages',
 'comet_watergate': 'comet_kohoutek',
 'comet_wine': 'comet_vintages',
 'cometa_report': 'cometa',
 'cometary_nuclei': 'comet_nucleus',
 'cometary_nucleus': 'comet_nucleus',
 'comfort_adams': 'comfort_a._adams',
 'comfort_animal': 'animal-assisted_therapy',
 'comfort_bike': 'hybrid_bicycle',
 'comfort_blanket': 'security_blanket',
 'comfort_delgro': 'comfortdelgro',
 'comfort_foods': 'comfort_food',
 'comfort_girls': 'comfort_women',
 'comfort_inn': 'choice_hotels',
 'comfort_isd': 'comfort_independent_school_district',
 'comfort_measures': 'palliative_care',
 'comfort_retriever': 'dog_hybrid',
 'comfort_room': 'toilet',
 'comfort_rooms': 'washroom',
 'comfort_shake': 'handshake',
 'comfort_solutions': 'king_koil',
 'comfort_suites': 'choice_hotels',
 'comfort_tone': 'comfort_noise',
 'comfort_transportation': 'comfortdelgro',
 'comfort_woman': 'comfort_women',
 'comfort_zone': 'comfort_zone_theory',
 'comfortable_chairs': 'recliner',
 'comfortdelgro_corporation': ':comfortdelgro',
 'comibaena_bajularia': 'blotched_emerald',
 'comic-book_artist': 'comic_book_creator',
 'comic-book_database': 'grand_comic-book_database',
 'comic-con_2007': 'san_diego_comic-con_international',
 'comic-con_2008': 'comic-con',
 'comic-con_international': 'san_diego_comic-con_international',
 'comic_actors': 'actor',
 'comic_album': 'comics',
 'comic_alive': 'monthly_comic_alive',
 'comic_animal': 'funny_animal',
 'comic_animals': 'funny_animal',
 'comic_artist': 'comics_artist',
 'comic_artists': 'comics_artist',
 'comic_books': 'comic_book',
 'comic_bulletin': 'comics_bulletin',
 'comic_bunch': 'weekly_comic_bunch',
 'comic_chat': 'microsoft_comic_chat',
 'comic_code': 'comics_code_authority',
 'comic_collecting': 'comic_book_collecting',
 'comic_collector': 'comic_book_collecting',
 'comic_con': 'comic-con',
 'comic_critic': 'critic',
 'comic_device': 'comedic_device',
 'comic_foil': 'double_act',
 'comic_gag': 'sketch_comedy',
 'comic_journal': 'the_comics_journal',
 'comic_jumper': 'comic_jumper:_the_adventures_of_captain_smiley',
 'comic_list': 'lists_of_comics',
 'comic_literature': 'comic_novel',
 'comic_magazines': 'comic_magazine',
 'comic_market': 'comiket',
 'comic_marts': 'comic_mart',
 'comic_miniseries': 'limited_series',
 'comic_morning': 'weekly_morning',
 'comic_notrump': 'gardener_1nt',
 'comic_operas': 'comic_opera',
 'comic_panel': 'comic_strip',
 'comic_paper': 'comic_strip',
 'comic_papers': 'comic_strip',
 'comic_php': 'snafu_comics',
 'comic_poet': 'ancient_greek_comedy',
 'comic_poets': 'ancient_greek_comedy',
 'comic_portal': 'portal:comics',
 'comic_releif': 'comic_relief',
 'comic_shop': 'direct_market',
 'comic_song': 'novelty_song',
 'comic_songs': 'novelty_song',
 'comic_store': 'direct_market',
 'comic_storytelling': 'comics',
 'comic_strips': 'comic_strip',
 'comic_theater': 'opera_buffa',
 'comic_theatre': 'opera_buffa',
 'comic_view': 'comicview',
 'comic_vocabulary': 'comics_vocabulary',
 'comic_yurihime': 'comic_yuri_hime',
 'comical_ali': 'muhammad_saeed_al-sahhaf',
 'comical_ari': 'ari_fleischer',
 'comical_theatre': 'opera_buffa',
 'comicbook_balloon': 'speech_balloon',
 'comicbook_guy': 'comic_book_guy',
 'comicbook_reader': 'comic_book_archive_file',
 'comics_anthologies': 'comics_anthology',
 'comics_artists': 'comics_artist',
 'comics_code': 'comics_code_authority',
 'comics_convention': 'fan_convention',
 'comics_creators': 'comic_book_creator',
 'comics_curmudgeon': 'the_comics_curmudgeon',
 'comics_fanzine': 'fanzine',
 'comics_interpreter': 'the_comics_interpreter',
 'comics_journal': 'the_comics_journal',
 'comics_magazine': 'comic_magazine',
 'comics_one': 'comicsone',
 'comics_php': 'snafu_comics',
 'comics_portal': 'portal:comics',
 'comics_writer': 'comic_book_creator',
 'comics_zone': 'comix_zone',
 'comikaze_ep': 'comikaze',
 'comilla_project': 'comilla_model',
 'comilla_zila': 'comilla_district',
 'coming-of-age_day': 'coming_of_age_day',
 'coming-of-age_novel': 'bildungsroman',
 'coming-of-age_story': 'coming_of_age',
 'coming_anarchy': 'the_coming_anarchy',
 'coming_clean': 'dookie',
 'comino_island': 'comino',
 'cominron_seven': 'commander_mine_squadron_seven',
 'cominsky_park': 'u.s._cellular_field',
 'comiron_7': 'commander_mine_squadron_seven',
 'comiron_seven': 'commander_mine_squadron_seven',
 'comiso_airfield': 'comiso_airport',
 'comital_title': 'count',
 'comitative_form': 'comitative_case',
 'comites_consistoriales': 'comes',
 'comitia_calata': 'roman_assemblies',
 'comitia_centuriata': 'century_assembly',
 'comitia_curiata': 'curiate_assembly',
 'comitia_tributa': 'tribal_assembly',
 'comitopuli_dynasty': 'cometopuli_dynasty',
 'comittal_hearing': 'committal_procedure',
 'comity_clause': 'privileges_and_immunities_clause',
 'comix_art': 'comix-art',
 'comm._acm': 'communications_of_the_acm',
 'comm_ave': 'commonwealth_avenue',
 'comm_ev': 'scientology_justice',
 'comm_evs': 'scientology_justice',
 'comm_program': 'terminal_emulator',
 'comm_slot': 'apple_communication_slot',
 'comma-free_code': 'prefix_code',
 'comma-separated_list': 'comma-separated_values',
 'comma-separated_value': 'comma-separated_values',
 'comma-seperated_values': 'comma-separated_values',
 'comma_categories': 'comma_category',
 'comma_cloud': 'polar_low',
 'comma_delimited': 'delimiter-separated_values',
 'comma_derivative': 'covariant_derivative',
 'comma_heel': 'roger_vivier',
 'comma_johannine': 'comma_johanneum',
 'comma_meantone': 'meantone_temperament',
 'comma_splices': 'comma_splice',
 'commack_arena': 'long_island_arena',
 'commanche_helicopter': 'rah-66_comanche',
 'commanchio_group': 'fleet_protection_group_royal_marines',
 'command-at-sea_pin': 'command_at_sea_insignia',
 'command-line_option': 'command-line_argument',
 'command-line_parameter': 'command-line_argument',
 'command-line_program': 'command-line_interface',
 'command-line_shell': 'command-line_interpreter',
 'command-line_switch': 'command-line_argument',
 'command/service_module': 'apollo_command/service_module',
 'command_centre': 'command_center',
 'command_chain': 'chain_of_command',
 'command_coin': 'challenge_coin',
 'command_echelon': 'chain_of_command',
 'command_economies': 'planned_economy',
 'command_economy': 'planned_economy',
 'command_enconomy': 'planned_economy',
 'command_guidance': 'command_guided',
 'command_hallucination': 'hallucination',
 'command_injection': 'code_injection',
 'command_interpreter': 'command-line_interpreter',
 'command_line': 'command-line_interface',
 'command_line-of-sight': 'missile_guidance',
 'command_lp': 'command_records',
 'command_market': 'planned_economy',
 'command_module': 'apollo_command/service_module',
 'command_performances': 'command_performance',
 'command_pilot': 'u.s._air_force_aeronautical_ratings',
 'command_post': 'command_and_control',
 'command_processor': 'command-line_interpreter',
 'command_queuing': 'command_queue',
 'command_rank': 'command_hierarchy',
 'command_structure': 'chain_of_command',
 'command_window': 'command-line_interface',
 'commandant_cousteau': 'jacques-yves_cousteau',
 'commandant_general': 'commandant-general',
 'commandant_roc': 'commandant_royal_observer_corps',
 'commander_31': 'battlefield_2:_modern_combat',
 'commander_ackbar': 'admiral_ackbar',
 'commander_bly': 'clone_trooper',
 'commander_bradshaw': 'characters_in_the_thursday_next_series',
 'commander_bucher': 'lloyd_m._bucher',
 'commander_carr': 'william_guy_carr',
 'commander_castellano': 'frank_castellano',
 'commander_chakotay': 'chakotay',
 'commander_chaman': 'gul_chaman',
 'commander_char': 'char_aznable',
 'commander_communications': 'commander_australia_limited',
 'commander_corder': 'minor_characters_in_the_house_of_cards_trilogy',
 'commander_crab': 'lionel_crabb',
 'commander_crabb': 'lionel_crabb',
 'commander_cruger': 'space_patrol_delta',
 'commander_dumaresq': 'john_saumarez_dumaresq',
 'commander_feral': 'swat_kats:_the_radical_squadron',
 'commander_gomez': 'the_mysterious_cities_of_gold',
 'commander_khattab': 'ibn_al-khattab',
 'commander_naim': 'mohammed_nayim_farouq',
 'commander_ramona': 'comandante_ramona',
 'commander_raynor': 'jim_raynor',
 'commander_riker': 'william_riker',
 'commander_root': 'julius_root',
 'commander_sinclair': 'jeffrey_sinclair',
 'commander_sirajuddin': 'sirajuddin_haqqani',
 'commander_sisko': 'benjamin_sisko',
 'commander_squid': 'magister_armhook_squid',
 'commander_steele': 'commander_steel',
 'commander_suzdal': 'the_crime_and_the_glory_of_commander_suzdal',
 'commander_taco': 'rob_malda',
 'commander_taylor': 'commander_russell_taylor',
 'commander_tuvok': 'tuvok',
 'commander_vartan': 'sargis_mehrabyan',
 'commander_vimes': 'sam_vimes',
 'commander_wilkes': 'charles_wilkes',
 'commander_worf': 'worf',
 'commander_x-2': 'marvin_the_martian',
 'commander_zardad': 'faryadi_sarwar_zardad',
 'commanders_coin': 'challenge_coin',
 'commanding_general': 'general_officer',
 'commanding_heights': 'commanding_heights:_the_battle_for_the_world_economy',
 'commanding_officers': 'commanding_officer',
 'commandline_parameter': 'command-line_argument',
 'commando_3': 'wolf_of_the_battlefield:_commando_3',
 'commando_battalion': 'commando',
 'commando_book': 'commando_comics',
 'commando_books': 'commando_comics',
 'commando_carrier': 'amphibious_assault_ship',
 'commando_comic': 'commando_comics',
 'commando_elite': 'small_soldiers',
 'commando_hubert': 'french_commando_frogmen',
 'commando_kelly': 'charles_e._kelly',
 'commando_kieffer': 'philippe_kieffer',
 'commando_marine': 'forfusco',
 'commando_ridge': 'a._w._andrews',
 'commando_solo': 'lockheed_ec-130',
 'commando_system': 'south_african_commando_system',
 'commando_walking': 'going_commando',
 'commandos_1': 'commandos:_behind_enemy_lines',
 'commandos_2': 'commandos_2:_men_of_courage',
 'commandos_3': 'commandos_3:_destination_berlin',
 'commandos_i': 'commandos:_behind_enemy_lines',
 'commandos_ii': 'commandos_2:_men_of_courage',
 'commdore_64dx': 'commodore_65',
 'commelina_hasskarlii': 'commelina_caroliniana',
 'commelina_sellowina': 'commelina_sellowiana',
 'commem._ball': 'commemoration_ball',
 'commem_ball': 'commemoration_ball',
 'commemorative_coins': 'commemorative_coin',
 'commemorative_issue': 'commemorative_stamp',
 'commemorative_plaques': 'commemorative_plaque',
 'commemorative_stamps': 'commemorative_stamp',
 'commencement_address': 'commencement_speech',
 'commencement_ceremony': 'graduation',
 'commencement_exercises': 'graduation',
 'commencement_march': 'pomp_and_circumstance_marches',
 'commencement_speaker': 'commencement_speech',
 'commendation_ribbon': 'commendation_medal',
 'commendatory_abbacy': 'commendatory_abbot',
 'commendatory_abbots': 'in_commendam',
 'commendatory_puff': 'puffery',
 'commensal_bacteria': 'commensalism',
 'commensal_bacterium': 'commensalism',
 'commensal_flora': 'commensalism',
 'commensal_organism': 'human_flora',
 'comment_card': 'feedback',
 'comment_spam': 'spam_in_blogs',
 'commentarii_diurni': 'commentarii',
 'commentarii_magistratuum': 'commentarii',
 'commentarii_principis': 'commentarii',
 'commentarii_regum': 'commentarii',
 'commentarii_senatus': 'commentarii',
 'commentary_mode': 'audio_commentary',
 'commentary_track': 'audio_commentary',
 'commented_out': 'comment_out',
 'commenting_out': 'comment_out',
 'commenwelth_games': 'commonwealth_games',
 'commerce_corridor': 'highway',
 'commerce_department': 'united_states_department_of_commerce',
 'commerce_isd': 'commerce_independent_school_district',
 'commerce_raider': 'commerce_raiding',
 'commerce_raiders': 'commerce_raiding',
 'commerce_secretary': 'united_states_secretary_of_commerce',
 'commerce_server': 'microsoft_commerce_server',
 'commercial-scale_facility': 'pilot_experiment',
 'commercial_account': 'transactional_account',
 'commercial_advertisement': 'advertising',
 'commercial_aircraft': 'commercial_aviation',
 'commercial_airline': 'airline',
 'commercial_airliner': 'airliner',
 'commercial_airport': 'airport',
 'commercial_appeal': 'the_commercial_appeal',
 'commercial_application': 'commercial_open_source_applications',
 'commercial_archeology': 'commercial_archaeology',
 'commercial_artist': 'commercial_art',
 'commercial_astronauts': 'commercial_astronaut',
 'commercial_at': 'at_sign',
 'commercial_banking': 'commercial_bank',
 'commercial_banks': 'commercial_bank',
 'commercial_benefit': 'corporate_benefit',
 'commercial_break': 'television_advertisement',
 'commercial_bronze': 'bronze',
 'commercial_buildings': 'commercial_building',
 'commercial_cave': 'show_cave',
 'commercial_closet': 'commercial_closet_association',
 'commercial_crop': 'cash_crop',
 'commercial_dance': 'house-pop',
 'commercial_development': 'commerce',
 'commercial_dispatch': 'the_commercial_dispatch',
 'commercial_diving': 'professional_diving',
 'commercial_endorsement': 'testimonial',
 'commercial_enterprise': 'business',
 'commercial_entity': 'legal_entity',
 'commercial_espionage': 'industrial_espionage',
 'commercial_failures': 'failure',
 'commercial_feed': 'compound_feed',
 'commercial_fisheries': 'fishery',
 'commercial_fisherman': 'fishing_industry',
 'commercial_fishermen': 'fishing_industry',
 'commercial_fishery': 'fishing_industry',
 'commercial_fleet': 'fleet_vehicle',
 'commercial_flight': 'airliner',
 'commercial_flops': 'failure',
 'commercial_frustration': 'frustration_of_purpose',
 'commercial_gasoline': 'gasoline',
 'commercial_hemp': 'cannabis',
 'commercial_illustrator': 'commercial_art',
 'commercial_jet': 'airliner',
 'commercial_lenders': 'commercial_lender',
 'commercial_loan': 'loan',
 'commercial_loft': 'loft',
 'commercial_mathematics': 'business_mathematics',
 'commercial_message': 'advertising',
 'commercial_metals': 'commercial_metals_company',
 'commercial_mushroom': 'agaricus_bisporus',
 'commercial_news': 'commercial-news',
 'commercial_office': 'office',
 'commercial_pilot': 'commercial_pilot_licence',
 'commercial_quaker': 'ss_indigirka',
 'commercial_radio': 'commercial_broadcasting',
 'commercial_railway': 'london_and_blackwall_railway',
 'commercial_rap': 'hip_hop_music',
 'commercial_redistribution': 'redistribution',
 'commercial_scramjet': 'scramjet',
 'commercial_sector': 'private_sector',
 'commercial_spaceflight': 'private_spaceflight',
 'commercial_strip': 'commerce',
 'commercial_surrogacy': 'surrogacy',
 'commercial_television': 'commercial_broadcasting',
 'commercial_televsion': 'commercial_broadcasting',
 'commercial_track': 'rail_tracks',
 'commercial_transaction': 'financial_transaction',
 'commercial_trawler': 'fishing_trawler',
 'commercial_treaties': 'commercial_treaty',
 'commercial_truck': 'truck_classification',
 'commercial_union': 'cgu_plc',
 'commercial_vehicles': 'commercial_vehicle',
 'commercial_website': 'website',
 'commercial_websites': 'website',
 'commercial_whaling': 'whaling',
 'commercial_whiting': 'calcium_carbonate',
 'commercial_zone': 'commercial_district',
 'commercial_zoning': 'commercial_district',
 'commercials_day': 'c-day',
 'commercium_book': 'commercium_song',
 'commercium_songs': 'commercium_song',
 'commerical_aircraft': 'commercial_aviation',
 'commerical_area': 'commercial_area',
 'commerical_flight': 'commercial_aviation',
 'commerical_waste': 'commercial_waste',
 'commerzbank_ag': 'commerzbank',
 'commerzbank_arena': 'commerzbank-arena',
 'commie_64': 'commodore_64',
 'commie_block': 'tower_block',
 'commilla_model': 'comilla_model',
 'commilobium_polygalaeflorus': 'pterodon_polygalaeflorus',
 'comminuted_fracture': 'bone_fracture',
 'commiphora_gileadensis': 'balsam_of_mecca',
 'commiphora_momol': 'myrrh',
 'commiphora_mukul': 'commiphora_wightii',
 'commis_chef': 'chef',
 'commision_junction': 'commission_junction',
 'commissaire_central': 'commissaire_de_police',
 'commissaire_divisionnaire': 'commissaire_de_police',
 'commissaire_general': 'high_commissioner',
 'commissaire_maigret': 'jules_maigret',
 'commissaire_principal': 'commissaire_de_police',
 'commissaire_ramel': 'ss_commissaire_ramel',
 'commissarius_apostolicus': 'commissary_apostolic',
 'commissary_general': 'commissariat',
 'commissiary_court': 'commissary_court',
 'commissie_kerkum': 'gerard_kerkum',
 'commission_belanger-campeau': 'commission_on_the_political_and_constitutional_future_of_quebec',
 'commission_europeenne': 'european_commission',
 'commission_merchant': 'cotton_factor',
 'commission_president': 'president_of_the_european_commission',
 'commission_rifle': 'gewehr_1888',
 'commission_stasi': 'stasi_commission',
 'commission_system': 'council-manager_government',
 'commissioned_surveyed': 'commissioned_survey',
 'commissioned_surveying': 'commissioned_survey',
 'commissioned_surveyor': 'commissioned_survey',
 'commissioned_surveyors': 'commissioned_survey',
 'commissioned_surveys': 'commissioned_survey',
 'commissioner_basham': 'w._ralph_basham',
 'commissioner_bolkestein': 'frits_bolkestein',
 'commissioner_bolkstein': 'frits_bolkestein',
 'commissioner_general': 'high_commissioner',
 'commissioner_lin': 'lin_zexu',
 'commissioner_loeb': 'gillian_b._loeb',
 'commissioner_snap': 'dragon_quest_monsters:_joker',
 'commissioner_yeh': 'ye_mingchen',
 'commissura_anterior': 'anterior_commissure',
 'commissural_fibre': 'commissural_fibers',
 'commissural_fibres': 'commissural_fibers',
 'commit_order': 'commitment_ordering',
 'commit_ordering': 'commitment_ordering',
 'commit_suicide': 'suicide',
 'commitment_bands': 'wedding_ring',
 'commitment_bias': 'escalation_of_commitment',
 'commitment_ceremonies': 'same-sex_marriage',
 'commitment_ceremony': 'same-sex_marriage',
 'commitment_deal': 'international_telecommunications_routes',
 'commitment_phobia': 'fear_of_commitment',
 'committed_costs': 'sunk_costs',
 'committed_identity': 'commitment_scheme',
 'committed_suicide': 'suicide',
 'committee_area': 'area_committee',
 'committee_areas': 'area_committee',
 'committee_x': 'operation_wrath_of_god',
 'committing_suicide': 'suicide',
 'commlaw_conspectus': 'columbus_school_of_law',
 'commo_wire': 'field_telephone',
 'commodities_exchanges': 'commodities_exchange',
 'commodities_market': 'commodity_market',
 'commodities_markets': 'commodity_market',
 'commodities_trade': 'commodity',
 'commodity_bundle': 'market_basket',
 'commodity_certificates': 'commodity_certificate',
 'commodity_cheese': 'government_cheese',
 'commodity_computer': 'commodity_computing',
 'commodity_exchange': 'new_york_mercantile_exchange',
 'commodity_exchanges': 'commodities_exchange',
 'commodity_fetish': 'commodity_fetishism',
 'commodity_flow': 'commodity_market',
 'commodity_futures': 'futures_contract',
 'commodity_hardware': 'commodity_computing',
 'commodity_index': 'commodity_price_index',
 'commodity_indices': 'commodity_price_index',
 'commodity_management': 'resource_management',
 'commodity_markets': 'commodity_market',
 'commodity_pools': 'commodity_pool',
 'commodity_program': 'commodity_programs',
 'commodity_standard': 'commodity_money',
 'commodity_trade': 'commodity_market',
 'commodity_trading': 'commodity_market',
 'commodity_turnover': 'commodities_exchange',
 'commodore_116': 'commodore_16',
 'commodore_1530': 'commodore_datasette',
 'commodore_1531': 'commodore_datasette',
 'commodore_154i': 'commodore_1541',
 'commodore_1700': 'commodore_reu',
 'commodore_1750': 'commodore_reu',
 'commodore_1764': 'commodore_reu',
 'commodore_2031lp': 'commodore_2031',
 'commodore_2040': 'commodore_4040',
 'commodore_264': 'commodore_plus/4',
 'commodore_3040': 'commodore_4040',
 'commodore_364': 'commodore_plus/4',
 'commodore_4031': 'commodore_2031',
 'commodore_64/software': 'commodore_64_software',
 'commodore_64dx': 'commodore_65',
 'commodore_8250': 'commodore_8050',
 'commodore_8250lp': 'commodore_8050',
 'commodore_9290': 'commodore_international',
 'commodore_alexanderson': 'leroy_j._alexanderson',
 'commodore_amiga': 'amiga',
 'commodore_b-128': 'commodore_cbm-ii',
 'commodore_b128': 'commodore_cbm-ii',
 'commodore_c2n': 'commodore_datasette',
 'commodore_c64': 'commodore_64',
 'commodore_coe': 'john_coe',
 'commodore_colt': 'commodore_pc_compatible_systems',
 'commodore_computer': 'commodore_international',
 'commodore_computers': 'commodore_international',
 'commodore_datassette': 'commodore_datasette',
 'commodore_dx-64': 'commodore_sx-64',
 'commodore_hornblower': 'the_commodore',
 'commodore_hotel': 'new_york_city',
 'commodore_kretschmer': 'otto_kretschmer',
 'commodore_norrington': 'james_norrington',
 'commodore_one': 'c-one',
 'commodore_owens': 'commodore_perry_owens',
 'commodore_pc': 'commodore_pc_compatible_systems',
 'commodore_plus4': 'commodore_plus/4',
 'commodore_power': 'commodore_power_play',
 'commodore_sfd-1001': 'commodore_8050',
 'commodore_superintendent': 'admiral-superintendent',
 'commodore_vanderbilt': 'cornelius_vanderbilt',
 'commodore_vc-20': 'commodore_vic-20',
 'commodore_ve': 'holden_ve_commodore',
 'commodore_vic-1001': 'commodore_vic-20',
 'commodore_vic20': 'commodore_vic-20',
 'commodore_vn': 'holden_vn_commodore',
 'commodore_vz': 'holden_vz_commodore',
 'commodore_yeo': 'james_lucas_yeo',
 'commoin_era': 'common_era',
 'commom_scoter': 'common_scoter',
 'common-cause_variation': 'common-cause_and_special-cause',
 'common-channel_signaling': 'common_channel_signaling',
 'common-emitter_amplifier': 'common_emitter',
 'common-law_adoption': 'adoption',
 'common-law_copyright': 'common_law_copyright',
 'common-law_husband': 'common-law_marriage',
 'common-law_married': 'common-law_marriage',
 'common-law_partner': 'common-law_marriage',
 'common-law_partnership': 'common-law_marriage',
 'common-law_relationship': 'common-law_marriage',
 'common-law_spouse': 'common-law_marriage',
 'common-law_trust': 'massachusetts_business_trust',
 'common-law_wife': 'common-law_marriage',
 'common-mode_rejection': 'common-mode_rejection_ratio',
 'common-place_book': 'commonplace_book',
 'common-pool_resources': 'common-pool_resource',
 'common-practice_period': 'common_practice_period',
 'common-sense_conservative': 'common_sense_conservative',
 'common-sense_metaphysics': 'common_sense',
 'common-stock_dividend': 'common_stock_dividend',
 'common-wealth_english': 'english_in_the_commonwealth_of_nations',
 'common_adder': 'vipera_berus',
 'common_adjective': 'proper_adjective',
 'common_adjectives': 'most_common_words_in_english',
 'common_adverb': 'proper_adjective',
 'common_aeroplane': 'phaedyma_shepherdi',
 'common_agama': 'agama_agama',
 'common_agapanthus': 'agapanthus_praecox',
 'common_airsoft': 'airsoft',
 'common_alder': 'alnus_glutinosa',
 'common_alplily': 'lloydia_serotina',
 'common_amaranth': 'amaranthus_retroflexus',
 'common_anaconda': 'eunectes_murinus',
 'common_ancestor': 'common_descent',
 'common_ancestry': 'common_descent',
 'common_app': 'common_application',
 'common_arrowgrass': 'triglochin_maritimum',
 'common_ash': 'fraxinus_excelsior',
 'common_aspen': 'populus_tremula',
 'common_assembly': 'european_parliament',
 'common_awl': 'hasora_badra',
 'common_bahiagrass': 'bahia_grass',
 'common_balto-slavic': 'balto-slavic_languages',
 'common_barb': 'spotted_barb',
 'common_barbel': 'barbus_barbus',
 'common_barn-owl': 'barn_owl',
 'common_barnacle': 'semibalanus_balanoides',
 'common_baron': 'euthalia_aconthea',
 'common_batwing': 'atrophaneura_varuna',
 'common_beak': 'libythea_lepita',
 'common_beans': 'common_bean',
 'common_bearberry': 'arctostaphylos_uva-ursi',
 'common_bedstraw': 'galium_aparine',
 'common_beech': 'european_beech',
 'common_beggarticks': 'bidens_frondosa',
 'common_bellowsfish': 'longspine_snipefish',
 'common_bent': 'agrostis_capillaris',
 'common_birdwing': 'troides_helena',
 'common_birthwort': 'aristolochia_clematitis',
 'common_bistort': 'persicaria_bistorta',
 'common_bithynia': 'bithynia_tentaculata',
 'common_black-hawk': 'common_black_hawk',
 'common_blindsnake': 'ramphotyphlops_braminus',
 'common_blossom-bat': 'common_blossom_bat',
 'common_bluebottle': 'graphium_sarpedon',
 'common_bluetongue': 'blue-tongued_skink',
 'common_boa': 'boa_constrictor',
 'common_boarfish': 'giant_boarfish',
 'common_bond': 'bond_of_association',
 'common_boneset': 'eupatorium_perfoliatum',
 'common_boobialla': 'myoporum_insulare',
 'common_box': 'buxus_sempervirens',
 'common_brass': 'brass',
 'common_broom': 'cytisus_scoparius',
 'common_broomrape': 'orobanche_minor',
 'common_bryony': 'bryony',
 'common_buckeye': 'junonia_coenia',
 'common_buckthorn': 'rhamnus_cathartica',
 'common_bugle': 'ajuga_reptans',
 'common_bullfinch': 'eurasian_bullfinch',
 'common_burnet': 'burnet',
 'common_bushbrown': 'mycalesis_perseus',
 'common_bustard-quail': 'barred_buttonquail',
 'common_buttercup': 'ranunculus_acris',
 'common_butterwort': 'pinguicula_vulgaris',
 'common_buttonbush': 'cephalanthus_occidentalis',
 'common_buttonquail': 'kurrichane_buttonquail',
 'common_cachalot': 'sperm_whale',
 'common_caecilian': 'caeciliidae',
 'common_caecilians': 'caeciliidae',
 'common_caiman': 'spectacled_caiman',
 'common_calendar': 'gregorian_calendar',
 'common_cantil': 'agkistrodon_bilineatus',
 'common_capeweed': 'arctotheca_calendula',
 'common_carotid': 'common_carotid_artery',
 'common_carpetgrass': 'axonopus_fissifolius',
 'common_carriage': 'common_carrier',
 'common_carriers': 'common_carrier',
 'common_carrot': 'carrot',
 'common_castor': 'ariadne_merione',
 'common_cattail': 'typha_latifolia',
 'common_celtic': 'proto-celtic',
 'common_centaury': 'centaurium_erythraea',
 'common_chaffinch': 'chaffinch',
 'common_chameleon': 'chamaeleo_chamaeleon',
 'common_chickweed': 'stellaria_media',
 'common_chicory': 'chicory',
 'common_chiffchaff': 'chiffchaff',
 'common_chimpanzees': 'common_chimpanzee',
 'common_chokecherry': 'prunus_virginiana',
 'common_chuckwalla': 'sauromalus_ater',
 'common_clary': 'salvia_sclarea',
 'common_clownfish': 'ocellaris_clownfish',
 'common_clubmoss': 'lycopodium_clavatum',
 'common_clubtail': 'gomphus_vulgatissimus',
 'common_cockchafer': 'cockchafer',
 'common_columbine': 'aquilegia_vulgaris',
 'common_comfrey': 'symphytum_officinale',
 'common_conger': 'southern_conger',
 'common_content': 'open_content',
 'common_coot': 'eurasian_coot',
 'common_copper': 'small_copper',
 'common_copperleaf': 'acalypha_rhomboidea',
 'common_cord-grass': 'spartina_anglica',
 'common_cordgrass': 'spartina_anglica',
 'common_cornish': 'kernewek_kemmyn',
 'common_cornsalad': 'corn_salad',
 'common_correa': 'correa_reflexa',
 'common_cotton-grass': 'common_cottongrass',
 'common_couch': 'elytrigia_repens',
 'common_courtesy': 'etiquette',
 'common_cow-wheat': 'melampyrum_pratense',
 'common_cranesbill': 'geranium_retrorsum',
 'common_crime': 'misdemeanor',
 'common_crow': 'euploea_core',
 'common_cudweed': 'filago_vulgaris',
 'common_currency': 'economic_and_monetary_union',
 'common_cusimanse': 'common_kusimanse',
 'common_daisy': 'bellis_perennis',
 'common_dampiera': 'dampiera_linearis',
 'common_dandelion': 'taraxacum',
 'common_dart': 'potanthus_pseudomaesa',
 'common_dasymys': 'african_marsh_rat',
 'common_deervetch': 'lotus_scoparius',
 'common_deerweed': 'lotus_scoparius',
 'common_degu': 'degu',
 'common_denominator': 'lowest_common_denominator',
 'common_denominators': 'reggie_and_the_full_effect',
 'common_designer': 'intelligent_designer',
 'common_district': 'common_historic_district',
 'common_dog-violet': 'viola_riviniana',
 'common_dolphinfish': 'mahi-mahi',
 'common_dolphins': 'common_dolphin',
 'common_dormouse': 'hazel_dormouse',
 'common_dreams': 'common_dreams_newscenter',
 'common_duffer': 'discophora_sondaica',
 'common_dunnart': 'slender-tailed_dunnart',
 'common_earl': 'tanaecia_julii',
 'common_earwig': 'forficula_auricularia',
 'common_egret': 'great_egret',
 'common_elder': 'sambucus_nigra',
 'common_emigrant': 'catopsilia_pomona',
 'common_english': 'international_english',
 'common_enterprise': 'enterprise',
 'common_entrance': 'common_entrance_examination',
 'common_epoch': 'common_era',
 'common_errors': 'popular_errors',
 'common_evening-primrose': 'oenothera_biennis',
 'common_executioner': 'executioner',
 'common_facial': 'common_facial_vein',
 'common_factor': 'factorization',
 'common_fan-flower': 'scaevola_aemula',
 'common_fangtooth': 'fangtooth',
 'common_fiddleneck': 'amsinckia_menziesii_var._intermedia',
 'common_field-speedwell': 'veronica_persica',
 'common_figwort': 'scrophularia_nodosa',
 'common_firecrest': 'firecrest',
 'common_flat-pea': 'platylobium_obtusangulum',
 'common_flax': 'flax',
 'common_foxglove': 'digitalis_purpurea',
 'common_frangipani': 'plumeria_rubra',
 'common_fumitory': 'fumaria_officinalis',
 'common_gadwall': 'gadwall',
 'common_gallinule': 'common_moorhen',
 'common_gender': 'grammatical_gender',
 'common_germanic': 'proto-germanic',
 'common_glasswort': 'salicornia',
 'common_globeflower': 'globe-flower',
 'common_glow-worm': 'lampyris_noctiluca',
 'common_goldenback': 'common_flameback',
 'common_goldstar': 'hypoxis_hirsuta',
 'common_gonolek': 'yellow-crowned_gonolek',
 'common_gorse': 'ulex_europaeus',
 'common_grass-blue': 'zizina_labradus',
 'common_greek': 'koine_greek',
 'common_greenbottle': 'common_green_bottle_fly',
 'common_greenbriar': 'smilax_rotundifolia',
 'common_greenbrier': 'smilax_rotundifolia',
 'common_greenshank': 'greenshank',
 'common_gromwell': 'lithospermum_officinale',
 'common_ground-dove': 'common_ground_dove',
 'common_groundsel': 'senecio_vulgaris',
 'common_guava': 'psidium_guajava',
 'common_guillemot': 'common_murre',
 'common_hackberry': 'celtis_occidentalis',
 'common_haircap': 'polytrichum_commune',
 'common_hamster': 'european_hamster',
 'common_hangman': 'executioner',
 'common_hawthorn': 'crataegus_monogyna',
 'common_hazel': 'corylus_avellana',
 'common_heath': 'epacris_impressa',
 'common_heather': 'calluna',
 'common_hedgehyssop': 'gratiola_officinalis',
 'common_heliotrope': 'heliotropium_arborescens',
 'common_hemp-nettle': 'galeopsis_tetrahit',
 'common_hepatic': 'common_hepatic_artery',
 'common_heritage': 'common_heritage_of_mankind',
 'common_hibiscus': 'hibiscus_syriacus',
 'common_hippopotamus': 'hippopotamus',
 'common_hollyhock': 'alcea_rosea',
 'common_honeysuckle': 'european_honeysuckle',
 'common_hoopoe': 'hoopoe',
 'common_hop': 'humulus_lupulus',
 'common_horehound': 'marrubium_vulgare',
 'common_hornbeam': 'carpinus_betulus',
 'common_horse-chestnut': 'aesculus',
 'common_horsechestnut': 'aesculus',
 'common_horsetail': 'equisetum',
 'common_house-martin': 'house_martin',
 'common_houseleek': 'sempervivum_tectorum',
 'common_hyacinth': 'hyacinthus_orientalis',
 'common_iliac': 'common_iliac_artery',
 'common_impala': 'impala',
 'common_imperial': 'cheritra_freja',
 'common_indo-european': 'proto-indo-european_language',
 'common_informer': 'common_informers_act_1951',
 'common_inkcap': 'coprinopsis_atramentaria',
 'common_inkcaps': 'coprinopsis_atramentaria',
 'common_interosseous': 'common_interosseous_artery',
 'common_ivy': 'hedera_helix',
 'common_jack-bean': 'canavalia_ensiformis',
 'common_jay': 'graphium_doson',
 'common_jellyfish': 'aurelia_aurita',
 'common_jester': 'symbrenthia_hippoclus',
 'common_jewelweed': 'impatiens_capensis',
 'common_jezebel': 'delias_eucharis',
 'common_jollytail': 'common_galaxias',
 'common_juniper': 'juniperus_communis',
 'common_kidneyvetch': 'anthyllis_vulneraria',
 'common_kingfishers': 'common_kingfisher',
 'common_kingsnake': 'lampropeltis_getula',
 'common_knapweed': 'centaurea_nigra',
 'common_knotgrass': 'polygonum_aviculare',
 'common_knotweed': 'polygonum_arenastrum',
 'common_laburnum': 'laburnum',
 'common_lancehead': 'bothrops_atrox',
 'common_lancepod': 'lonchocarpus_utilis',
 'common_lands': 'generality_lands',
 'common_langur': 'gray_langur',
 'common_larkspur': 'consolida_ajacis',
 'common_lascar': 'pantoporia_hordonia',
 'common_lavender': 'lavandula_angustifolia',
 'common_leopard': 'phalanta_phalantha',
 'common_lilac': 'syringa_vulgaris',
 'common_lime': 'papilio_demoleus',
 'common_lineblue': 'prosotas_nora',
 'common_linnet': 'linnet',
 'common_lionfish': 'devil_firefish',
 'common_lisper': 'common_lisp',
 'common_lizard': 'viviparous_lizard',
 'common_log': 'common_logarithm',
 'common_logperch': 'percina_caprodes',
 'common_loon': 'great_northern_loon',
 'common_loops': 'commonloops',
 'common_lousewort': 'pedicularis',
 'common_madia': 'madia_elegans',
 'common_magpie': 'european_magpie',
 'common_mamba': 'eastern_green_mamba',
 'common_manzanita': 'arctostaphylos_manzanita',
 'common_market': 'single_market',
 'common_markets': 'single_market',
 'common_marsh-bedstraw': 'galium_palustre',
 'common_measure': 'common_metre',
 'common_medlar': 'mespilus_germanica',
 'common_meter': 'common_metre',
 'common_mica': 'muscovite',
 'common_migraine': 'migraine',
 'common_milkweed': 'asclepias_syriaca',
 'common_millet': 'proso_millet',
 'common_mole': 'mole',
 'common_molly': 'poecilia_sphenops',
 'common_moment': 'absolute_time_and_space',
 'common_monarch': 'personal_union',
 'common_monkey-flower': 'mimulus_guttatus',
 'common_moonwort': 'botrychium_lunaria',
 'common_moss': 'polytrichum_commune',
 'common_mouse-ear': 'cerastium_fontanum',
 'common_mugwort': 'artemisia_vulgaris',
 'common_mullein': 'verbascum_thapsus',
 'common_mullet': 'flathead_mullet',
 'common_multiple': 'least_common_multiple',
 'common_multiples': 'least_common_multiple',
 'common_muntjac': 'indian_muntjac',
 'common_mushroom': 'agaricus_bisporus',
 'common_mynah': 'common_myna',
 'common_mynahs': 'common_myna',
 'common_myrtle': 'myrtus',
 'common_myrtles': 'myrtus',
 'common_names': 'common_name',
 'common_nawab': 'polyura_athamas',
 'common_nettle': 'stinging_nettle',
 'common_nightingale': 'nightingale',
 'common_ninebark': 'physocarpus_opulifolius',
 'common_noddy': 'brown_noddy',
 'common_oak': 'quercus_robur',
 'common_observance': 'cistercians',
 'common_orache': 'atriplex_patula',
 'common_osier': 'salix_viminalis',
 'common_ostrich': 'ostrich',
 'common_palmfly': 'elymnias_hypermnestra',
 'common_pasta': 'pasta',
 'common_pathway': 'coagulation',
 'common_pauraque': 'pauraque',
 'common_pawpaw': 'asimina_triloba',
 'common_peacock': 'indian_peafowl',
 'common_peafowl': 'indian_peafowl',
 'common_pennywort': 'umbilicus_intermedius',
 'common_peony': 'paeonia_officinalis',
 'common_peroneal': 'common_fibular_nerve',
 'common_persimmon': 'american_persimmon',
 'common_person': 'common_man',
 'common_phalanger': 'northern_common_cuscus',
 'common_pigeon': 'rock_pigeon',
 'common_pill-bug': 'armadillidium_vulgare',
 'common_pillbug': 'armadillidium_vulgare',
 'common_pink-barred': 'rhodostrophia_vibicaria',
 'common_pinktoe': 'pinktoe_tarantula',
 'common_place': 'commonplace',
 'common_placed': 'commonplace',
 'common_places': 'commonplace',
 'common_placing': 'commonplace',
 'common_plantain': 'plantago_major',
 'common_pleas': 'court_of_common_pleas',
 'common_pleco': 'plecostomus',
 'common_polypody': 'polypodium_vulgare',
 'common_poor-will': 'common_poorwill',
 'common_poppy': 'papaver_rhoeas',
 'common_porpoise': 'harbour_porpoise',
 'common_practice': 'common_practice_period',
 'common_praise': 'hymns_ancient_and_modern',
 'common_pratincole': 'collared_pratincole',
 'common_prawn': 'palaemon_serratus',
 'common_prickly-ash': 'zanthoxylum_americanum',
 'common_pricklyash': 'zanthoxylum_americanum',
 'common_primrose': 'primula_vulgaris',
 'common_primroses': 'primula_vulgaris',
 'common_privet': 'ligustrum_vulgare',
 'common_property': 'common-pool_resource',
 'common_puff-adder': 'bitis_arietans',
 'common_puffball': 'lycoperdon_perlatum',
 'common_puffer': 'tetraodon_cutcutia',
 'common_purpose': 'common_purpose_uk',
 'common_purslane': 'portulaca_oleracea',
 'common_raccoon': 'raccoon',
 'common_ragweed': 'ambrosia_artemisiifolia',
 'common_ragwort': 'jacobaea_vulgaris',
 'common_ramping-fumitory': 'fumaria_muralis',
 'common_rat': 'brown_rat',
 'common_redpoll': 'redpoll',
 'common_reed': 'phragmites',
 'common_reedbuck': 'southern_reedbuck',
 'common_residue': 'modular_arithmetic',
 'common_restharrow': 'ononis_repens',
 'common_review': 'the_common_review',
 'common_rhea': 'greater_rhea',
 'common_rhododendron': 'rhododendron_ponticum',
 'common_riceflower': 'pimelea_humilis',
 'common_rights': 'individual_rights',
 'common_ringlet': 'large_heath',
 'common_robalo': 'common_snook',
 'common_rock-rat': 'common_rock_rat',
 'common_rock-rose': 'helianthemum_nummularium',
 'common_romanian': 'proto-romanian_language',
 'common_rorqual': 'fin_whale',
 'common_rose': 'atrophaneura_aristolochiae',
 'common_roughy': 'sandpaper_fish',
 'common_sage': 'salvia_officinalis',
 'common_salt': 'sodium_chloride',
 'common_sawbelly': 'sharpbelly',
 'common_scat': 'scatophagus_argus',
 'common_schools': 'common_school',
 'common_scimitar-bill': 'common_scimitarbill',
 'common_scorpionflies': 'panorpa_communis',
 'common_scorpionfly': 'panorpa_communis',
 'common_screwpine': 'pandanus_utilis',
 'common_scurvygrass': 'cochlearia_officinalis',
 'common_sea-buckthorn': 'hippophae_rhamnoides',
 'common_sea-heath': 'frankenia_pauciflora',
 'common_seabuckthorn': 'hippophae_rhamnoides',
 'common_seaheath': 'frankenia_pauciflora',
 'common_seahorse': 'hippocampus_kuda',
 'common_seal': 'harbor_seal',
 'common_seals': 'harbor_seal',
 'common_sedge': 'carex_nigra',
 'common_sergeant': 'athyma_perius',
 'common_serjeant': 'common_serjeant_of_london',
 'common_serviceberry': 'amelanchier_arborea',
 'common_shag': 'european_shag',
 'common_sheoak': 'allocasuarina_fraseriana',
 'common_shrimp': 'crangon_crangon',
 'common_sign': 'mutable_sign',
 'common_signs': 'mutable_sign',
 'common_silkpod': 'parsonsia_straminea',
 'common_silverline': 'spindasis_vulcanus',
 'common_silverweed': 'argentina_anserina',
 'common_skink': 'sphenomorphus',
 'common_skylark': 'skylark',
 'common_slavic': 'proto-slavic_language',
 'common_slavonic': 'proto-slavic_language',
 'common_smokebush': 'conospermum_stoechadis',
 'common_snakehead': 'channa_striata',
 'common_snapdragon': 'antirrhinum_majus',
 'common_snapper': 'common_snapping_turtle',
 'common_sneezeweed': 'centipeda_cunninghamii',
 'common_snowberry': 'symphoricarpos',
 'common_snowdrop': 'galanthus',
 'common_soliva': 'soliva_sessilis',
 'common_solomons-seal': 'polygonatum_multiflorum',
 'common_sorrel': 'sorrel',
 'common_sowthistle': 'sonchus_oleraceus',
 'common_speech': 'westron',
 'common_speedwell': 'speedwell',
 'common_spicebush': 'lindera_benzoin',
 'common_spike-rush': 'eleocharis_palustris',
 'common_spindle': 'european_spindle',
 'common_spoonbill': 'eurasian_spoonbill',
 'common_spotted-orchid': 'common_spotted_orchid',
 'common_spruce': 'spruce',
 'common_star-grass': 'hypoxis_hirsuta',
 'common_starling': 'european_starling',
 'common_stick-insect': 'carausius_morosus',
 'common_stilt': 'black-winged_stilt',
 'common_stinkhorn': 'phallus_impudicus',
 'common_stocks': 'common_stock',
 'common_stonechat': 'saxicola',
 'common_sturgeon': 'european_sea_sturgeon',
 'common_stye': 'stye',
 'common_stylewort': 'levenhookia_stipitata',
 'common_suffrage': 'universal_suffrage',
 'common_sulphur': 'colias_philodice',
 'common_sundew': 'drosera_rotundifolia',
 'common_swallowtail': 'swallowtail_butterfly',
 'common_sweet': 'lobularia_maritima',
 'common_syno': 'synodontis_nigrita',
 'common_tailor-bird': 'common_tailorbird',
 'common_tansy': 'tansy',
 'common_teak': 'teak',
 'common_tegu': 'gold_tegu',
 'common_tembusu': 'tembusu',
 'common_tenrec': 'tail-less_tenrec',
 'common_teutonic': 'proto-germanic',
 'common_thistle': 'cirsium_vulgare',
 'common_thornbird': 'rufous-fronted_thornbird',
 'common_tickseed': 'bidens_frondosa',
 'common_tiger': 'danaus_genutia',
 'common_time': 'time_signature',
 'common_tit': 'hypolycaena_erylus',
 'common_toad-flax': 'linaria_vulgaris',
 'common_toadflax': 'linaria_vulgaris',
 'common_toadhopper': 'toadhopper',
 'common_tobacco': 'nicotiana_tabacum',
 'common_tongue': 'lingua_franca',
 'common_toothwort': 'lathraea_squamaria',
 'common_tortoise-shell': 'tortoiseshell',
 'common_treebrown': 'lethe_rohria',
 'common_treecreeper': 'eurasian_treecreeper',
 'common_tunny': 'northern_bluefin_tuna',
 'common_twayblade': 'listera_ovata',
 'common_vervain': 'verbena_officinalis',
 'common_vetch': 'vicia_sativa',
 'common_viper': 'vipera_berus',
 'common_walking-stick': 'carausius_morosus',
 'common_wall': 'lasiommata_schakra',
 'common_wallaby-grass': 'austrodanthonia_caespitosa',
 'common_wallaroo': 'eastern_wallaroo',
 'common_wambenger': 'brush-tailed_phascogale',
 'common_wanderer': 'pareronia_ceylanica',
 'common_wart': 'wart',
 'common_warthog': 'warthog',
 'common_warts': 'wart',
 'common_wasp': 'vespula_vulgaris',
 'common_water-crowfoot': 'ranunculus_aquatilis',
 'common_water-starwort': 'callitriche_stagnalis',
 'common_waxflower': 'hoya_australis',
 'common_weal': 'public_weal',
 'common_wealth': 'common_wealth_party',
 'common_whelk': 'buccinum_undatum',
 'common_whimbrel': 'whimbrel',
 'common_white': 'common_white_wave',
 'common_white-tern': 'white_tern',
 'common_whitebeam': 'sorbus_aria',
 'common_whitethroat': 'whitethroat',
 'common_whitlowgrass': 'draba_verna',
 'common_wilkiea': 'wilkiea_huegeliana',
 'common_wintergreen': 'pyrola_minor',
 'common_wood-pigeon': 'wood_pigeon',
 'common_wood-sorrel': 'common_wood_sorrel',
 'common_woodbine': 'european_honeysuckle',
 'common_woodlouse': 'oniscus_asellus',
 'common_woodsorrel': 'common_wood_sorrel',
 'common_woolly-bush': 'adenanthos_cygnorum',
 'common_woollybush': 'adenanthos_cygnorum',
 'common_word': 'a_common_word_between_us_and_you',
 'common_words': 'most_common_words_in_english',
 'common_yarrow': 'achillea_millefolium',
 'common_yew': 'taxus_baccata',
 'common_yoruba': 'standard_yoruba',
 'common_zebra': 'plains_zebra',
 'commoner_barry': 'barry_commoner',
 'commonlaw_marriage': 'common-law_marriage',
 'commonplace_books': 'commonplace_book',
 'commons_atlas': 'wikiatlas',
 'commons_dilemma': 'tragedy_of_the_commons',
 'commonsense_ai': 'artificial_intelligence',
 'commonsense_knowledge': 'commonsense_knowledge_base',
 'commonwealth_ave': 'commonwealth_avenue',
 'commonwealth_boomerang': 'cac_boomerang',
 'commonwealth_brands': 'imperial_tobacco',
 'commonwealth_ca-30': 'aermacchi_mb-326',
 'commonwealth_campus': 'pennsylvania_state_university_commonwealth_campus',
 'commonwealth_care': 'massachusetts_health_care_reform',
 'commonwealth_caribbean': 'anglophone_caribbean',
 'commonwealth_conference': 'commonwealth_heads_of_government_meeting',
 'commonwealth_connector': 'massachusetts_health_care_reform',
 'commonwealth_countries': 'commonwealth_of_nations',
 'commonwealth_crest': 'commonwealth_star',
 'commonwealth_dominions': 'commonwealth_realm',
 'commonwealth_english': 'english_in_the_commonwealth_of_nations',
 'commonwealth_fellow': 'commonwealth_scholarship_and_fellowship_plan',
 'commonwealth_fellows': 'commonwealth_scholarship_and_fellowship_plan',
 'commonwealth_fellowship': 'commonwealth_scholarship_and_fellowship_plan',
 'commonwealth_fellowships': 'commonwealth_scholarship_and_fellowship_plan',
 'commonwealth_flag': 'flag_of_the_commonwealth_of_nations',
 'commonwealth_gas': 'nstar',
 'commonwealth_government': 'government_of_australia',
 'commonwealth_jack': 'commonwealth_flag',
 'commonwealth_man': 'commonwealth_men',
 'commonwealth_nation': 'commonwealth_of_nations',
 'commonwealth_nations': 'commonwealth_of_nations',
 'commonwealth_office': 'foreign_and_commonwealth_office',
 'commonwealth_one': 'royal_australian_air_force_vip_aircraft',
 'commonwealth_parliament': 'parliament_of_australia',
 'commonwealth_pool': 'royal_commonwealth_pool',
 'commonwealth_preference': 'imperial_preference',
 'commonwealth_realm/monarchies': 'commonwealth_realm',
 'commonwealth_realms': 'commonwealth_realm',
 'commonwealth_republic': 'republics_in_the_commonwealth_of_nations',
 'commonwealth_republics': 'republics_in_the_commonwealth_of_nations',
 'commonwealth_scholar': 'commonwealth_scholarship_and_fellowship_plan',
 'commonwealth_scholars': 'commonwealth_scholarship_and_fellowship_plan',
 'commonwealth_scholarship': 'commonwealth_scholarship_and_fellowship_plan',
 'commonwealth_scholarships': 'commonwealth_scholarship_and_fellowship_plan',
 'commonwealth_sevens': 'rugby_sevens_at_the_commonwealth_games',
 'commonwealth_solicitor-general': 'solicitor-general_of_australia',
 'commonwealth_spelling': 'american_and_british_english_spelling_differences',
 'commonwealth_wirraway': 'cac_wirraway',
 'commonweatlh_stadium': 'commonwealth_stadium',
 'commonwelath_english': 'english_in_the_commonwealth_of_nations',
 'commonwelth_english': 'english_in_the_commonwealth_of_nations',
 'commonwelth_games': 'commonwealth_games',
 'commoon_month-vine': 'araujia_sericifera',
 'commotio_cerebri': 'concussion',
 'comms_riser': 'riser',
 'commscope_inc.': 'commscope',
 'commugny_vd': 'commugny',
 'commun._acm': 'communications_of_the_acm',
 'communal_bath': 'public_bathing',
 'communal_breeding': 'cooperative_breeding',
 'communal_gardens': 'communal_garden',
 'communal_landholdings': 'communal_land',
 'communal_living': 'intentional_community',
 'communal_marriage': 'group_marriage',
 'communal_property': 'community_property',
 'communal_showering': 'communal_shower',
 'communal_syndicate': 'communes_of_luxembourg',
 'communalism_combat': 'teesta_setalvad',
 'communaute_europeenne': 'ce_mark',
 'communaute_urbaine': 'urban_communities_in_france',
 'communaute_wallonie-bruxelles': 'french_community_of_belgium',
 'commune_associee': 'associated_communes_of_france',
 'commune_flowers': 'floral_emblem',
 'commune_subdivision': 'township',
 'communes_essonne': 'communes_of_the_essonne_department',
 'communicable_disease': 'infectious_disease',
 'communicable_diseases': 'infectious_disease',
 'communicans_artery': 'communicating_artery',
 'communication_abuse': 'telephone_tapping',
 'communication_accommodation': 'communication_accommodation_theory',
 'communication_adventure': 'life_simulation_game',
 'communication_aids': 'augmentative_and_alternative_communication',
 'communication_bubble': 'speech_balloon',
 'communication_center': 'la_salle_university',
 'communication_circuit': 'telecommunication_circuit',
 'communication_cord': 'chain_pulling',
 'communication_designer': 'graphic_designer',
 'communication_disorders': 'communication_disorder',
 'communication_link': 'data_link',
 'communication_management': 'communications_management',
 'communication_models': 'communication',
 'communication_naturalness': 'media_naturalness_theory',
 'communication_network': 'telecommunications_network',
 'communication_networks': 'telecommunications_network',
 'communication_protocol': 'communications_protocol',
 'communication_protocols': 'communications_protocol',
 'communication_richness': 'media_richness_theory',
 'communication_satellite': 'communications_satellite',
 'communication_satellites': 'communications_satellite',
 'communication_science': 'communication_sciences',
 'communication_security': 'communications_security',
 'communication_skills': 'communication',
 'communication_slot': 'apple_communication_slot',
 'communication_system': 'communications_system',
 'communication_systems': 'telecommunication',
 'communication_technology': 'information_and_communication_technologies',
 'communication_university': 'communication_university_of_china',
 'communications_arts': 'communications_arts_high_school',
 'communications_bank': 'bank_of_communications',
 'communications_cable': 'transmission_line',
 'communications_circuit': 'telecommunication_circuit',
 'communications_company': 'combat_logistics_regiment_37',
 'communications_controller': 'front_end_processor',
 'communications_device': 'portable_communications_device',
 'communications_director': 'director_of_communications',
 'communications_discipline': 'voice_procedure',
 'communications_disorder': 'communication_disorder',
 'communications_easement': 'easement',
 'communications_engineering': 'telecommunication',
 'communications_link': 'data_link',
 'communications_mix': 'marketing_communications',
 'communications_network': 'telecommunications_network',
 'communications_networks': 'telecommunications_network',
 'communications_planning': 'communication_planning',
 'communications_processor': 'front_end_processor',
 'communications_protocols': 'communications_protocol',
 'communications_satellites': 'communications_satellite',
 'communications_stack': 'protocol_stack',
 'communications_studies': 'communication_studies',
 'communications_subsystem': 'communications_system',
 'communications_technologies': 'communication',
 'communications_technology': 'communication',
 'communications_tower': 'radio_masts_and_towers',
 'communications_zone': 'services_of_supply',
 'communicative_approach': 'communicative_language_teaching',
 'communicator_5': 'netscape_5',
 'communidad_valenciana': 'valencian_community',
 'communion_bread': 'sacramental_bread',
 'communion_discipline': 'eucharistic_discipline',
 'communion_rail': 'altar_rails',
 'communion_wafer': 'eucharist',
 'communion_wine': 'sacramental_wine',
 'communipaw_junction': 'communipaw',
 'communipaw_terminal': 'central_railroad_of_new_jersey_terminal',
 'communism_ideology': 'communism',
 'communism_peak': 'ismoil_somoni_peak',
 'communist-led_state': 'communist_state',
 'communist_afghanistan': 'democratic_republic_of_afghanistan',
 'communist_anarchism': 'anarchist_communism',
 'communist_anarchist': 'anarchist_communism',
 'communist_bavaria': 'bavarian_soviet_republic',
 'communist_bloc': 'eastern_bloc',
 'communist_block': 'eastern_bloc',
 'communist_cambodia': 'khmer_rouge_rule_of_cambodia',
 'communist_chinese': 'communist_party_of_china',
 'communist_countries': 'communist_state',
 'communist_country': 'communist_state',
 'communist_crimes': 'communist_crime',
 'communist_cuba': 'cuba',
 'communist_daughter': 'in_the_aeroplane_over_the_sea',
 'communist_defection': 'eastern_bloc_emigration_and_defection',
 'communist_defectors': 'eastern_bloc_emigration_and_defection',
 'communist_economics': 'communism',
 'communist_economy': 'communism',
 'communist_emigration': 'eastern_bloc_emigration_and_defection',
 'communist_flag': 'flag_of_the_soviet_union',
 'communist_formation': 'communist_organisation_in_the_british_isles',
 'communist_fronts': 'communist_front',
 'communist_governments': 'communist_state',
 'communist_group': 'communist_party_historians_group',
 'communist_ideologies': 'communism',
 'communist_ideology': 'communism',
 'communist_immigration': 'eastern_bloc_emigration_and_defection',
 'communist_international': 'comintern',
 'communist_korea': 'north_korea',
 'communist_law': 'socialist_law',
 'communist_leaders': 'premier_of_the_soviet_union',
 'communist_left': 'left_communism',
 'communist_manifest': 'the_communist_manifesto',
 'communist_manifesto': 'the_communist_manifesto',
 'communist_media': 'eastern_bloc_information_dissemination',
 'communist_movement': 'comintern',
 'communist_movements': 'comintern',
 'communist_parties': 'communist_party',
 'communist_people': 'communism',
 'communist_politicide': 'communist_genocide',
 'communist_refoundation': 'communist_refoundation_party',
 'communist_regime': 'communist_state',
 'communist_regimes': 'communist_state',
 'communist_registration': 'communist_registration_act',
 'communist_republic': 'communist_state',
 'communist_revolutions': 'communist_revolution',
 'communist_russia': 'russian_soviet_federative_socialist_republic',
 'communist_slovakia': 'slovak_soviet_republic',
 'communist_slovenia': 'socialist_republic_of_slovenia',
 'communist_states': 'communist_state',
 'communist_terrorist': 'communist_terrorism',
 'communist_terrorists': 'communist_terrorism',
 'communist_theory': 'communism',
 'communist_times': 'communism',
 'communist_vietnam': 'viet_cong',
 'communist_virginia': 'northern_virginia',
 'communist_war': 'war_communism',
 'communist_world': 'second_world',
 'communist_yugoslavia': 'socialist_federal_republic_of_yugoslavia',
 'communistic_manifest': 'the_communist_manifesto',
 'communitarian_anarchism': 'libertarian_socialism',
 'communitarian_party': 'communitarianism',
 'communitarian_philosophy': 'communitarianism',
 'community-based_design': 'crowdsourcing',
 'community-based_organization': 'community_organization',
 'community-based_organizations': 'community_organization',
 'community-of-interest_network': 'community_of_interest',
 'community_access': 'public-access_television',
 'community_activist': 'activism',
 'community_advisor': 'resident_assistant',
 'community_alarm': 'autodialer_alarm',
 'community_art': 'community_arts',
 'community_bands': 'community_band',
 'community_car': 'carsharing',
 'community_card': 'community_card_poker',
 'community_cards': 'community_card_poker',
 'community_care': 'care_in_the_community',
 'community_center': 'community_centre',
 'community_centers': 'community_centre',
 'community_centres': 'community_centre',
 'community_channel': 'community_television',
 'community_chapel': 'community_chapel_and_bible_training_center',
 'community_club': 'community_centre',
 'community_colleges': 'community_college',
 'community_councillor': 'community_council',
 'community_councils': 'community_council',
 'community_counselors': 'community_counselor',
 'community_courts': 'community_court',
 'community_currencies': 'local_currency',
 'community_currency': 'local_currency',
 'community_dairy': 'community_diary',
 'community_economics': 'community-based_economics',
 'community_economies': 'community-based_economics',
 'community_festival': 'comfest',
 'community_fish': 'community_aquarium',
 'community_forest': 'community_forests_in_england',
 'community_foundations': 'community_foundation',
 'community_garden': 'community_gardening',
 'community_gardens': 'community_gardening',
 'community_genomics': 'metagenomics',
 'community_group': 'community_organizing',
 'community_groups': 'community_organizing',
 'community_hall': 'community_centre',
 'community_halls': 'city_and_town_halls',
 'community_immunity': 'herd_immunity',
 'community_isd': 'community_independent_school_district',
 'community_kitchen': 'one_world_cafe',
 'community_lamb': 'community_of_the_lamb',
 'community_lament': 'psalm_of_communal_lament',
 'community_laments': 'psalm_of_communal_lament',
 'community_law': 'law_of_the_european_union',
 'community_leaders': 'community_leader',
 'community_libraries': 'subscription_library',
 'community_library': 'subscription_library',
 'community_meeting': 'parish_meeting',
 'community_networking': 'community_informatics',
 'community_noise': 'noise_pollution',
 'community_obligation': 'law_of_the_european_union',
 'community_organisation': 'community_organization',
 'community_organising': 'community_organizing',
 'community_organizer': 'community_organizing',
 'community_organizers': 'community_organizing',
 'community_outreach': 'outreach',
 'community_owned': 'community_ownership',
 'community_pillar': 'european_community',
 'community_planning': 'urban_planning',
 'community_police': 'community_policing',
 'community_psychiatrist': 'community_mental_health_service',
 'community_psychiatry': 'community_mental_health_service',
 'community_railway': 'community_rail',
 'community_regeneration': 'urban_renewal',
 'community_reinvestment': 'community_reinvestment_act',
 'community_sale': 'garage_sale',
 'community_schools': 'community_school',
 'community_sentences': 'custodial_sentence',
 'community_server': 'telligent_community',
 'community_services': 'community_service',
 'community_shield': 'fa_community_shield',
 'community_sing': 'sing-along',
 'community_singing': 'sing-along',
 'community_sings': 'sing-along',
 'community_site': 'social_network_service',
 'community_standard': 'community_standards',
 'community_tank': 'community_aquarium',
 'community_theater': 'community_theatre',
 'community_theatres': 'community_theatre',
 'community_trademark': 'community_trade_mark',
 'community_tsc': 'communitytsc',
 'community_website': 'virtual_community',
 'community_websites': 'virtual_community',
 'community_wind': 'community_wind_energy',
 'community_work': 'community_service',
 'community_works': 'police_and_community_youth_club',
 'commutair_airlines': 'commutair',
 'commutation_relation': 'commutator',
 'commutation_relations': 'canonical_commutation_relation',
 'commutation_theorems': 'commutation_theorem',
 'commutation_theory': 'commutation_theorem',
 'commutative_diagrams': 'commutative_diagram',
 'commutative_group': 'abelian_group',
 'commutative_law': 'commutativity',
 'commutative_mathematics': 'commutativity',
 'commutative_monad': 'strong_monad',
 'commutative_monoid': 'monoid',
 'commutative_operation': 'commutativity',
 'commutative_property': 'commutativity',
 'commutative_rings': 'commutative_ring',
 'commutative_semigroup': 'semigroup',
 'commutative_semiring': 'semiring',
 'commutative_superalgeba': 'supercommutative_algebra',
 'commutative_superalgebra': 'supercommutative_algebra',
 'commutator_bracket': 'commutator',
 'commuter_aircraft': 'regional_airliner',
 'commuter_airline': 'regional_airline',
 'commuter_area': 'metropolitan_area',
 'commuter_belt': 'metropolitan_area',
 'commuter_benefits': 'employer_transportation_benefits_in_the_united_states',
 'commuter_bus': 'transit_bus',
 'commuter_hotel': 'capsule_hotel',
 'commuter_line': 'commuter_rail',
 'commuter_plane': 'regional_airliner',
 'commuter_railroad': 'commuter_rail_in_north_america',
 'commuter_railroads': 'commuter_rail_in_north_america',
 'commuter_railway': 'commuter_rail',
 'commuter_settlement': 'commuter_village',
 'commuter_train': 'commuter_rail',
 'commuter_transport': 'public_transport',
 'commuter_villagre': 'commuter_village',
 'commuting_diagram': 'commutative_diagram',
 'commuting_satellite': 'metropolitan_area',
 'comnenan_dynasty': 'komnenos_dynasty',
 'comnenian_dynasty': 'komnenos_dynasty',
 'comnenian_period': 'komnenos_dynasty',
 'comnenian_restoration': 'komnenian_restoration',
 'comnenid_dynasty': 'komnenos_dynasty',
 'comnenus_dynasty': 'komnenos_dynasty',
 'comnenus_family': 'komnenos_dynasty',
 'como-pickton_cisd': 'como-pickton_consolidated_independent_school_district',
 'como_calcio': 'calcio_como',
 'como_f.c.': 'calcio_como',
 'como_fc': 'calcio_como',
 'como_lake': 'lake_como',
 'como_peaks': 'bitterroot_mountains',
 'como_province': 'province_of_como',
 'como_sur': 'southern_cone',
 'comoclathris_pentamera': 'graphyllium_pentamerum',
 'comodo_dragon': 'komodo_dragon',
 'comodo_firewall': 'comodo_firewall_pro',
 'comodore_64': 'commodore_64',
 'comodore_perry': 'matthew_c._perry',
 'comodoro_coe': 'john_coe',
 'comoedienhauses_theater': 'comoedienhaus',
 'comonwealth_english': 'english_in_the_commonwealth_of_nations',
 'comopsarus_regius': 'golden-breasted_starling',
 'comoran_franc': 'comorian_franc',
 'comoran_language': 'comorian_language',
 'comoran_military': 'military_of_comoros',
 'comoranian_language': 'comorian_language',
 'comores_franc': 'comorian_franc',
 'comorian_music': 'music_of_the_comoros',
 'comoro_brush-warbler': 'grand_comoro_brush-warbler',
 'comoro_cuckoo-roller': 'cuckoo_roller',
 'comoro_cuckoo-shrike': 'ashy_cuckoo-shrike',
 'comoro_cuckooshrike': 'ashy_cuckoo-shrike',
 'comoro_drongo': 'grand_comoro_drongo',
 'comoro_fody': 'red-headed_fody',
 'comoro_franc': 'comorian_franc',
 'comoro_green-pigeon': 'madagascar_green-pigeon',
 'comoro_isles': 'comoros',
 'comoro_pigeon': 'comoro_olive-pigeon',
 'comoro_scops-owl': 'comoro_scops_owl',
 'comoro_white-eye': 'mount_karthala_white-eye',
 'comoros/transnational_issues': 'foreign_relations_of_the_comoros',
 'comoros_archipelago': 'comoro_islands',
 'comoros_cuckoo-shrike': 'ashy_cuckoo-shrike',
 'comoros_cuckooshrike': 'ashy_cuckoo-shrike',
 'comoros_fody': 'red-headed_fody',
 'comoros_franc': 'comorian_franc',
 'comoros_green-pigeon': 'madagascar_green-pigeon',
 'comoros_islands': 'comoros',
 'comoros_republic': 'comoros',
 'comoving_frame': 'proper_frame',
 'comoving_observer': 'comoving_distance',
 'comoving_time': 'comoving_distance',
 'comox_airport': 'cfb_comox',
 'comox_language': 'comox_people',
 'comp-_usa': 'compusa',
 'comp-u-card_international': 'cuc_international',
 'comp_b': 'composition_b',
 'comp_lit': 'comparative_literature',
 'comp_sci': 'computer_science',
 'comp_time': 'overtime',
 'comp_usa': 'compusa',
 'compact_bone': 'cortical_bone',
 'compact_brome': 'bromus_madritensis',
 'compact_camera': 'point-and-shoot_camera',
 'compact_cars': 'compact_car',
 'compact_category': 'autonomous_category',
 'compact_chess': 'los_alamos_chess',
 'compact_dawg': 'directed_acyclic_graph',
 'compact_discs': 'compact_disc',
 'compact_disk': 'compact_disc',
 'compact_disks': 'compact_disc',
 'compact_drivetrain': 'crankset',
 'compact_embedding': 'compactly_embedded',
 'compact_excavators': 'excavator',
 'compact_exhaustion': 'exhaustion_by_compact_sets',
 'compact_flash': 'compactflash',
 'compact_flourescent': 'compact_fluorescent_lamp',
 'compact_fluorescent': 'compact_fluorescent_lamp',
 'compact_grape-hyacinth': 'muscari_botryoides',
 'compact_heatsetting': 'heatsetting',
 'compact_html': 'c-html',
 'compact_manifold': 'closed_manifold',
 'compact_object': 'compact_star',
 'compact_oxide': 'compacted_oxide_layer_glaze',
 'compact_pci': 'compactpci',
 'compact_power': 'lg_chem',
 'compact_set': 'compact_space',
 'compact_spaces': 'compact_space',
 'compact_stars': 'compact_star',
 'compact_subset': 'compact_space',
 'compact_subspace': 'compact_space',
 'compact_surface': 'closed_manifold',
 'compact_surfaces': 'closed_manifold',
 'compact_tissue': 'cortical_bone',
 'compact_uri': 'curie',
 'compact_vhs': 'vhs-c',
 'compacted_oxide': 'compacted_oxide_layer_glaze',
 'compactflash_card': 'compactflash',
 'compactflash_i': 'compactflash',
 'compactflash_ii': 'compactflash',
 'compaction_roller': 'roller',
 'compactly-generated_space': 'compactly_generated_space',
 'compactly_convergent': 'compact_convergence',
 'compagnie_richemont': 'richemont',
 'companies_registry': 'companies_house',
 'companion-canyon_merger': 'phonemic_differentiation',
 'companion_animal': 'pet',
 'companion_animals': 'pet',
 'companion_calvary': 'companion_cavalry',
 'companion_cell': 'phloem',
 'companion_cells': 'phloem',
 'companion_form': 'companion_matrix',
 'companion_make': 'general_motors_companion_make_program',
 'companion_parrots': 'companion_parrot',
 'companion_plant': 'companion_planting',
 'companion_planted': 'companion_planting',
 'companion_plants': 'companion_planting',
 'companion_star': 'binary_star',
 'companionate_love': 'triangular_theory_of_love',
 'company-level_control': 'entity-level_controls',
 'company-level_controls': 'entity-level_controls',
 'company_9': 'the_9th_company',
 'company_aytch': 'sam_watkins',
 'company_bahadur': 'east_india_company',
 'company_bay': 'macandrew_bay',
 'company_car': 'fleet_vehicle',
 'company_director': 'board_of_directors',
 'company_headquarters': 'corporate_headquarters',
 'company_image': 'public_relations',
 'company_law': 'corporate_law',
 'company_lifecycle': 'organizational_life_cycle',
 'company_limited': 'seemabaddha',
 'company_linge': 'norwegian_independent_company_1',
 'company_logos': 'logo',
 'company_management': 'theatrical_company_management',
 'company_naming': 'product_naming',
 'company_number': 'commercial_law',
 'company_owner': 'entrepreneur',
 'company_painting': 'company_style',
 'company_paintings': 'company_style',
 'company_president': 'chief_operating_officer',
 'company_quartermaster-sergeant': 'company_quartermaster_sergeant',
 'company_raj': 'company_rule_in_india',
 'company_registration': 'commercial_law',
 'company_renaming': 'product_naming',
 'company_report': 'annual_report',
 'company_secretaries': 'company_secretary',
 'company_sergeant-major': 'company_sergeant_major',
 'company_song': 'jingle',
 'company_store': 'truck_system',
 'company_stores': 'truck_system',
 'company_tax': 'corporate_tax',
 'company_taxation': 'corporate_tax',
 'company_towns': 'company_town',
 'company_type': 'types_of_business_entity',
 'company_types': 'types_of_business_entity',
 'company_wiki': 'enterprise_wiki',
 'companyia_catalana': 'catalan_company',
 'compaq_armada': 'compaq',
 'compaq_codewars': 'hp_code_wars',
 'compaq_corp.': 'compaq',
 'compaq_proliant': 'hewlett-packard',
 'compaq_tc1100': 'hp_compaq_tc1100',
 'compaq_tc4400': 'hp_compaq_tc4400',
 'compaq_wl400': 'nowires_needed',
 'comparability_relation': 'total_relation',
 'comparable_worth': 'equal_pay_for_women',
 'comparative_adjective': 'comparative',
 'comparative_advantages': 'comparative_advantage',
 'comparative_anatomist': 'comparative_anatomy',
 'comparative_benefits': 'comparative_advantage',
 'comparative_biochemistry': 'biochemistry',
 'comparative_degree': 'comparative',
 'comparative_economics': 'comparative_economic_systems',
 'comparative_ethics': 'descriptive_ethics',
 'comparative_folklore': 'folkloristics',
 'comparative_glossary': 'ontology_alignment',
 'comparative_grammar': 'historical_linguistics',
 'comparative_historical': 'comparative_method',
 'comparative_hybridization': 'comparative_genomic_hybridization',
 'comparative_institutionalsim': 'institutionalism',
 'comparative_interactomics': 'systems_biology',
 'comparative_jurisprudence': 'comparative_law',
 'comparative_metrology': 'pseudoscientific_metrology',
 'comparative_modeling': 'homology_modeling',
 'comparative_modelling': 'homology_modeling',
 'comparative_morphology': 'comparative_anatomy',
 'comparative_musicology': 'ethnomusicology',
 'comparative_philologist': 'historical_linguistics',
 'comparative_philology': 'comparative_linguistics',
 'comparative_phylogenetics': 'phylogenetic_comparative_methods',
 'comparative_phylogeny': 'phylogenetic_comparative_methods',
 'comparative_psychologist': 'comparative_psychology',
 'comparative_religions': 'comparative_religion',
 'comparative_scaling': 'level_of_measurement',
 'comparative_studies': 'comparison',
 'comparative_study': 'cross-cultural_studies',
 'comparative_suffix': 'comparative',
 'comparative_theology': 'comparative_religion',
 'compare_cas': 'comparison_of_computer_algebra_systems',
 'compare_os': 'comparison_of_operating_systems',
 'comparing_browsers': 'comparison_of_web_browsers',
 'comparison-shopping_agent': 'comparison_shopping_agent',
 'comparison_angle': 'comparison_triangle',
 'comparison_operator': 'relational_operator',
 'comparison_relation': 'relational_operator',
 'comparitive_advantage': 'comparative_advantage',
 'compars_hermann': 'compars_herrmann',
 'compartiment_tueurs': 'the_sleeping_car_murders',
 'compartment_syndromes': 'compartment_syndrome',
 'compartmental_analysis': 'multi-compartment_model',
 'compartmental_model': 'multi-compartment_model',
 'compartmental_modelling': 'multi-compartment_model',
 'compartmental_models': 'multi-compartment_model',
 'compartmental_syndrome': 'compartment_syndrome',
 'compas_direct': 'compas_music',
 'compas_rose': 'compass_rose',
 'compass-and-straightedge_construction': 'compass_and_straightedge_constructions',
 'compass_arrow': 'aqm-91_firefly',
 'compass_bancshares': 'bbva_compass',
 'compass_cactus': 'barrel_cactus',
 'compass_call': 'ec-130h_compass_call',
 'compass_dial': 'compass',
 'compass_direction': 'boxing_the_compass',
 'compass_directions': 'boxing_the_compass',
 'compass_flower': 'silphium_laciniatum',
 'compass_jellyfish': 'chrysaora_hysoscella',
 'compass_needle': 'compass',
 'compass_plant': 'silphium_laciniatum',
 'compass_point': 'boxing_the_compass',
 'compass_points': 'boxing_the_compass',
 'compass_theater': 'compass_players',
 'compass_travel': 'compass_bus',
 'compass_variation': 'magnetic_declination',
 'compassion_canada': 'compassion_international',
 'compassion_france': 'compassion_international',
 'compassion_italia': 'compassion_international',
 'compassion_netherlands': 'compassion_international',
 'compassion_suisse': 'compassion_international',
 'compassion_uk': 'compassion_international',
 'compassionate_coalition': 'medical_cannabis',
 'compassionate_conservative': 'compassionate_conservatism',
 'compassionate_conservativism': 'compassionate_conservatism',
 'compassionate_grounds': 'compassionate_release',
 'compassionate_ind': 'compassionate_investigational_new_drug_program',
 'compassionate_licence': 'temporary_licence',
 'compassionate_license': 'temporary_licence',
 'compatibility_decomposition': 'unicode_equivalence',
 'compatibility_equivalence': 'unicode_equivalence',
 'compatibility_graph': 'modular_product_of_graphs',
 'compatibility_thesis': 'multimethodology',
 'compatibility_view': 'compatibility_mode',
 'compatible_solute': 'osmoprotectant',
 'compatible_solutes': 'osmoprotectant',
 'compelling_interest': 'strict_scrutiny',
 'compendium_ii': 'compendium_ii:_copyright_office_practices',
 'compendium_maleficarum': 'francesco_maria_guazzo',
 'compensated_demand': 'hicksian_demand_function',
 'compensated_summation': 'kahan_summation_algorithm',
 'compensating_difference': 'compensating_differential',
 'compensating_differences': 'compensating_differential',
 'compensation_differential': 'wage_dispersion',
 'compensation_professional': 'human_resources',
 'compensation_systems': 'remuneration',
 'compensation_time': 'overtime',
 'compensatory_instruction': 'compensatory_education',
 'compensatory_pick': 'compensatory_picks',
 'compensatory_reaction': 'compensatory_growth',
 'compensatory_time': 'overtime',
 'competence_management': 'competence-based_management',
 'competency_commision': 'competency_commission',
 'competent_woman': 'competent_man',
 'competetive_democracies': 'representative_democracy',
 'competing_currencies': 'private_currency',
 'competing_species': 'interspecific_competition',
 'competition_act': 'competition_act_1998',
 'competition_briefs': 'swim_briefs',
 'competition_commision': 'competition_commission',
 'competition_dance': 'competitive_dance',
 'competition_legislation': 'competition_law',
 'competition_model': 'competition_model_of_language_acquisition',
 'competition_pilot': 'gliding_competitions',
 'competition_policy': 'competition_law',
 'competition_press': 'autoweek',
 'competitive-edge_competency': 'competence',
 'competitive_apnea': 'free-diving',
 'competitive_bid': 'procurement',
 'competitive_bidding': 'procurement',
 'competitive_canoeing': 'canoeing',
 'competitive_cheerleading': 'cheerleading',
 'competitive_cluster': 'business_cluster',
 'competitive_counter-strike': 'counter-strike',
 'competitive_dancing': 'competitive_dance',
 'competitive_debating': 'debate',
 'competitive_democracy': 'representative_democracy',
 'competitive_eater': 'competitive_eating',
 'competitive_eaters': 'competitive_eating',
 'competitive_exclusion': 'competitive_exclusion_principle',
 'competitive_gaming': 'electronic_sports',
 'competitive_inhibiton': 'competitive_inhibition',
 'competitive_inhibitor': 'competitive_inhibition',
 'competitive_inhibitors': 'competitive_inhibition',
 'competitive_market': 'perfect_competition',
 'competitive_shooting': 'shooting_sports',
 'competitive_strategy': 'porter_five_forces_analysis',
 'compiano_castle': 'castello_di_compiano',
 'compilation_albums': 'compilation_album',
 'compilation_cd': 'compilation_album',
 'compilation_episode': 'clip_show',
 'compilation_film': 'compilation_movie',
 'compilation_films': 'compilation_movie',
 'compilation_movies': 'compilation_movie',
 'compilation_show': 'clip_show',
 'compilation_unit': 'translation_unit',
 'compile-time_binding': 'name_binding',
 'compile-time_error': 'compile_time',
 'compile-time_execution': 'compile_time_function_execution',
 'compiled_basic': 'basic',
 'compiled_languages': 'compiled_language',
 'compiled_sofware': 'compiler',
 'compiler_analysis': 'compiler_optimization',
 'compiler_compiler': 'compiler-compiler',
 'compiler_design': 'compiler',
 'compiler_farm': 'compile_farm',
 'compiler_flag': 'command-line_argument',
 'compiler_generator': 'compiler-compiler',
 'compiler_optimisation': 'compiler_optimization',
 'compiler_optimizations': 'compiler_optimization',
 'compiler_theory': 'compiler',
 'compiler_time': 'compile_time',
 'compiling_tools': 'compiler',
 'complamentary_angle': 'complementary_angles',
 'complan_milk': 'complan',
 'compleat_al': 'the_compleat_al',
 'complement-fixation_test': 'complement_fixation_test',
 'complement_3a': 'complement_system',
 'complement_4a': 'c4a',
 'complement_5a': 'complement_system',
 'complement_c1q': 'c1q_complex',
 'complement_c1r': 'complement_component_1r',
 'complement_c1s': 'complement_component_1s',
 'complement_c2': 'complement_component_2',
 'complement_c3': 'complement_component_3',
 'complement_c3b': 'c3b',
 'complement_c4': 'complement_component_4',
 'complement_c5': 'complement_component_5',
 'complement_c5a': 'complement_component_5a',
 'complement_c6': 'complement_component_6',
 'complement_c7': 'complement_component_7',
 'complement_c8': 'c8_complex',
 'complement_c9': 'complement_component_9',
 'complement_cascade': 'complement_system',
 'complement_factor': 'complement_system',
 'complement_factors': 'complement_system',
 'complement_fixation': 'complement_fixation_test',
 'complement_good': 'complementary_good',
 'complement_protein': 'complement_system',
 'complement_proteins': 'complement_system',
 'complementarity-determining_region': 'complementarity_determining_region',
 'complementarity-determining_regions': 'complementarity_determining_region',
 'complementarity_problem': 'complementarity_theory',
 'complementary-determining_region': 'complementarity_determining_region',
 'complementary-symmetry_circuit': 'cmos',
 'complementary_angle': 'complementary_angles',
 'complementary_chromaticities': 'complementary_color',
 'complementary_colors': 'complementary_color',
 'complementary_colour': 'complementary_color',
 'complementary_colours': 'complementary_color',
 'complementary_currencies': 'complementary_currency',
 'complementary_events': 'complementary_event',
 'complementary_goods': 'complementary_good',
 'complementary_hermeneutics': 'hermeneutics',
 'complementary_medicine': 'alternative_medicine',
 'complementary_medicines': 'alternative_medicine',
 'complementary_metal-oxide-semiconductor': 'cmos',
 'complementary_protein': 'essential_amino_acid',
 'complementary_sequence': 'complementary_sequences',
 'complementary_series': 'complementary_series_representation',
 'complementary_subspace': 'direct_sum_of_modules',
 'complementary_therapies': 'alternative_medicine',
 'complementary_therapy': 'alternative_medicine',
 'complementary_wavelength': 'dominant_wavelength',
 'complementizer_phrase': 'complementizer',
 'complete_digraph': 'glossary_of_graph_theory',
 'complete_distributivity': 'completely_distributive_lattice',
 'complete_diversity': 'diversity_jurisdiction',
 'complete_games': 'complete_game',
 'complete_induction': 'mathematical_induction',
 'complete_knock-down': 'complete_knock_down',
 'complete_lattices': 'complete_lattice',
 'complete_medium': 'growth_medium',
 'complete_metamorphosis': 'holometabolism',
 'complete_metric': 'complete_metric_space',
 'complete_metrizability': 'completely_metrizable_space',
 'complete_monotonicity': 'hausdorff_moment_problem',
 'complete_nephrectomy': 'nephrectomy',
 'complete_normality': 'normal_space',
 'complete_peanuts': 'the_complete_peanuts',
 'complete_peerage': 'the_complete_peerage',
 'complete_pivoting': 'pivot_element',
 'complete_pneumonectomy': 'pneumonectomy',
 'complete_poset': 'complete_partial_order',
 'complete_quadrilateral': 'complete_quadrangle',
 'complete_reality': 'quanzhen_school',
 'complete_reducibility': 'semisimple',
 'complete_saga': 'lego_star_wars:_the_complete_saga',
 'complete_solvmanifold': 'solvmanifold',
 'complete_space': 'complete_metric_space',
 'complete_thyroidectomy': 'thyroidectomy',
 'complete_variety': 'complete_algebraic_variety',
 'complete_works': 'the_complete_works',
 'completed_infinity': 'actual_infinity',
 'completely-reducible_module': 'semisimple',
 'completely-regular_space': 'tychonoff_space',
 'completely_continuous': 'compact_operator',
 'completely_distributive': 'completely_distributive_lattice',
 'completely_hausdorff': 'completely_hausdorff_space',
 'completely_integrable': 'integrable_system',
 'completely_metrizable': 'completely_metrizable_space',
 'completely_multiplicative': 'multiplicative_function',
 'completely_normal': 'normal_space',
 'completely_reducible': 'semisimple',
 'completely_regular': 'tychonoff_space',
 'completeness_axiom': 'complete_metric_space',
 'completeness_relation': 'borel_functional_calculus',
 'completion_bond': 'completion_guarantee',
 'completion_port': 'input/output_completion_port',
 'completion_ports': 'input/output_completion_port',
 'completion_rates': 'completion_rate',
 'complex-analytic_manifold': 'complex_manifold',
 'complex-partial_seizures': 'complex_partial_seizure',
 'complex-valued_function': 'complex_analysis',
 'complex_1': 'nadh_dehydrogenase',
 'complex_3': 'ubiquinol-cytochrome-c_reductase',
 'complex_addition': 'complex_number',
 'complex_algebra': 'field_of_sets',
 'complex_analytic': 'complex_analysis',
 'complex_arithmetic': 'complex_number',
 'complex_base': 'complex_base_systems',
 'complex_bending': 'bending',
 'complex_bordism': 'complex_cobordism',
 'complex_carbohydrate': 'complex_carbohydrates',
 'complex_cells': 'complex_cell',
 'complex_circuit': 'electrical_network',
 'complex_circuits': 'electrical_network',
 'complex_coacervation': 'coacervate',
 'complex_conjugacy': 'complex_conjugate',
 'complex_conjugation': 'complex_conjugate',
 'complex_consonant': 'doubly_articulated_consonant',
 'complex_consonants': 'doubly_articulated_consonant',
 'complex_derivative': 'holomorphic_function',
 'complex_differentiable': 'holomorphic_function',
 'complex_division': 'complex_number',
 'complex_embedding': 'tensor_product_of_fields',
 'complex_envelope': 'analytic_signal',
 'complex_epithelial': 'epithelium',
 'complex_equivalence': 'equivalence',
 'complex_field': 'complex_number',
 'complex_fluid': 'complex_fluids',
 'complex_form': 'complex_differential_form',
 'complex_fracture': 'bone_fracture',
 'complex_frequency': 's_plane',
 'complex_function': 'complex_analysis',
 'complex_functions': 'complex_analysis',
 'complex_homeopathy': 'homeopathy',
 'complex_hydride': 'complex_metal_hydride',
 'complex_hypersurface': 'hypersurface',
 'complex_i': 'nadh_dehydrogenase',
 'complex_ii': 'succinate_dehydrogenase',
 'complex_iii': 'coenzyme_q_-_cytochrome_c_reductase',
 'complex_impedance': 'electrical_impedance',
 'complex_impedence': 'electrical_impedance',
 'complex_infinity': 'riemann_sphere',
 'complex_integral': 'line_integral',
 'complex_integration': 'methods_of_contour_integration',
 'complex_interpolation': 'interpolation_space',
 'complex_iv': 'cytochrome_c_oxidase',
 'complex_k-theory': 'topological_k-theory',
 'complex_language': 'language',
 'complex_leaf': 'leaf',
 'complex_leaves': 'leaf',
 'complex_log': 'complex_logarithm',
 'complex_machine': 'machine',
 'complex_manifolds': 'complex_manifold',
 'complex_map': 'complex_analysis',
 'complex_marriage': 'group_marriage',
 'complex_nanomaterials': 'nanomaterials',
 'complex_networks': 'complex_network',
 'complex_norm': 'absolute_value',
 'complex_numbers': 'complex_number',
 'complex_orientation': 'complex_cobordism',
 'complex_phrase': 'phrase',
 'complex_plasma': 'dusty_plasma',
 'complex_polygons': 'complex_polygon',
 'complex_polynomial': 'polynomial',
 'complex_power': 'ac_power',
 'complex_predicate': 'compound_verb',
 'complex_ptsd': 'complex_post-traumatic_stress_disorder',
 'complex_quaternion': 'biquaternion',
 'complex_question': 'loaded_question',
 'complex_rationals': 'gaussian_rational',
 'complex_reflection': 'complex_reflection_group',
 'complex_sampler': 'the_complex',
 'complex_script': 'complex_text_layout',
 'complex_scripts': 'complex_text_layout',
 'complex_societies': 'complex_society',
 'complex_space': 'several_complex_variables',
 'complex_sphere': 'riemann_sphere',
 'complex_structure': 'complex_manifold',
 'complex_submanifold': 'complex_manifold',
 'complex_tori': 'complex_torus',
 'complex_trait': 'quantitative_trait_locus',
 'complex_unit': 'imaginary_unit',
 'complex_variable': 'complex_analysis',
 'complex_variety': 'algebraic_variety',
 'complex_vector': 'vector_space',
 'complexified_quaternion': 'biquaternion',
 'complexing_agent': 'chelation',
 'complexity_analysis': 'analysis_of_algorithms',
 'complexity_classes': 'complexity_class',
 'complexity_indices': 'complexity_index',
 'complexity_measure': 'blum_axioms',
 'complexity_organization': 'complexity_theory_and_organizations',
 'complexity_organizations': 'complexity_theory_and_organizations',
 'complexity_science': 'complex_systems',
 'complexity_strategy': 'complexity_theory_and_strategy',
 'complexity_trap': 'feature_creep',
 'complexity_zoo': 'scott_aaronson',
 'compliance_audit': 'quality_audit',
 'compliance_costs': 'tax',
 'compliance_requirement': 'compliance_requirements',
 'compliance_testing': 'conformance_testing',
 'complicated_c': 'chaka_seisay',
 'complicated_chinese': 'traditional_chinese_characters',
 'complilation_album': 'compilation_album',
 'compliment_slip': 'compliments_slip',
 'complimentary_closing': 'complimentary_close',
 'complimentary_color': 'complementary_color',
 'complimentary_colors': 'complementary_color',
 'complimentary_colour': 'complementary_color',
 'complimentary_colours': 'complementary_color',
 'complimentary_contrast': 'complementary_color',
 'complimentary_distribution': 'complementary_distribution',
 'complimentary_dna': 'complementary_dna',
 'complimentary_medicine': 'alternative_medicine',
 'complutense_cisneros': 'cr_cisneros',
 'complutense_university': 'complutense_university_of_madrid',
 'complutensian_polyglot': 'complutensian_polyglot_bible',
 'complutensian_polyglott': 'complutensian_polyglot_bible',
 'compo_simmonite': 'last_of_the_summer_wine',
 'componant_video': 'component_video',
 'component-based_development': 'component-based_software_engineering',
 'component-free_approach': 'coordinate-free_treatment',
 'component-free_treatment': 'coordinate-free_treatment',
 'component-oriented_programming': 'component-based_software_engineering',
 'component_cable': 'component_video',
 'component_cables': 'component_video',
 'component_cause': 'component_causes',
 'component_engineer': 'component_engineering',
 'component_group': 'identity_component',
 'component_software': 'component-based_software_engineering',
 'component_speakers': 'component_speaker',
 'component_test': 'unit_testing',
 'component_testing': 'unit_testing',
 'componentized_linux': 'progeny_linux_systems',
 'composable_continuation': 'delimited_continuation',
 'composer_comes': 'juan_bautista_comes',
 'composers_quartet': 'composers_string_quartet',
 'composite_aircraft': 'parasite_aircraft',
 'composite_applications': 'composite_application',
 'composite_armor': 'composite_armour',
 'composite_cable': 'rca_connector',
 'composite_capital': 'composite_order',
 'composite_card': 'comp_card',
 'composite_characters': 'composite_character',
 'composite_column': 'composite_order',
 'composite_cone': 'stratovolcano',
 'composite_creature': 'chimera',
 'composite_datatype': 'composite_data_type',
 'composite_family': 'asteraceae',
 'composite_filling': 'dental_composite',
 'composite_fillings': 'dental_composite',
 'composite_flowers': 'inflorescence',
 'composite_function': 'function_composition',
 'composite_image': 'image_processing',
 'composite_key': 'compound_key',
 'composite_likelihood': 'quasi-maximum_likelihood',
 'composite_man': 'composite_superman',
 'composite_manufacturing': 'composite_material',
 'composite_materials': 'composite_material',
 'composite_numbers': 'composite_number',
 'composite_output': 'composite_video',
 'composite_picture': 'composite_video',
 'composite_plant': 'asteraceae',
 'composite_plates': 'composite_plate',
 'composite_prints': 'composite_print',
 'composite_propellant': 'ammonium_perchlorate_composite_propellant',
 'composite_regiment': 'household_cavalry_composite_regiment',
 'composite_resin': 'dental_composite',
 'composite_sketch': 'facial_composite',
 'composite_sync': 'component_video_sync',
 'composite_type': 'composite_data_type',
 'composite_volcano': 'stratovolcano',
 'composite_volcanoes': 'stratovolcano',
 'composite_wood': 'engineered_wood',
 'compositing_effects': 'compositing_window_manager',
 'compositing_manager': 'compositing_window_manager',
 'composition_board': 'display_board',
 'composition_books': 'composition_book',
 'composition_chess': 'chess_problem',
 'composition_factor': 'composition_series',
 'composition_function': 'function_composition',
 'composition_h-6': 'composition_h6',
 'composition_monoid': 'transformation_semigroup',
 'composition_notebook': 'composition_book',
 'composition_process': 'writing_process',
 'composition_semigroup': 'transformation_semigroup',
 'composition_surface': 'crystal_twinning',
 'compositional_methods': 'musical_composition',
 'compositional_semantics': 'principle_of_compositionality',
 'compositional_technique': 'musical_composition',
 'compositonality_principle': 'principle_of_compositionality',
 'compossible_worlds': 'compossibility',
 'compost_bin': 'home_composting',
 'compost_heap': 'composting',
 'compost_pile': 'composting',
 'compost_technology': 'composting',
 'compost_toilet': 'composting_toilet',
 'compost_uses': 'uses_of_compost',
 'compostable_plastic': 'biodegradable_plastic',
 'compostela_airport': 'santiago_de_compostela_airport',
 'compostela_group': 'compostela_group_of_universities',
 'compostela_province': 'compostela_valley',
 'composting_councils': 'composting',
 'composting_toilets': 'composting_toilet',
 'compound-complex_sentence': 'complex-compound_sentence',
 'compound/complex_sentence': 'complex-compound_sentence',
 'compound_1080': 'sodium_fluoroacetate',
 'compound_16e': 'jz-iv-10',
 'compound_48-80': 'compound_48/80',
 'compound_adjective': 'compound_modifier',
 'compound_adjectives': 'compound_modifier',
 'compound_armor': 'compound_armour',
 'compound_bows': 'compound_bow',
 'compound_chromosome': 'isochromosome',
 'compound_engines': 'compound_engine',
 'compound_files': 'compound_file_binary_format',
 'compound_gyroplane': 'gyrodyne',
 'compound_helicopter': 'gyrodyne',
 'compound_hernia': 'hernia',
 'compound_heterozygote': 'compound_heterozygosity',
 'compound_heterozygotes': 'compound_heterozygosity',
 'compound_heterozygous': 'compound_heterozygosity',
 'compound_infinitive': 'infinitive',
 'compound_library': 'chemical_library',
 'compound_lie': 'lie',
 'compound_locomotive': 'compound_engine',
 'compound_locomotives': 'compound_engine',
 'compound_microscope': 'microscope',
 'compound_modifiers': 'compound_modifier',
 'compound_nucleus': 'nuclear_reaction',
 'compound_piers': 'compound_pier',
 'compound_polygon': 'stellation',
 'compound_polyhedron': 'polyhedral_compound',
 'compound_proposition': 'logic',
 'compound_pulley': 'pulley',
 'compound_rhymes': 'multisyllabic_rhymes',
 'compound_s': 'cortexolone',
 'compound_saw': 'miter_saw',
 'compound_semiconductors': 'compound_semiconductor',
 'compound_sentences': 'compound_sentence',
 'compound_syrinx': 'pan_flute',
 'compound_transistor': 'sziklai_pair',
 'compound_transistors': 'sziklai_pair',
 'compound_triple': 'triple_metre',
 'compound_volcano': 'complex_volcano',
 'compounding_frequency': 'compound_interest',
 'compounding_pharmacy': 'compounding',
 'compr_ther': 'comprehensive_therapy',
 'comprehension_axiom': 'axiom_schema_of_specification',
 'comprehensive_budget': 'budget',
 'comprehensive_education': 'comprehensive_school',
 'comprehensive_exam': 'comprehensive_examination',
 'comprehensive_exams': 'comprehensive_examination',
 'comprehensive_outcome': 'paul_hawken',
 'comprehensive_schools': 'comprehensive_school',
 'comprehensive_system': 'comprehensive_school',
 'comprehensive_university': 'university',
 'comprensorio_puteolano': 'a.s.d._atletico_puteolana_2008',
 'compressed-air_brake': 'railway_air_brake',
 'compressed-air_brakes': 'railway_air_brake',
 'compressed-air_car': 'compressed_air_car',
 'compressed-gas-powered_cannon': 'pneumatic_cannon',
 'compressed-gas-powered_gun': 'pneumatic_cannon',
 'compressed-gas-powered_guns': 'pneumatic_cannon',
 'compressed_air': 'pneumatics',
 'compressed_archive': 'archive_file',
 'compressed_data': 'data_compression',
 'compressed_earth': 'rammed_earth',
 'compressed_epidendrum': 'epidendrum_compressum',
 'compressed_gas': 'compressed_fluid',
 'compressed_liquid': 'subcooled_liquid',
 'compressed_slip': 'serial_line_internet_protocol',
 'compressed_speech': 'time-compressed_speech',
 'compressed_tea': 'tea_brick',
 'compressed_yeast': 'yeast',
 'compressibility_chart': 'compressibility_factor',
 'compressible_fluid': 'compressible_flow',
 'compressible_surface': 'physical_compression',
 'compression_agent': 'drivespace',
 'compression_algorithm': 'data_compression',
 'compression_algorithms': 'data_compression',
 'compression_arch': 'arch',
 'compression_artefact': 'compression_artifact',
 'compression_artefacts': 'compression_artifact',
 'compression_artifacts': 'compression_artifact',
 'compression_bandage': 'bandage',
 'compression_brake': 'engine_braking',
 'compression_brakes': 'engine_braking',
 'compression_braking': 'engine_braking',
 'compression_chamber': 'diving_chamber',
 'compression_chiller': 'chiller',
 'compression_fittings': 'compression_fitting',
 'compression_ignition': 'diesel_engine',
 'compression_moulding': 'compression_molding',
 'compression_program': 'data_compression',
 'compression_sack': 'stuff_sack',
 'compression_sickness': 'decompression_sickness',
 'compression_socks': 'compression_stockings',
 'compression_software': 'data_compression',
 'compression_stocking': 'compression_stockings',
 'compression_strength': 'compressive_strength',
 'compression_test': 'leak-down_tester',
 'compression_utility': 'data_compression',
 'compression_wave': 'longitudinal_wave',
 'compression_wood': 'reaction_wood',
 'compressional_strength': 'compressive_strength',
 'compressional_wave': 'longitudinal_wave',
 'compressive_modulus': 'bulk_modulus',
 'compressive_sampling': 'compressed_sensing',
 'compressive_sensing': 'compressed_sensing',
 'compressive_strengths': 'compressive_strength',
 'compressor_naris': 'nasalis_muscle',
 'compressor_nasi': 'nasalis_muscle',
 'compressor_surge': 'compressor_stall',
 'compromesso_storico': 'historic_compromise',
 'compromise_1850': 'compromise_of_1850',
 'compromise_agreements': 'compromise_agreement',
 'compromise_rules': 'international_rules_football',
 'compromise_tariff': 'tariff_of_1833',
 'compromising_position': 'physical_intimacy',
 'compsarus_regius': 'golden-breasted_starling',
 'compsognathus_corallestris': 'compsognathus',
 'compsognathus_longipes': 'compsognathus',
 'compsospiza_garleppi': 'cochabamba_mountain-finch',
 'compsosuchus_solus': 'compsosuchus',
 'compsothlyphis_americana': 'northern_parula',
 'compsothraupis_loricata': 'scarlet-throated_tanager',
 'compting_house': 'counting_house',
 'comptometer_corporation': 'comptometer',
 'compton-miller_award': 'compton-miller_medal',
 'compton_bennet': 'compton_bennett',
 'compton_camera': 'compton_scattering',
 'compton_cavendish': 'henry_compton_cavendish',
 'compton_college': 'el_camino_college_compton_center',
 'compton_crook': 'stephen_tall',
 'compton_current': 'compton_scattering',
 'compton_deverell': 'denys_watkins-pitchford',
 'compton_dominguez': 'dominguez_high_school',
 'compton_domvile': 'compton_edward_domvile',
 'compton_effect': 'compton_scattering',
 'compton_high': 'compton_high_school',
 'compton_interaction': 'compton_scattering',
 'compton_length': 'compton_wavelength',
 'compton_observatory': 'compton_gamma_ray_observatory',
 'compton_radius': 'classical_electron_radius',
 'compton_scatter': 'compton_scattering',
 'compton_school': 'the_compton_school',
 'compton_shift': 'compton_scattering',
 'compton_suppression': 'electronic_anticoincidence',
 'compton_telescope': 'compton_gamma_ray_observatory',
 'compton_tortoiseshell': 'nymphalis_vaualbum',
 'compton_usd': 'compton_unified_school_district',
 'compton_wavelenght': 'compton_wavelength',
 'comptonia_asplenifolia': 'comptonia',
 'comptonia_aspleniifolia': 'comptonia',
 'comptonia_peregrina': 'comptonia',
 'compu-math:_fractions': 'compu-math_series',
 'compuadd_corporation': 'compuadd',
 'compucard_international': 'cuc_international',
 'compugraphic_corporation': 'compugraphic',
 'compukit_uk-101': 'compukit_uk101',
 'compulsive_buying': 'oniomania',
 'compulsive_fuckup': 'compulsive_fuck_up',
 'compulsive_gambler': 'problem_gambling',
 'compulsive_gambling': 'problem_gambling',
 'compulsive_hoarder': 'compulsive_hoarding',
 'compulsive_liar': 'pseudologia_fantastica',
 'compulsive_liars': 'pseudologia_fantastica',
 'compulsive_lying': 'pseudologia_fantastica',
 'compulsive_overeater': 'compulsive_overeating',
 'compulsive_overeaters': 'compulsive_overeating',
 'compulsive_shopper': 'oniomania',
 'compulsive_shopping': 'oniomania',
 'compulsive_spending': 'oniomania',
 'compulsively_gambling': 'problem_gambling',
 'compulsor_exercitus': 'compulsor',
 'compulsory_acquisition': 'eminent_domain',
 'compulsory_dance': 'compulsory_dances',
 'compulsory_draft': 'conscription',
 'compulsory_figure': 'compulsory_figures',
 'compulsory_insurance': 'insurance',
 'compulsory_labor': 'unfree_labour',
 'compulsory_labour': 'unfree_labour',
 'compulsory_licence': 'compulsory_license',
 'compulsory_licences': 'compulsory_license',
 'compulsory_licenses': 'compulsory_license',
 'compulsory_licensing': 'compulsory_license',
 'compulsory_liquidation': 'liquidation',
 'compulsory_purchase': 'eminent_domain',
 'compulsory_retirement': 'mandatory_retirement',
 'compulsory_sandhi': 'tone_sandhi',
 'compulsory_schooling': 'compulsory_education',
 'compulsory_sterilisation': 'compulsory_sterilization',
 'compulsory_sterilizations': 'compulsory_sterilization',
 'compulsory_suffrage': 'compulsory_voting',
 'compulsory_swedish': 'mandatory_swedish',
 'compulsory_vaccination': 'vaccination_policy',
 'compulsory_veiling': 'hijab',
 'compumentor_project': 'techsoup',
 'compund_term': 'combined_word',
 'compuserve_cb': 'cb_simulator',
 'compuserve_corporation': 'compuserve',
 'compuserve_navigator': 'navcis',
 'compuserve_network': 'compuserve',
 'computable_numbers': 'computable_number',
 'computable_ordinal': 'recursive_ordinal',
 'computable_predicate': 'computable_function',
 'computable_real': 'computable_number',
 'computable_reals': 'computable_number',
 'computable_set': 'recursive_set',
 'computably_enumerable': 'recursively_enumerable_set',
 'computably_isomorphic': 'computable_isomorphism',
 'computacenter_plc': 'computacenter',
 'computas_as': 'computas',
 'computation_immunology': 'computational_immunology',
 'computation_model': 'model_of_computation',
 'computation_platform': 'computing_platform',
 'computation_problem': 'computational_problem',
 'computation_theory': 'theory_of_computation',
 'computation_time': 'analysis_of_algorithms',
 'computational_algebra': 'computer_algebra_system',
 'computational_archeology': 'computational_archaeology',
 'computational_biologist': 'computational_biology',
 'computational_biomodeling': 'modelling_biological_systems',
 'computational_complexity': 'computational_complexity_theory',
 'computational_electrodynamics': 'computational_electromagnetics',
 'computational_engineering': 'computational_science_and_engineering',
 'computational_genes': 'computational_gene',
 'computational_grid': 'grid_computing',
 'computational_humour': 'computational_humor',
 'computational_intractability': 'computational_complexity_theory',
 'computational_intractablity': 'computational_complexity_theory',
 'computational_linguist': 'computational_linguistics',
 'computational_logic': 'symbolic_computation',
 'computational_modeling': 'computer_simulation',
 'computational_neuroanatomy': 'computational_cybernetics',
 'computational_neuroethology': 'neuroethology',
 'computational_neuroscientist': 'computational_neuroscience',
 'computational_origami': 'mathematics_of_paper_folding',
 'computational_problems': 'computational_problem',
 'computational_process': 'computation',
 'computational_reducibility': 'computational_irreducibility',
 'computational_resources': 'computational_resource',
 'computational_scaling': 'computational_lithography',
 'computational_stylistics': 'stylometry',
 'computational_systematics': 'molecular_phylogenetics',
 'computational_theorist': 'theory_of_computation',
 'computational_theory': 'theory_of_computation',
 'computational_time': 'analysis_of_algorithms',
 'computational_universality': 'turing_completeness',
 'computational_universe': 'digital_physics',
 'computationally_efficient': 'computational_complexity_theory',
 'computationally_expensive': 'analysis_of_algorithms',
 'computationally_indistinguishable': 'computational_indistinguishability',
 'computationally_infeasible': 'computational_complexity_theory',
 'computationally_intractable': 'computational_complexity_theory',
 'computationally_universal': 'turing_completeness',
 'compute_bound': 'cpu_bound',
 'computed_goto': 'goto',
 'computed_tomograghy': 'x-ray_computed_tomography',
 'computed_tomography': 'x-ray_computed_tomography',
 'computer-adaptive_test': 'computerized_adaptive_testing',
 'computer-adaptive_testing': 'computerized_adaptive_testing',
 'computer-aided_drafting': 'computer-aided_design',
 'computer-aided_education': 'e-learning',
 'computer-aided_healthcare': 'telemedicine',
 'computer-aided_learning': 'e-learning',
 'computer-aided_manufacture': 'computer-aided_manufacturing',
 'computer-aided_proof': 'computer-assisted_proof',
 'computer-aided_roleplaying': 'computer-assisted_gaming',
 'computer-aided_tomography': 'tomography',
 'computer-aided_translation': 'computer-assisted_translation',
 'computer-animated_films': 'computer_animation',
 'computer-animated_production': 'computer-generated_imagery',
 'computer-animated_series': 'computer_animation',
 'computer-assisted_composition': 'computer_assisted_composition',
 'computer-assisted_detection': 'computer-aided_diagnosis',
 'computer-assisted_diagnosis': 'computer-aided_diagnosis',
 'computer-assisted_education': 'e-learning',
 'computer-assisted_instruction': 'e-learning',
 'computer-assisted_learning': 'e-learning',
 'computer-assisted_tomography': 'x-ray_computed_tomography',
 'computer-assited_reviewing': 'computer-assisted_reviewing',
 'computer-based_learning': 'e-learning',
 'computer-based_testing': 'computer-based_assessment',
 'computer-driven_car': 'driverless_car',
 'computer-generated_art': 'digital_art',
 'computer-generated_artwork': 'digital_art',
 'computer-generated_image': 'computer-generated_imagery',
 'computer-generated_images': 'computer-generated_imagery',
 'computer-generated_imaging': 'computer-generated_imagery',
 'computer-generated_music': 'computer_music',
 'computer-integrated_manufacturing': 'computer_integrated_manufacturing',
 'computer-mediated_communities': 'virtual_community',
 'computer-mediated_community': 'virtual_community',
 'computer-oriented_language': 'programming_language',
 'computer-related_crime': 'computer_crime',
 'computer-simulated_environment': 'virtual_reality',
 'computer-supported_cooperative': 'computer-supported_collaborative_learning',
 'computer_abuse': 'computer_crime',
 'computer_active': 'computeractive',
 'computer_administrator': 'superuser',
 'computer_age': 'information_age',
 'computer_agent': 'software_agent',
 'computer_aided': 'computer-aided',
 'computer_algebra': 'computer_algebra_system',
 'computer_algorithm': 'algorithm',
 'computer_algorithms': 'algorithm',
 'computer_animated': 'computer_animation',
 'computer_animator': 'computer_animation',
 'computer_application': 'application_software',
 'computer_applications': 'computer',
 'computer_architectures': 'computer_architecture',
 'computer_arts': 'computer_art',
 'computer_assembly': 'homebuilt_computer',
 'computer_audio': 'computer_music',
 'computer_banking': 'online_banking',
 'computer_barnacle': 'spyware',
 'computer_binary': 'binary_code',
 'computer_biomodeling': 'mathematical_biology',
 'computer_bowl': 'computer_chronicles',
 'computer_bug': 'software_bug',
 'computer_bugs': 'software_bug',
 'computer_building': 'homebuilt_computer',
 'computer_business': 'computer_industry',
 'computer_camps': 'computer_camp',
 'computer_card': 'expansion_card',
 'computer_chassis': 'computer_case',
 'computer_cheat': 'cheating_in_video_games',
 'computer_chip': 'integrated_circuit',
 'computer_chips': 'microchip',
 'computer_clock': 'clock_signal',
 'computer_cloud': 'cloud_computing',
 'computer_code': 'source_code',
 'computer_communication': 'computer_networking',
 'computer_communications': 'computer_networking',
 'computer_component': 'electronic_component',
 'computer_components': 'computer',
 'computer_concepts': 'xara',
 'computer_concrete': 'concrete_roman',
 'computer_conference': 'computer_expo',
 'computer_congress': 'computer_expo',
 'computer_console': 'system_console',
 'computer_consultancy': 'information_technology_consulting',
 'computer_consulting': 'information_technology_consulting',
 'computer_contaminant': 'malware',
 'computer_cookie': 'http_cookie',
 'computer_cracker': 'software_cracking',
 'computer_crimes': 'computer_crime',
 'computer_criminal': 'computer_crime',
 'computer_cryptology': 'cryptography',
 'computer_cycle': 'instruction_cycle',
 'computer_cycles': 'instruction_cycle',
 'computer_database': 'database',
 'computer_databases': 'database',
 'computer_datasheet': 'datasheet',
 'computer_dating': 'dating_system',
 'computer_design': 'computer_architecture',
 'computer_designer': 'computer_engineering',
 'computer_desktop': 'desktop_environment',
 'computer_device': 'device',
 'computer_disk': 'disk_storage',
 'computer_display': 'computer_monitor',
 'computer_display/crt': 'cathode_ray_tube',
 'computer_display/lcd': 'liquid_crystal_display',
 'computer_displays': 'computer_monitor',
 'computer_drive': 'mass_storage',
 'computer_duster': 'gas_duster',
 'computer_ehtics': 'computer_ethics',
 'computer_emulator': 'arcade_emulator',
 'computer_engineer': 'computer_engineering',
 'computer_engineers': 'computer_engineering',
 'computer_enginier': 'computer_engineering',
 'computer_error': 'error_message',
 'computer_errors': 'error_message',
 'computer_files': 'computer_file',
 'computer_floor': 'raised_floor',
 'computer_fraud': 'computer_crime',
 'computer_fundamentals': 'computing',
 'computer_game': 'personal_computer_game',
 'computer_games': 'personal_computer_game',
 'computer_gaming': 'video_game',
 'computer_geek': 'geek',
 'computer_geeks': 'geeks.com',
 'computer_generated': 'computer-generated',
 'computer_generation': 'history_of_computing_hardware',
 'computer_generations': 'history_of_computing_hardware',
 'computer_glitch': 'glitch',
 'computer_hardware': 'personal_computer_hardware',
 'computer_history': 'history_of_computing_hardware',
 'computer_humor': ':category:computer_humor',
 'computer_humour': 'category:computer_humor',
 'computer_icons': 'computer_icon',
 'computer_illiteracy': 'computer_literacy',
 'computer_illiterate': 'computer_literacy',
 'computer_illustration': 'digital_illustration',
 'computer_imagery': 'computer-generated_imagery',
 'computer_imaging': 'computer-generated_imagery',
 'computer_intelligence': 'computational_intelligence',
 'computer_jargon': 'jargon',
 'computer_journal': 'the_computer_journal',
 'computer_joystick': 'joystick',
 'computer_laboratory': 'computer_lab',
 'computer_labs': 'computer_lab',
 'computer_language': 'programming_language',
 'computer_languages': 'programming_language',
 'computer_law': 'legal_aspects_of_computing',
 'computer_linguistics': 'computational_linguistics',
 'computer_liquidators': 'computer_liquidator',
 'computer_literate': 'computer_literacy',
 'computer_lock': 'kensington_security_slot',
 'computer_mahjong': 'mahjong_video_game',
 'computer_management': 'microsoft_management_console',
 'computer_mapping': 'bioinformatics',
 'computer_math': 'computer_mathematics',
 'computer_media': 'digital_media',
 'computer_memory': 'random-access_memory',
 'computer_methods': 'cmic',
 'computer_modding': 'case_modding',
 'computer_model': 'computer_simulation',
 'computer_modeling': 'computer_simulation',
 'computer_modelling': 'computer_simulation',
 'computer_models': 'computer_simulation',
 'computer_modem': 'modem',
 'computer_monitoring': 'computer_surveillance',
 'computer_monitors': 'computer_monitor',
 'computer_motherboard': 'motherboard',
 'computer_motion': 'intuitive_surgical',
 'computer_museums': 'computer_museum',
 'computer_name': 'naming_scheme',
 'computer_nerd': 'nerd',
 'computer_nerds': 'nerd',
 'computer_networkhimanshu': 'computer_network',
 'computer_networks': 'computer_network',
 'computer_optimization': 'program_optimization',
 'computer_organisation': 'microarchitecture',
 'computer_organization': 'microarchitecture',
 'computer_painting': 'computer_graphics',
 'computer_parallelism': 'parallel_computing',
 'computer_party': 'lan_party',
 'computer_peripheral': 'peripheral',
 'computer_peripherals': 'peripheral',
 'computer_pirates': 'copyright_infringement',
 'computer_planning': 'automated_planning_and_scheduling',
 'computer_platform': 'computing_platform',
 'computer_posture': 'ergonomics',
 'computer_potato': 'couch_potato',
 'computer_processor': 'central_processing_unit',
 'computer_programer': 'programmer',
 'computer_programme': 'computer_program',
 'computer_programmer': 'programmer',
 'computer_programmers': 'programmer',
 'computer_programs': 'computer_program',
 'computer_proof': 'mathematical_proof',
 'computer_protection': 'protection_mechanism',
 'computer_readable': 'machine-readable',
 'computer_reasoning': 'automated_reasoning',
 'computer_recycle': 'computer_recycling',
 'computer_recycled': 'computer_recycling',
 'computer_recycler': 'computer_recycling',
 'computer_recyclers': 'computer_recycling',
 'computer_recycles': 'computer_recycling',
 'computer_registry': 'windows_registry',
 'computer_repair': 'computer_repair_technician',
 'computer_resolution': 'display_resolution',
 'computer_risks': 'risks_digest',
 'computer_rpg': 'computer_role-playing_game',
 'computer_sciences': 'computer_science',
 'computer_scientists': 'computer_science',
 'computer_scope': 'computerscope',
 'computer_screen': 'computer_monitor',
 'computer_senility': 'red_dwarf',
 'computer_sentience': 'strong_ai',
 'computer_services': 'outsourcing',
 'computer_sex': 'cybersex',
 'computer_simulated': 'computer_simulation',
 'computer_simulations': 'computer_simulation',
 'computer_slang': 'internet_slang',
 'computer_society': 'ieee_computer_society',
 'computer_speakers': 'computer_speaker',
 'computer_specialist': 'computer_scientist',
 'computer_storage': 'computer_data_storage',
 'computer_store': 'department_store',
 'computer_studies': 'computer_science',
 'computer_support': 'technical_support',
 'computer_system': 'computer',
 'computer_systems': 'computer',
 'computer_table': 'computer_desk',
 'computer_tan': 'computer_tan_hoax',
 'computer_task': 'task',
 'computer_tech': 'computer_repair_technician',
 'computer_technician': 'computer_repair_technician',
 'computer_technology': 'computer',
 'computer_telephony': 'computer_telephony_integration',
 'computer_terminals': 'computer_terminal',
 'computer_terminology': ':category:computing_terminology',
 'computer_terms': ':category:computing_terminology',
 'computer_theory': 'theory_of_computation',
 'computer_tomography': 'x-ray_computed_tomography',
 'computer_tower': 'computer_case',
 'computer_training': 'computer_literacy',
 'computer_types': 'classes_of_computers',
 'computer_use': 'computing',
 'computer_using': 'computing',
 'computer_viri': 'computer_virus',
 'computer_virology': 'computer_virus',
 'computer_viruses': 'computer_virus',
 'computer_voting': 'electronic_voting',
 'computer_wargame': 'wargaming',
 'computer_welt': 'computer_world',
 'computer_workstation': 'workstation',
 'computer_workstations': 'workstation',
 'computer_worms': 'computer_worm',
 'computer_zombie': 'zombie_computer',
 'computerised_mahjong': 'mahjong_solitaire',
 'computerised_tomography': 'x-ray_computed_tomography',
 'computerized_animation': 'computer_animation',
 'computerized_tomographies': 'x-ray_computed_tomography',
 'computerized_tomography': 'x-ray_computed_tomography',
 'computerized_typesetting': 'typesetting',
 'computers_recycle': 'computer_recycling',
 'computers_recycled': 'computer_recycling',
 'computers_recycler': 'computer_recycling',
 'computers_recyclers': 'computer_recycling',
 'computers_recycling': 'computer_recycling',
 'computershare_limited': 'computershare',
 'computing-tabulating-recording_company': 'computing_tabulating_recording_corporation',
 'computing_architecture': 'computer_architecture',
 'computing_blade': 'blade_server',
 'computing_cloud': 'cloud_computing',
 'computing_consultancy': 'information_technology_consulting',
 'computing_device': 'computer',
 'computing_easter': 'computus',
 'computing_fabric': 'fabric_computing',
 'computing_grid': 'grid_computing',
 'computing_hardware': 'personal_computer_hardware',
 'computing_law': 'legal_aspects_of_computing',
 'computing_paradigm': 'programming_paradigm',
 'computing_performance': 'algorithmic_efficiency',
 'computing_platforms': 'computing_platform',
 'computing_reviews': 'acm_computing_reviews',
 'computing_science': 'computer_science',
 'computing_sciences': 'computer_science',
 'computing_security': 'computer_security',
 'computing_substrate': 'unconventional_computing',
 'computing_substrates': 'unconventional_computing',
 'computing_surface': 'meiko_scientific',
 'computing_technology': 'computing',
 'computing_terms': ':category:computing_terminology',
 'computing_timeline': 'timeline_of_computing',
 'computing_utility': 'utility_computing',
 'compuware_corp.': 'compuware',
 'compuware_corporation': 'compuware',
 'compuware_garage': 'compuware_world_headquarters',
 'compuware_testpartner': 'testpartner',
 'compylorhynchus_griseus': 'bicolored_wren',
 'comrade_deuch': 'kang_kek_iew',
 'comrade_duch': 'kang_kek_iew',
 'comrade_gaurav': 'chandra_prakash_gajurel',
 'comrade_prachanda': 'prachanda',
 'comrade_sujatha': 'c._s._sujatha',
 'comrade_wolf': 'vladimir_putin',
 'comsats_university': 'comsats_institute_of_information_technology',
 'comsec_equipment': 'comsec',
 'comstock_act': 'comstock_laws',
 'comstock_isd': 'comstock_independent_school_district',
 'comstock_law': 'comstock_laws',
 'comstock_load': 'comstock_lode',
 'comte_decaen': 'charles_mathieu_isidore_decaen',
 'comte_thibaudeau': 'antoine_claire_thibaudeau',
 'comte_walewski': 'count_alexandre_joseph_colonna-walewski',
 'comtemporary_christian': 'contemporary_christian_music',
 'comtoise_clock': 'longcase_clock',
 'comuna_2': 'recoleta',
 'comunale_florence': 'teatro_comunale_florence',
 'comunero_rebellion': 'comunero',
 'comunicaciones_celulares': 'comcel',
 'comunidad_andina': 'andean_community_of_nations',
 'comunidad_autonoma': 'autonomous_communities_of_spain',
 'comunidad_valenciana': 'valencian_community',
 'comunidade_foro': 'comunidade',
 'comunion_tradicionalista': 'carlism',
 'comunitat_valenciana': 'valencian_community',
 'comunity_trademark': 'community_trade_mark',
 'comus_inn': 'johnson-wolfe_farm',
 'comuter_virus': 'computer_virus',
 'comvik_decision': 't_641/00',
 'comviva_technologies': 'comviva',
 'comyns_beaumont': 'william_comyns_beaumont',
 'con-tici_viracocha': 'viracocha',
 'con-way_inc.': 'con-way',
 'con-way_multimodal': 'con-way',
 'con_a': 'concanavalin_a',
 'con_act': 'consolidated_farm_and_rural_development_act_of_1972',
 'con_artist': 'confidence_trick',
 'con_can': 'con-can_movie_festival',
 'con_colbert': 'conn_colbert',
 'con_dolcezza': 'tempo',
 'con_ed': 'consolidated_edison',
 'con_edison': 'consolidated_edison',
 'con_forza': 'forza',
 'con_game': 'confidence_trick',
 'con_games': 'confidence_trick',
 'con_job': 'confidence_trick',
 'con_keegan': 'crumpsall',
 'con_keogh': 'cornelius_keogh',
 'con_lai': 'bui_doi',
 'con_lang': 'constructed_language',
 'con_law': 'constitutional_law',
 'con_leahy': 'cornelius_leahy',
 'con_men': 'confidence_trick',
 'con_moto': 'glossary_of_musical_terminology',
 'con_psy': 'david_dallas',
 'con_rit': 'sea_serpent',
 'con_son': 'con_dao',
 'con_test': 'the_con_test',
 'con_trail': 'contrail',
 'con_u': 'concordia_university',
 'con_woman': 'confidence_trick',
 'cona_county': 'cuona_county',
 'conacher_cup': 'ontario_australian_football_league',
 'conad_rimini': 'basket_rimini_crabs',
 'conaille_muirthemne': 'conaille_muirtheimne',
 'conailli_muirtheimne': 'conaille_muirtheimne',
 'conailli_muirthemne': 'conaille_muirtheimne',
 'conaing_begeaglach': 'conaing_bececlach',
 'conair_aviation': 'conair_group',
 'conakry_airport': 'conakry_international_airport',
 'conakry_governorate': 'conakry',
 'conakry_i': 'as_kaloum_star',
 'conakry_region': 'conakry',
 'conall_cearnach': 'conall_cernach',
 'conall_coem': 'conall_mac_taidg',
 'conall_curach': 'final_fantasy_crystal_chronicles',
 'conall_yellowclaw': 'conall_cra_bhuidhe',
 'conan_blazy': 'jimmy_kudo',
 'conan_ccg': 'conan_collectible_card_game',
 'conan_chronology': 'conan_chronologies',
 'conan_edogawa': 'jimmy_kudo',
 'conan_i': 'conan_i_of_rennes',
 'conant_gardens': 'neighborhoods_in_detroit',
 'conant_st': 'neighborhoods_in_detroit',
 'conard-pyle_co.': 'conard_pyle_co.',
 'conard_high': 'conard_high_school',
 'conargo_shire': 'conargo_shire_council',
 'conari_books': 'red_wheel_weiser_conari',
 'conatus_recedendi': 'conatus',
 'conaught_bridge': 'connaught_bridge',
 'conc._opn.': 'concurring_opinion',
 'concacaf_championship': 'concacaf_gold_cup',
 'concacaf_cup': 'concacaf_champions_league',
 'concatenated_code': 'concatenated_error_correction_codes',
 'concatenated_codes': 'concatenated_error_correction_codes',
 'concatenative_language': 'concatenative_programming_language',
 'concatenative_programming': 'concatenative_programming_language',
 'concave_ceiling': 'ceiling',
 'concave_chest': 'pectus_excavatum',
 'concave_down': 'concave_function',
 'concave_downward': 'concave_function',
 'concave_downwards': 'concave_function',
 'concave_functions': 'concave_function',
 'concave_mirrors': 'curved_mirror',
 'concave_polygon': 'convex_and_concave_polygons',
 'concave_up': 'convex_function',
 'concave_upward': 'convex_function',
 'concave_upwards': 'convex_function',
 'conceal_evidence': 'cover-up',
 'concealed_birth': 'concealing_birth',
 'concealed_carry': 'concealed_carry_in_the_united_states',
 'concealed_estrus': 'concealed_ovulation',
 'concealed_firearm': 'concealed_carry_in_the_united_states',
 'concealed_handgun': 'concealed_carry_in_the_united_states',
 'concealed_weapon': 'concealed_carry_in_the_united_states',
 'concealed_weapons': 'concealed_carry_in_the_united_states',
 'concealing_coloration': 'camouflage',
 'concealment_book': 'concealing_objects_in_a_book',
 'concealment_devices': 'concealment_device',
 'concealment_infrastructure': 'iraq_dossier',
 'concensus_companions': 'consensus_companions',
 'concensus_politics': 'consensus',
 'concentrated_formula': 'concentrate',
 'concentrating_photovoltaics': 'concentrating_solar_power',
 'concentrating_pv': 'concentrating_solar_power',
 'concentrating_solar': 'concentrating_solar_power',
 'concentration-response_curve': 'dose-response_relationship',
 'concentration_camp': 'internment',
 'concentration_camps': 'internment',
 'concentration_camps.': 'internment',
 'concentration_city': 'the_concentration_city',
 'concentration_curl': 'biceps_curl',
 'concentration_gradient': 'molecular_diffusion',
 'concentration_measurements': 'concentration',
 'concentric_cable': 'concentric',
 'concentric_circle': 'concentric',
 'concentric_circles': 'concentric',
 'concentric_ditches': 'circular_ditches',
 'concentric_loop': 'concentric',
 'concentric_network': 'xo_communications',
 'concentric_sclerosis': 'balo_concentric_sclerosis',
 'concentric_spheres': 'concentric',
 'concentric_zones': 'concentric_zone_model',
 'concepcion_dos': 'marikina_city',
 'concepcion_martin': 'concepcion_picciotto',
 'concept_2': 'concept2',
 'concept_albums': 'concept_album',
 'concept_algebra': 'formal_concept_analysis',
 'concept_analysis': 'formal_concept_analysis',
 'concept_artist': 'concept_art',
 'concept_artwork': 'concept_art',
 'concept_automobile': 'concept_vehicle',
 'concept_automobiles': 'concept_vehicle',
 'concept_band': 'concept_album',
 'concept_car': 'concept_vehicle',
 'concept_cars': 'concept_vehicle',
 'concept_design': 'concept_art',
 'concept_ep': 'concept_album',
 'concept_formation': 'concept_learning',
 'concept_genesis': 'hyundai_genesis',
 'concept_ii': 'concept2',
 'concept_keyboard': 'overlay_keyboard',
 'concept_lattice': 'formal_concept_analysis',
 'concept_mapping': 'concept_map',
 'concept_maps': 'concept_map',
 'concept_s': 'lamborghini_concept_s',
 'concept_searching': 'concept_searching_limited',
 'concept_store': 'boutique',
 'concept_test': 'concept_testing',
 'concept_truck': 'concept_vehicle',
 'concept_vehicles': 'concept_vehicle',
 'conception_cap': 'conception_device',
 'conception_devices': 'conception_device',
 'conception_dream': 'conception_dreams',
 'conception_monastery': 'conception_convent',
 'conceptional_age': 'gestational_age',
 'concepts_map': 'concept_map',
 'conceptual_age': 'conceptual_economy',
 'conceptual_analysis': 'philosophical_analysis',
 'conceptual_artist': 'conceptual_art',
 'conceptual_artists': 'conceptual_art',
 'conceptual_dictionaries': 'conceptual_dictionary',
 'conceptual_era': 'conceptual_economy',
 'conceptual_graphs': 'conceptual_graph',
 'conceptual_integration': 'conceptual_blending',
 'conceptual_integrity': 'the_mythical_man-month',
 'conceptual_metaphors': 'conceptual_metaphor',
 'conceptual_model': 'conceptual_modeling',
 'conceptual_object': 'abstract_object',
 'conceptual_pragmatism': 'pragmatism',
 'conceptual_romanticism': 'romantic_conceptualism',
 'conceptual_romanticist': 'romantic_conceptualism',
 'conceptual_romanticists': 'romantic_conceptualism',
 'conceptual_scheme': 'paradigm',
 'conceptual_separability': 'copyright',
 'conceptual_separation': 'the_view_from_this_tower',
 'conceptual_systems': 'conceptual_system',
 'concert_arias': 'concert_aria',
 'concert_artist': 'concert_artist_recordings',
 'concert_artists': 'concert_artist_recordings',
 'concert_bands': 'concert_band',
 'concert_choir': 'choir',
 'concert_diana': 'concert_for_diana',
 'concert_films': 'concert_film',
 'concert_flute': 'western_concert_flute',
 'concert_fm': 'radio_new_zealand_concert',
 'concert_grand': 'piano',
 'concert_harp': 'pedal_harp',
 'concert_master': 'concertmaster',
 'concert_mistress': 'concertmaster',
 'concert_movie': 'concert_film',
 'concert_movies': 'concert_film',
 'concert_music': 'classical_music',
 'concert_organist': 'organist',
 'concert_promoter': 'tour_promoter',
 'concert_ten': 'concert_10',
 'concert_venue': 'music_venue',
 'concert_video': 'concert_film',
 'concerta_xl': 'methylphenidate',
 'concertacion_descentralista': 'decentralization_coalition',
 'concertato_style': 'concertato',
 'concerted_action': 'cooperation',
 'concerted_model': 'mwc_model',
 'concerted_reactions': 'concerted_reaction',
 'concertgebouw_orchestra': 'royal_concertgebouw_orchestra',
 'concerti_grossi': 'concerto_grosso',
 'concertina_method': 'concertina_model',
 'concerts_lamoureux': 'orchestre_lamoureux',
 'concession_line': 'concession_road',
 'concetta_tomaino': 'concetta_m._tomaino',
 'conch_cement': 'anhui_conch_cement_company',
 'conch_pearl': 'conch',
 'conch_peircing': 'conch_piercing',
 'conch_shell': 'conch',
 'conchae_nasales': 'nasal_concha',
 'conchas_dam': 'conchas_lake',
 'conche_lake': 'lac_de_conche',
 'conchita_morales': 'conchita_carpio-morales',
 'conchobair_macdermot': 'conchobar_macdermot',
 'conchobar_abratruad': 'conchobar_abradruad',
 'conchobar_macnessa': 'conchobar_mac_nessa',
 'conchocelis_rosea': 'porphyra',
 'conchognathus_grimaldii': 'snubnosed_eel',
 'conchoraptor_gracilis': 'conchoraptor',
 'conchylis_humerana': 'pedois_humerana',
 'concientious_objectors': 'conscientious_objector',
 'concierge_doctor': 'concierge_medicine',
 'concierge_service': 'concierge',
 'conciliar_movement': 'conciliarism',
 'conciliary_theory': 'conciliarism',
 'conciliation_bill': 'conciliation_bills',
 'conciliation_court': 'small_claims_court',
 'conciliatory_proposal': 'conciliatory_resolution',
 'conciliatory_proposition': 'conciliatory_resolution',
 'concilium_chalcedonense': 'council_of_chalcedon',
 'concilium_plebis': 'plebeian_council',
 'concilliar_movement': 'conciliarism',
 'concious_party': 'conscious_party',
 'concious_sedation': 'sedation',
 'concise_vd': 'concise',
 'conclurry_parrot': 'australian_ringneck',
 'conclusionary_argument': 'begging_the_question',
 'conco_companies': 'conco',
 'concoctain_mountains': 'catoctin_mountain',
 'concolor_gibbon': 'black_crested_gibbon',
 'concolor_woodcreeper': 'amazonian_barred-woodcreeper',
 'concolour_woodcreeper': 'amazonian_barred-woodcreeper',
 'concombre_zombi': 'datura_stramonium',
 'concomitant_drug': 'concomitant_drugs',
 'concord_airport': 'buchanan_field_airport',
 'concord_college': 'concord_university',
 'concord_confections': 'tootsie_roll_industries',
 'concord_freeway': 'interstate_710',
 'concord_jazz': 'concord_records',
 'concord_lyceum': 'lyceum_movement',
 'concord_music': 'concord_music_group',
 'concord_pavilion': 'sleep_train_pavilion',
 'concord_pavillion': 'sleep_train_pavilion',
 'concord_prison': 'concord_prison_experiment',
 'concord_rangers': 'concord_rangers_f.c.',
 'concord_resort': 'concord_resort_hotel',
 'concord_road': 'tennessee_state_route_253',
 'concord_school': 'concord_high_school',
 'concord_servicing': 'concord_well_servicing',
 'concord_speedway': 'concord_motorsport_park',
 'concord_trailways': 'concord_coach_lines',
 'concord_turnpike': 'cambridge_and_concord_turnpike',
 'concord_well': 'concord_well_servicing',
 'concordance_cosmology': 'lambda-cdm_model',
 'concordance_model': 'lambda-cdm_model',
 'concordance_rate': 'concordance',
 'concordant_opposition': 'outlands',
 'concordant_pairs': 'concordant_pair',
 'concorde_crash': 'air_france_flight_4590',
 'concorde_disaster': 'air_france_flight_4590',
 'concorde_district': 'aaa_concorde_district',
 'concorde_effect': 'sunk_costs',
 'concorde_fallacy': 'sunk_costs',
 'concorde_rangers': 'concord_rangers_f.c.',
 'concorde_sst': 'concorde',
 'concordet_method': 'condorcet_method',
 'concordia_base': 'concordia_station',
 'concordia_basel': 'fc_concordia_basel',
 'concordia_canada': 'concordia_university',
 'concordia_chiajna': 'cs_concordia_chiajna',
 'concordia_class': 'concordia_class_cruise_ship',
 'concordia_hamburg': 'sc_concordia_hamburg',
 'concordia_schools': 'concordia_parish_school_board',
 'concordia_university-wisconsin': 'concordia_university_wisconsin',
 'concornis_lacustris': 'concornis',
 'concourse_line': 'ind_concourse_line',
 'concrete_anchor': 'anchor_bolt',
 'concrete_arch': 'arch_bridge',
 'concrete_block': 'concrete_masonry_unit',
 'concrete_blond': 'concrete_blonde',
 'concrete_boots': 'cement_shoes',
 'concrete_brick': 'concrete',
 'concrete_bridges': 'concrete_bridge',
 'concrete_categories': 'concrete_category',
 'concrete_charlie': 'chuck_bednarik',
 'concrete_cowboy': 'the_concrete_cowboys',
 'concrete_cowboys': 'the_concrete_cowboys',
 'concrete_dome': 'concrete_shell',
 'concrete_donut': 'multi-purpose_stadium',
 'concrete_doughnut': 'multi-purpose_stadium',
 'concrete_flyover': 'overpass',
 'concrete_form': 'formwork',
 'concrete_forms': 'formwork',
 'concrete_galoshes': 'cement_shoes',
 'concrete_garages': 'prefabrication',
 'concrete_girder': 'girder',
 'concrete_girders': 'girder',
 'concrete_institute': 'institution_of_structural_engineers',
 'concrete_isomorphism': 'characterizations_of_the_category_of_topological_spaces',
 'concrete_jack': 'dolos',
 'concrete_leveler': 'concrete_leveling',
 'concrete_levelers': 'concrete_leveling',
 'concrete_leveller': 'concrete_leveling',
 'concrete_levellers': 'concrete_leveling',
 'concrete_levelling': 'concrete_leveling',
 'concrete_math': 'concrete_mathematics',
 'concrete_mixers': 'concrete_mixer',
 'concrete_noun': 'noun',
 'concrete_object': 'physical_body',
 'concrete_objects': 'physical_body',
 'concrete_operation': 'theory_of_cognitive_development',
 'concrete_operational': 'theory_of_cognitive_development',
 'concrete_overshoes': 'cement_shoes',
 'concrete_pastures': 'she_grazed_horses_on_concrete',
 'concrete_perpend': 'concrete_masonry_unit',
 'concrete_poem': 'concrete_poetry',
 'concrete_poems': 'concrete_poetry',
 'concrete_poet': 'concrete_poetry',
 'concrete_polishing': 'polished_concrete',
 'concrete_pumping': 'concrete_pump',
 'concrete_revolution': 'roman_architectural_revolution',
 'concrete_road': 'concrete',
 'concrete_schoolyard': 'jurassic_5_ep',
 'concrete_ships': 'concrete_ship',
 'concrete_shoes': 'cement_shoes',
 'concrete_syntax': 'abstract_syntax',
 'concrete_viaduct': 'viaduct',
 'concrete_viaducts': 'viaduct',
 'concretizable_category': 'concrete_category',
 'concur_technologies': 'concur',
 'concurrent_access': 'concurrency_control',
 'concurrent_accreditation': 'dual_accreditation',
 'concurrent_alphabet': 'dependency_relation',
 'concurrent_computation': 'parallel_computing',
 'concurrent_copy': 'ibm_concurrent_copy',
 'concurrent_dos': 'multiuser_dos',
 'concurrent_engineering': 'product_lifecycle_management',
 'concurrent_enrollment': 'concurrent_enrolment',
 'concurrent_estates': 'concurrent_estate',
 'concurrent_event': 'parallel_computing',
 'concurrent_flow': 'multi-commodity_flow_problem',
 'concurrent_language': 'parallel_computing',
 'concurrent_licensing': 'floating_licensing',
 'concurrent_power': 'concurrent_powers',
 'concurrent_process': 'parallel_computing',
 'concurrent_programming': 'concurrent_computing',
 'concurrent_test': 'multi-site_test',
 'concurrent_use': 'concurrent_use_registration',
 'concurrent_users': 'concurrent_user',
 'concurrent_writ': 'writ',
 'concussion_grenades': 'hand_grenade',
 'concussive_injury': 'concussion',
 'concyclic_point': 'concyclic_points',
 'concyclic_quadrilateral': 'cyclic_quadrilateral',
 'condado_portucalensis': 'condado_portucalense',
 'condaleeza_rice': 'condoleezza_rice',
 'condaleezza_rice': 'condoleezza_rice',
 'condalleezza_rice': 'condoleezza_rice',
 'condate_redonum': 'rennes',
 'condate_riedonum': 'rennes',
 'condelezza_rice': 'condoleezza_rice',
 'condemnation_action': 'eminent_domain',
 'condemned_2': 'condemned_2:_bloodshot',
 'condemned_bloodshot': 'condemned_2:_bloodshot',
 'condemned_meat': 'slaughterhouse_waste',
 'condenced_matter': 'condensed_matter',
 'condensador_variable': 'variable_capacitor',
 'condensate_polishers': 'condensate_polisher',
 'condensation_funnel': 'funnel_cloud',
 'condensation_nuclei': 'cloud_condensation_nuclei',
 'condensation_nucleus': 'cloud_condensation_nuclei',
 'condensation_polymerization': 'condensation_polymer',
 'condensation_principle': 'silver_machine',
 'condensation_synthesis': 'condensation_reaction',
 'condensation_trail': 'contrail',
 'condensation_trails': 'contrail',
 'condensation_traps': 'condensation_trap',
 'condensed-matter_physics': 'condensed_matter_physics',
 'condensed_matter': 'condensed_matter_physics',
 'condensed_phase': 'condensed_matter_physics',
 'condenser-steam_turbine': 'surface_condenser',
 'condenser_capacity': 'capacity_of_a_set',
 'condenser_coil': 'heat_exchanger',
 'condenser_coils': 'heat_exchanger',
 'condenser_locomotive': 'steam_locomotive_condensing_apparatus',
 'condenser_microphones': 'microphone',
 'condensing_boilers': 'condensing_boiler',
 'condensing_coil': 'heat_exchanger',
 'condensing_furnace': 'condensing_boiler',
 'condensor_coil': 'heat_exchanger',
 'condensor_microphone': 'microphone',
 'condensor_mikes': 'microphone',
 'conder_token': 'conder_tokens',
 'condi_08': 'draft_condi_movement',
 'condi_2008': 'draft_condi_movement',
 'condi_rice': 'condoleezza_rice',
 'condie_rice': 'condoleezza_rice',
 'condimento_balsamic': 'balsamic_vinegar',
 'condimento_balsamico': 'balsamic_vinegar',
 'condit_dam': 'condit_hydroelectric_project',
 'conditio_humana': 'human_condition',
 'condition_numbers': 'condition_number',
 'condition_survey': 'preservation_survey',
 'condition_surveyed': 'preservation_survey',
 'condition_surveying': 'preservation_survey',
 'condition_surveyor': 'preservation_survey',
 'condition_surveyors': 'preservation_survey',
 'condition_surveys': 'preservation_survey',
 'condition_zero': 'counter-strike:_condition_zero',
 'conditional_bequest': 'bequest',
 'conditional_clause': 'conditional_sentence',
 'conditional_comments': 'conditional_comment',
 'conditional_commitment': 'promise',
 'conditional_complexity': 'cyclomatic_complexity',
 'conditional_density': 'conditional_probability_distribution',
 'conditional_dependence': 'conditional_independence',
 'conditional_distribution': 'conditional_probability_distribution',
 'conditional_expression': 'conditional',
 'conditional_i': 'conditional_mood',
 'conditional_ii': 'conditional_perfect',
 'conditional_independance': 'conditional_independence',
 'conditional_information': 'conditional_entropy',
 'conditional_learning': 'classical_conditioning',
 'conditional_love': 'unconditional_love',
 'conditional_mutation': 'mutation',
 'conditional_probabilities': 'conditional_probability',
 'conditional_probablility': 'conditional_probability',
 'conditional_reflex': 'classical_conditioning',
 'conditional_register': 'processor_register',
 'conditional_response': 'classical_conditioning',
 'conditional_result': 'conditional_proof',
 'conditional_sentences': 'conditional_sentence',
 'conditional_simple': 'conditional_mood',
 'conditional_syllogism': 'hypothetical_syllogism',
 'conditional_tense': 'conditional_mood',
 'conditional_value-at-risk': 'expected_shortfall',
 'conditionally_compact': 'helly_metric',
 'conditionally_convergent': 'conditional_convergence',
 'conditionally_edible': 'edible_mushroom',
 'conditionally_independent': 'conditional_independence',
 'conditioned_reflex': 'classical_conditioning',
 'conditioned_reinforcer': 'reinforcement',
 'conditioned_response': 'classical_conditioning',
 'conditioned_stimuli': 'classical_conditioning',
 'conditioned_stimulus': 'classical_conditioning',
 'conditioning_arc': 'influence_diagram',
 'conditioning_arrow': 'influence_diagram',
 'conditions_race': 'conditions_races',
 'condo_conversion': 'condominium_conversion',
 'condo_fucks': 'yo_la_tengo',
 'condo_rice': 'condoleezza_rice',
 'condoleeza_rice': 'condoleezza_rice',
 'condolence_book': 'guestbook',
 'condoleo_igt': 'calabrian_wine',
 'condoleo_wine': 'calabrian_wine',
 'condoleza_rice': 'condoleezza_rice',
 'condolezza_rice': 'condoleezza_rice',
 'condoliza_rice': 'condoleezza_rice',
 'condolleeza_rice': 'condoleezza_rice',
 'condom_problem': 'safe_sex_makespan',
 'condominium_association': 'condominium',
 'condominium_hotels': 'condo_hotel',
 'condominium_law': 'condominium',
 'condon_airport': 'condon_state_airport',
 'condon_report': 'condon_committee',
 'condor_airlines': 'condor_flugdienst',
 'condor_berlin': 'condor_flugdienst',
 'condor_games': 'blizzard_north',
 'condor_heroes': 'condor_trilogy',
 'condor_man': 'condorman',
 'condor_war': 'paquisha_war',
 'condorcet_candidate': 'condorcet_criterion',
 'condorcet_comparison': 'condorcet_method',
 'condorcet_condition': 'condorcet_criterion',
 'condorcet_cssd': 'schulze_method',
 'condorcet_election': 'condorcet_method',
 'condorcet_eletion': 'condorcet_method',
 'condorcet_loser': 'condorcet_loser_criterion',
 'condorcet_methods': 'condorcet_method',
 'condorcet_paradox': 'voting_paradox',
 'condorcet_schulze': 'schulze_method',
 'condorcet_ssd': 'schulze_method',
 'condorcet_voting': 'condorcet_method',
 'condorcet_winner': 'condorcet_criterion',
 'condorcets_method': 'condorcet_method',
 'condorchelys_antiqua': 'condorchelys',
 'condorraptor_currumili': 'condorraptor',
 'condottieri_class': 'condottieri_class_cruiser',
 'conduct_disorders': 'conduct_disorder',
 'conductance_band': 'conduction_band',
 'conducting_polymer': 'conductive_polymer',
 'conducting_polymers': 'conductive_polymer',
 'conduction_abnormalities': 'cardiac_arrhythmia',
 'conduction_anesthesia': 'local_anesthesia',
 'conduction_block': 'heart_block',
 'conduction_disorders': 'electrical_conduction_system_of_the_heart',
 'conduction_electron': 'electrical_conduction',
 'conduction_electrons': 'conduction_band',
 'conduction_level': 'conduction_band',
 'conduction_pathway': 'electrical_conduction_system_of_the_heart',
 'conduction_system': 'electrical_conduction_system_of_the_heart',
 'conduction_velocity': 'nerve_conduction_study',
 'conductive_polymers': 'conductive_polymer',
 'conductive_yarn': 'electrically_conducting_yarn',
 'conductive_yarns': 'electrically_conducting_yarn',
 'conductivity_meter': 'electrical_conductivity_meter',
 'conductivity_monitor': 'chromatography_detector',
 'conductor_galloping': 'conductor_gallop',
 'conductor_head': 'leader_head',
 'conductor_impedance': 'electrical_impedance',
 'conductor_material': 'electrical_conductor',
 'conductor_rail': 'third_rail',
 'conduit_avenue': 'conduit_boulevard',
 'conduit_bender': 'pipe_and_tube_bender',
 'conduit_body': 'electrical_conduit',
 'conduit_car': 'conduit_current_collection',
 'conduit_electrification': 'conduit_current_collection',
 'conduit_metaphor': 'metalanguage',
 'condylar_joint': 'condyloid_joint',
 'condyloid_articulation': 'condyloid_joint',
 'condyloid_canal': 'condylar_canal',
 'condyloid_joints': 'condyloid_joint',
 'condyloma_accuminata': 'genital_wart',
 'condyloma_acuminata': 'genital_wart',
 'condyloma_acuminatum': 'genital_wart',
 'condyloma_latum': 'condyloma',
 'condylomata_accuminata': 'genital_wart',
 'condylomata_acuminata': 'genital_wart',
 'condylomata_lata': 'syphilis',
 'condylura_cristata': 'star-nosed_mole',
 'cone-rod_dystrophy': 'cone_dystrophy',
 'cone_angle': 'ligand_cone_angle',
 'cone_biopsy': 'cervical_conization',
 'cone_cells': 'cone_cell',
 'cone_collar': 'elizabethan_collar',
 'cone_collection': 'baltimore_museum_of_art',
 'cone_crusher': 'crusher',
 'cone_drivers': 'loudspeaker',
 'cone_eye': 'keratoconus',
 'cone_flower': 'coneflower',
 'cone_mccaslin': 'jason_mccaslin',
 'cone_mills': 'cone_mills_corporation',
 'cone_monochromat': 'monochromacy',
 'cone_plant': 'hemitomes',
 'cone_shell': 'cone_snail',
 'cone_skating': 'freestyle_slalom_skating',
 'cone_snails': 'cone_snail',
 'cone_spider': 'coneweb_spider',
 'cone_sul': 'southern_cone',
 'coneaught_creek': 'conneaut_creek',
 'conectiv_energy': 'pepco_holdings',
 'conectiva_linux': 'conectiva',
 'conegliano_german': 'pfc_chernomorets_burgas_sofia',
 'conehead_mantis': 'empusa_pennata',
 'conejo_buckwheat': 'eriogonum_crocatum',
 'conelius_tacitus': 'tacitus',
 'conenose_bug': 'triatominae',
 'conepatus_leuconotus': 'american_hog-nosed_skunk',
 'conepatus_mesoleucus': 'western_hog-nosed_skunk',
 'conepatus_semistriatus': 'striped_hog-nosed_skunk',
 'conergy_ag': 'conergy',
 'conerly_award': 'charlie_conerly',
 'conerly_trophy': 'charlie_conerly',
 'conestoga_massacre': 'paxton_boys',
 'conestoga_wagons': 'conestoga_wagon',
 'conet_project': 'the_conet_project',
 'conexant_oxford': 'conexant',
 'conexant_systems': 'conexant',
 'coney_beach': 'coney_beach_pleasure_park',
 'coney_dog': 'coney_island_hot_dog',
 'coney_grouper': 'cephalopholis_fulva',
 'conf_call': 'conference_call',
 'confectionary_industry': 'confectionery',
 'confectioners_glaze': 'pharmaceutical_glaze',
 'confectionery_sugar': 'powdered_sugar',
 'confed_cup': 'fifa_confederations_cup',
 'confederacion_argentina': 'united_provinces_of_south_america',
 'confederacion_peru-boliviana': 'peru-bolivian_confederation',
 'confederate_army': 'confederate_states_army',
 'confederate_catholics': 'confederate_ireland',
 'confederate_cavalry': 'cavalry_in_the_american_civil_war',
 'confederate_congress': 'congress_of_the_confederate_states',
 'confederate_constitution': 'confederate_states_constitution',
 'confederate_currency': 'confederate_states_of_america_dollar',
 'confederate_dollar': 'confederate_states_of_america_dollar',
 'confederate_flag': 'flags_of_the_confederate_states_of_america',
 'confederate_flags': 'flags_of_the_confederate_states_of_america',
 'confederate_forces': 'military_of_the_confederate_states_of_america',
 'confederate_jasmine': 'trachelospermum_jasminoides',
 'confederate_league': 'confederate_association',
 'confederate_money': 'confederate_states_of_america_dollar',
 'confederate_motorcycles': 'confederate_motor_company',
 'confederate_navy': 'confederate_states_navy',
 'confederate_president': 'president_of_the_confederate_states_of_america',
 'confederate_rose': 'hibiscus_mutabilis',
 'confederate_senate': 'congress_of_the_confederate_states',
 'confederate_soldier': 'confederate_states_army',
 'confederate_solider': 'confederate_states_army',
 'confederate_specie': 'confederate_states_of_america_dollar',
 'confederate_state': 'confederate_states_of_america',
 'confederate_states': 'confederate_states_of_america',
 'confederatio_helvetica': 'switzerland',
 'confederation_centre': 'confederation_centre_of_the_arts',
 'confederation_congress': 'congress_of_the_confederation',
 'confederation_helvetia': 'switzerland',
 'confederation_helvetica': 'switzerland',
 'confederation_square': 'confederation_park',
 'confederation_suisse': 'switzerland',
 'confederation_trough': 'confederation_trough_ep',
 'confederations_cup': 'fifa_confederations_cup',
 'confederazione_svizzera': 'switzerland',
 'confederaziun_svizra': 'switzerland',
 'conference_board': 'the_conference_board',
 'conference_calling': 'conference_call',
 'conference_calls': 'conference_call',
 'conference_center': 'exhibition_center',
 'conference_centre': 'exhibition_center',
 'conference_commitee': 'united_states_congressional_conference_committee',
 'conference_commitees': 'united_states_congressional_conference_committee',
 'conference_finals': 'national_hockey_league',
 'conference_premier': 'conference_national',
 'conference_proceeding': 'proceedings',
 'conference_proceedings': 'proceedings',
 'conference_producers': 'event_planning',
 'conference_room': 'conference_hall',
 'conference_rooms': 'conference_hall',
 'conferences_finals': 'nba_conference_finals',
 'confess_judgment': 'confession_of_judgment',
 'confessio_augustana': 'augsburg_confession',
 'confessio_helvetia': 'helvetic_confessions',
 'confession_book': 'confession_album',
 'confession_magazine': 'confessional_writing',
 'confessional_church': 'confessing_church',
 'confessional_lutheranism': 'confessional_lutheran',
 'confessional_poet': 'confessional_poetry',
 'confessional_poets': 'confessional_poetry',
 'confessions_ii': 'confessions_part_ii',
 'confetti_egg': 'cascarones',
 'confetti_eggs': 'cascarones',
 'conficker_activation': 'conficker',
 'conficker_c': 'conficker',
 'conficker_virus': 'conficker',
 'conficker_worm': 'conficker',
 'confidence_belt': 'confidence_interval',
 'confidence_building': 'confidence-building_measures',
 'confidence_coefficient': 'confidence_interval',
 'confidence_game': 'confidence_trick',
 'confidence_games': 'confidence_trick',
 'confidence_intervals': 'confidence_interval',
 'confidence_level': 'confidence_interval',
 'confidence_limit': 'confidence_interval',
 'confidence_limits': 'confidence_interval',
 'confidence_men': 'confidence_trick',
 'confidence_motion': 'motion_of_no_confidence',
 'confidence_scam': 'confidence_trick',
 'confidence_scheme': 'confidence_trick',
 'confidence_set': 'confidence_interval',
 'confidence_statement': 'confidence_interval',
 'confidence_tricks': 'confidence_trick',
 'confidence_trickster': 'confidence_trick',
 'confidence_tricksters': 'confidence_trick',
 'confidence_vote': 'motion_of_no_confidence',
 'confidence_woman': 'confidence_trick',
 'confidential_communication': 'confidentiality',
 'confidential_informant': 'informant',
 'confidential_information': 'trade_secret',
 'confidential_report': 'mr._arkadin',
 'confidential_source': 'journalism_sourcing',
 'confidential_sources': 'journalism_sourcing',
 'confidentiality_agreement': 'non-disclosure_agreement',
 'confidentiality_agreements': 'non-disclosure_agreement',
 'config_file': 'configuration_file',
 'confignon_ge': 'confignon',
 'configurable_computing': 'reconfigurable_computing',
 'configuration_control': 'configuration_management',
 'configuration_files': 'configuration_file',
 'configuration_manager': 'configuration_management',
 'configuration_specification': 'ibm_rational_clearcase',
 'configuration_system': 'mass_customization',
 'configuration_systems': 'mass_customization',
 'configurational_entropy': 'configuration_entropy',
 'configurational_isomer': 'stereoisomerism',
 'configurational_reading': 'reading_education_in_the_usa',
 'configurational_stereoisomer': 'stereoisomerism',
 'configurator_visualization': 'mass_customization',
 'configure_scripts': 'configure_script',
 'confimatio_cartarum': 'confirmation_of_charters',
 'confined_aquifer': 'aquifer',
 'confined_groundwater': 'groundwater',
 'confinement_time': 'lawson_criterion',
 'confining_pressure': 'pressure',
 'confins_airport': 'tancredo_neves_international_airport',
 'confins_lake': 'lac_des_confins',
 'confirmatio_cartarum': 'confirmation_of_charters',
 'confirmation_effect': 'confirmation_bias',
 'confirmation_hearing': 'advice_and_consent',
 'confirmational_holism': 'confirmation_holism',
 'confirmatory_bias': 'confirmation_bias',
 'confirmatory_diagnosis': 'presumptive_and_confirmatory_tests',
 'confirmatory_test': 'presumptive_and_confirmatory_tests',
 'confirmed_bachelor': 'bachelor',
 'confirming_marker': 'reassurance_marker',
 'confirming_shield': 'reassurance_marker',
 'confirming_shields': 'reassurance_marker',
 'confiscation_act': 'confiscation_acts',
 'confit_bayaldi': 'confit_byaldi',
 'confit_biyaldi': 'confit_byaldi',
 'conflans_lake': 'lac_de_conflans',
 'conflict-based_backjumping': 'backjumping',
 'conflict-free_diamonds': 'conflict-free_diamond',
 'conflict_approach': 'conflict_theory',
 'conflict_barometer': 'heidelberg_institute_for_international_conflict_research',
 'conflict_detection': 'file_synchronization',
 'conflict_diamond': 'blood_diamond',
 'conflict_diamonds': 'blood_diamond',
 'conflict_exchange': 'choke_exchange',
 'conflict_game': 'zero-sum',
 'conflict_meps': 'conflict:_middle_east_political_simulator',
 'conflict_paradigm': 'conflict_theory',
 'conflict_perspective': 'conflict_theory',
 'conflict_series': 'conflict:_desert_storm',
 'conflict_simulation': 'wargaming',
 'conflict_simulations': 'wargaming',
 'conflicting_marks': 'confusing_similarity',
 'confluence_hunting': 'degree_confluence_project',
 'confluence_point': 'degree_confluence_project',
 'confluence_points': 'degree_confluence_project',
 'confluens_sinuum': 'confluence_of_sinuses',
 'confluent_software': 'rajiv_gupta',
 'confocal_microscope': 'confocal_microscopy',
 'confocal_parameter': 'rayleigh_length',
 'confoederatio_helvetica': 'switzerland',
 'conformal_algebra': 'conformal_geometry',
 'conformal_boundary': 'penrose_diagram',
 'conformal_class': 'conformal_geometry',
 'conformal_diagram': 'penrose_diagram',
 'conformal_dimension': 'anomalous_scaling_dimension',
 'conformal_group': 'conformal_geometry',
 'conformal_hypergraph': 'clique_complex',
 'conformal_infinity': 'penrose_diagram',
 'conformal_manifold': 'conformal_geometry',
 'conformal_mapping': 'conformal_map',
 'conformal_projection': 'conformal_map',
 'conformal_space': 'conformal_geometry',
 'conformal_structure': 'conformal_geometry',
 'conformal_tensor': 'weyl_tensor',
 'conformal_time': 'particle_horizon',
 'conformal_transform': 'conformal_map',
 'conformal_transformation': 'conformal_map',
 'conformal_weight': 'conformal_field_theory',
 'conformally_equivalent': 'conformal_equivalence',
 'conformally_flat': 'conformally_flat_manifold',
 'conformally_invariant': 'riemann_surface',
 'conformation_bias': 'confirmation_bias',
 'conformation_entropy': 'conformational_entropy',
 'conformation_entropy.': 'conformational_entropy',
 'conformation_isomer': 'conformational_isomerism',
 'conformation_point': 'canine_terminology',
 'conformation_shows': 'conformation_show',
 'conformational_analysis': 'conformational_isomerism',
 'conformational_isomer': 'conformational_isomerism',
 'conformational_isomers': 'conformational_isomerism',
 'conformer_generation': 'conformational_isomerism',
 'conforming_shield': 'reassurance_marker',
 'conformite_europeenne': 'ce_mark',
 'conformity_experiment': 'asch_conformity_experiments',
 'conformity_experiments': 'asch_conformity_experiments',
 'confouding_factor': 'confounding',
 'confounding_factor': 'confounding',
 'confounding_variable': 'confounding',
 'confounding_variables': 'confounding',
 'confradia_revolt': 'hermano_pule',
 'confraternal_order': 'chivalric_order',
 'confraternity_prayers': 'universal_sufi_prayers',
 'confucian_analects': 'analects',
 'confucian_civilization': 'eastern_world',
 'confucian_classics': 'chinese_classics',
 'confucian_confusion': 'a_confucian_confusion',
 'confucian_culture': 'confucianism',
 'confucian_dart': 'potanthus_confucius',
 'confucian_heritage': 'confucianism',
 'confucian_institute': 'confucius_institute',
 'confucian_meditation': 'jing_zuo',
 'confucian_philosopher': 'confucianism',
 'confucian_philosophy': 'confucius',
 'confucian_shrine': 'temple_of_confucius',
 'confucian_temple': 'temple_of_confucius',
 'confucian_thought': 'confucianism',
 'confucius_mansion': 'qufu',
 'confucius_temple': 'temple_of_confucius',
 'confuciusornis_sanctus': 'confuciusornis',
 'confunding_factor': 'confounding',
 'confurence_east': 'furry_convention',
 'confused_deputy': 'confused_deputy_problem',
 'confused_michaelmas-daisy': 'symphyotrichum_novi-belgii',
 'confusingly_similar': 'confusing_similarity',
 'conga_drum': 'conga',
 'conga_drums': 'conga',
 'congal_cendmagair': 'congal_cennmagair',
 'congaree_afb': 'mcentire_joint_national_guard_base',
 'congaree_angb': 'mcentire_joint_national_guard_base',
 'congaree_wilderness': 'congaree_national_park',
 'congdon_silk-tassel': 'garrya_congdonii',
 'congdon_silktassel': 'garrya_congdonii',
 'congealed_salad': 'jello_salad',
 'congenial_hypothyroidism': 'congenital_hypothyroidism',
 'congenital_abnormalities': 'congenital_disorder',
 'congenital_absence': 'congenital_disorder',
 'congenital_absences': 'congenital_disorder',
 'congenital_amusia': 'tone_deafness',
 'congenital_analgesia': 'congenital_insensitivity_to_pain',
 'congenital_analgia': 'congenital_insensitivity_to_pain',
 'congenital_anomalies': 'congenital_disorder',
 'congenital_anomaly': 'congenital_disorder',
 'congenital_asplenia': 'asplenia',
 'congenital_chloridorrhea': 'congenital_chloride_diarrhea',
 'congenital_chordee': 'chordee',
 'congenital_cytomegalovirus': 'cytomegalovirus',
 'congenital_deafness': 'hearing_impairment',
 'congenital_defect': 'congenital_disorder',
 'congenital_defects': 'congenital_disorder',
 'congenital_deformities': 'congenital_disorder',
 'congenital_deformity': 'congenital_disorder',
 'congenital_disease': 'congenital_disorder',
 'congenital_disorders': 'congenital_disorder',
 'congenital_esotropia': 'infantile_esotropia',
 'congenital_hydrocephalus': 'hydrocephalus',
 'congenital_hypercholesterolemia': 'familial_hypercholesterolemia',
 'congenital_hypertonia': 'hypertonia',
 'congenital_hypotonia': 'hypotonia',
 'congenital_ichthyosis': 'ichthyosis',
 'congenital_infection': 'perinatal_infection',
 'congenital_kyphosis': 'kyphosis',
 'congenital_malformation': 'congenital_disorder',
 'congenital_malformations': 'congenital_disorder',
 'congenital_megaloureter': 'megaureter',
 'congenital_microcoria': 'microcoria',
 'congenital_mumps': 'mumps',
 'congenital_myopathies': 'congenital_myopathy',
 'congenital_myotonia': 'myotonia_congenita',
 'congenital_neutropenia': 'kostmann_syndrome',
 'congenital_nevi': 'congenital_melanocytic_nevus',
 'congenital_nevus': 'congenital_melanocytic_nevus',
 'congenital_osteosclerosis': 'achondroplasia',
 'congenital_phlebectasia': 'cutis_marmorata_telangiectatica_congenita',
 'congenital_pneumonia': 'pneumonia',
 'congenital_problems': 'congenital_disorder',
 'congenital_rubella': 'congenital_rubella_syndrome',
 'congenital_scars': 'aplasia_cutis_congenita',
 'congenital_scoliosis': 'scoliosis',
 'congenital_spherocytosis': 'hereditary_spherocytosis',
 'congenital_spondylolisthesis': 'spondylolisthesis',
 'congenital_syndrome': 'congenital_disorder',
 'congenital_syndromes': 'congenital_disorder',
 'congenital_syphillis': 'congenital_syphilis',
 'congenital_toxoplasmosis': 'toxoplasmosis',
 'congential_deformity': 'congenital_disorder',
 'conger_cinereus': 'longfin_african_conger',
 'conger_conger': 'european_conger',
 'conger_mountains': 'conger_range',
 'conger_verrauxi': 'southern_conger',
 'conger_verreauxi': 'southern_conger',
 'conger_wilsoni': 'cape_conger',
 'congerville_flyers': 'muncie_flyers',
 'congerville_third': 'muncie_flyers',
 'congestina_achieng': 'conjestina_achieng',
 'congestion_avoidance': 'network_congestion_avoidance',
 'congestion_charge': 'road_pricing',
 'congestion_charging': 'congestion_pricing',
 'congestion_collapse': 'congestive_collapse',
 'congestion_tax': 'congestion_pricing',
 'congestion_tone': 'reorder_tone',
 'congestive_cardiomyopathy': 'dilated_cardiomyopathy',
 'congestive_epididymitis': 'post-vasectomy_pain_syndrome',
 'congfu_cheng': 'cheng_congfu',
 'congical_visits': 'conjugal_visit',
 'congiopodus_coriaceus': 'deepsea_pigfish',
 'congiopodus_leucopaecilus': 'southern_pigfish',
 'congleton_station': 'congleton_railway_station',
 'congleton_town': 'congleton_town_f.c.',
 'congo-kordofanian_languages': 'niger-kordofanian_languages',
 'congo-ocean_railroad': 'congo-ocean_railway',
 'congo_barb': 'clipper_barb',
 'congo_bay-owl': 'congo_bay_owl',
 'congo_brazzaville': 'republic_of_the_congo',
 'congo_conflict': 'congo_civil_war',
 'congo_dr': 'democratic_republic_of_the_congo',
 'congo_eel': 'amphiuma',
 'congo_grill': 'congo_grille',
 'congo_jungle': 'congolian_forests',
 'congo_kingdom': 'kingdom_of_kongo',
 'congo_martin': 'congo_sand_martin',
 'congo_moorchat': 'congo_moor-chat',
 'congo_music': 'congolese_music',
 'congo_natty': 'conquering_lion',
 'congo_pea': 'pigeon_pea',
 'congo_peacock': 'congo_peafowl',
 'congo_puffer': 'congo_pufferfish',
 'congo_railroad': 'congo_railway',
 'congo_region': 'congo_basin',
 'congo_republic': 'republic_of_the_congo',
 'congo_shrew': 'congo_white-toothed_shrew',
 'congo_snake': 'amphiuma',
 'congo_stream': 'congo_river',
 'congo_tateril': 'congo_gerbil',
 'congo_toad': 'african_giant_toad',
 'congo_trypanosomiasis': 'african_trypanosomiasis',
 'congo_veterans': 'veterans_in_ireland',
 'congo_war': 'congo_civil_war',
 'congo_wood': 'coula_edulis',
 'congolese_pygmy': 'pygmies',
 'congolese_rumba': 'soukous',
 'congoleum_classic': 'bnp_paribas_open',
 'congophilic_angiopathy': 'cerebral_amyloid_angiopathy',
 'congosorex_polli': 'greater_congo_shrew',
 'congosorex_verheyeni': 'lesser_congo_shrew',
 'congregados_church': 'congregados_basilica',
 'congregatio_alexianorum': 'alexians',
 'congregation_emanu-el': 'emanu-el',
 'congregational_churches': 'congregational_church',
 'congregational_polity': 'congregationalist_polity',
 'congregationalist_church': 'congregational_church',
 'congregationalist_churches': 'congregational_church',
 'congres_territorial': 'congress_of_new_caledonia',
 'congress-_bundestag': 'congress-bundestag_youth_exchange',
 'congress-bundestag_scholarship': 'congress-bundestag_youth_exchange',
 'congress_alliance': 'indian_national_congress',
 'congress_ave': 'congress_avenue',
 'congress_berlin': 'congress_of_berlin',
 'congress_bundestag': 'congress-bundestag_youth_exchange',
 'congress_colombia': 'congress_of_colombia',
 'congress_i': 'indian_national_congress',
 'congress_kingdom': 'congress_poland',
 'congress_party': 'indian_national_congress',
 'congress_president': 'president_of_the_indian_national_congress',
 'congress_quarterly': 'congressional_quarterly',
 'congress_system': 'concert_of_europe',
 'congress_vienna': 'congress_of_vienna',
 'congress_weed': 'parthenium',
 'congressional-executive_agreement': 'foreign_policy_of_the_united_states',
 'congressional_apportionment': 'united_states_congressional_apportionment',
 'congressional_appropriation': 'appropriation_bill',
 'congressional_bowl': 'eaglebank_bowl',
 'congressional_caucuses': 'congressional_caucus',
 'congressional_cemetary': 'congressional_cemetery',
 'congressional_committee': 'united_states_congressional_committee',
 'congressional_committees': 'united_states_congressional_committee',
 'congressional_debate': 'student_congress',
 'congressional_delegations': 'congressional_delegation',
 'congressional_districts': 'congressional_district',
 'congressional_globe': 'congressional_record',
 'congressional_hearing': 'united_states_congressional_hearing',
 'congressional_hearings': 'united_states_congressional_hearing',
 'congressional_immunity': 'speech_or_debate_clause',
 'congressional_inquiry': 'united_states_congressional_hearing',
 'congressional_library': 'library_of_congress',
 'congressional_medal': 'congressional_gold_medal',
 'congressional_monitor': 'congressional_quarterly',
 'congressional_page': 'united_states_house_of_representatives_page',
 'congressional_pages': 'congressional_page',
 'congressional_paige': 'congressional_page',
 'congressional_paiges': 'congressional_page',
 'congressional_palace': 'state_kremlin_palace',
 'congressional_recess': 'recess',
 'congressional_reconstruction': 'reconstruction_era_of_the_united_states',
 'congressional_representative': 'member_of_congress',
 'congressional_republic': 'presidential_system',
 'congressional_republics': 'presidential_system',
 'congressional_staff': 'united_states_congress',
 'congressional_stagnation': 'congressional_stagnation_in_the_united_states',
 'congressional_subcommittee': 'united_states_congressional_subcommittee',
 'congressional_subway': 'united_states_capitol_subway_system',
 'congressional_system': 'congress',
 'congressional_township': 'survey_township',
 'congressman_childers': 'travis_childers',
 'congressman_gingrey': 'phil_gingrey',
 'congressman_honda': 'mike_honda',
 'congressman_mcfadden': 'louis_thomas_mcfadden',
 'congressman_nichols': 'william_flynt_nichols',
 'congressman_schmidt': 'jean_schmidt',
 'congressman_sherman': 'brad_sherman',
 'congressman_wexler': 'robert_wexler',
 'congresso_nacional': 'national_congress_of_brazil',
 'congreve_rockets': 'congreve_rocket',
 'congruence_arithmetic': 'modular_arithmetic',
 'congruence_transformation': 'congruence_relation',
 'congruence_transformations': 'congruence_relation',
 'congruent_matrices': 'matrix_congruence',
 'congruent_matrix': 'matrix_congruence',
 'congruent_transition': 'incongruent_transition',
 'congruum_problem': 'congruum',
 'conhocton_river': 'cohocton_river',
 'coniacian_stage': 'coniacian',
 'conibo_indians': 'conibos',
 'conibo_language': 'shipibo_language',
 'conibo_people': 'conibos',
 'conic_bundles': 'conic_bundle',
 'conic_helix': 'helix',
 'conic_octonion': 'musean_hypernumber',
 'conic_octonions': 'musean_hypernumber',
 'conic_programming': 'conic_optimization',
 'conic_projection': 'map_projection',
 'conic_projector': 'map_projection',
 'conic_quaternion': 'musean_hypernumber',
 'conic_quaternions': 'musean_hypernumber',
 'conic_section/proofs': 'parabola/proofs',
 'conic_sections': 'conic_section',
 'conic_sedenion': 'musean_hypernumber',
 'conic_sedenions': 'musean_hypernumber',
 'conical_flask': 'erlenmeyer_flask',
 'conical_flasks': 'erlenmeyer_flask',
 'conical_functions': 'conical_function',
 'conical_hull': 'conical_combination',
 'conical_measures': 'conical_measure',
 'conical_monoid': 'refinement_monoid',
 'conical_papilae': 'filiform_papilla',
 'conical_projection': 'map_projection',
 'conical_sum': 'conical_combination',
 'conics_intersection': 'conic_section',
 'coniella_simba': 'coniella_castaneicola',
 'conifer_bedstraw': 'galium_triflorum',
 'conifer_cones': 'conifer_cone',
 'conifer_group': 'bank_of_new_england',
 'conifer_sawfly': 'diprionidae',
 'coniferous_forest': 'temperate_coniferous_forest',
 'coniferous_forests': 'temperate_coniferous_forest',
 'coniferous_tree': 'pinophyta',
 'coniferous_trees': 'pinophyta',
 'coniferous_woodland': 'temperate_coniferous_forest',
 'conifold_transition': 'conifold',
 'conifur_northwest': 'furry_convention',
 'conilurus_albipes': 'white-footed_rabbit-rat',
 'conilurus_penicillatus': 'brush-tailed_rabbit_rat',
 'conimicut_lighthouse': 'conimicut_light',
 'conington_airfield': 'peterborough_business_airport',
 'conington_airport': 'peterborough_business_airport',
 'coniobrevicolla_larsenii': 'coniobrevicolla',
 'conioptilon_mcilhennyi': 'black-faced_cotinga',
 'coniornis_altus': 'coniornis',
 'coniosporium_arundinis': 'apiospora_montagnei',
 'coniothyrium_cystotricha': 'coniothyrium_wernsdorffiae',
 'coniothyrium_diplodiella': 'coniella_diplodiella',
 'coniothyrium_fragariae': 'coniella_fragariae',
 'coniothyrium_fuckelii': 'leptosphaeria_coniothyrium',
 'coniothyrium_glomeratum': 'phoma_glomerata',
 'coniothyrium_sacchari': 'phaeocytostroma_sacchari',
 'conirostrum_albifrons': 'capped_conebill',
 'conirostrum_bicolor': 'bicolored_conebill',
 'conirostrum_cinereum': 'cinereous_conebill',
 'conirostrum_ferrugineiventre': 'white-browed_conebill',
 'conirostrum_leucogenys': 'white-eared_conebill',
 'conirostrum_margaritae': 'pearly-breasted_conebill',
 'conirostrum_rufum': 'rufous-browed_conebill',
 'conirostrum_sitticolor': 'blue-backed_conebill',
 'conirostrum_speciosum': 'chestnut-vented_conebill',
 'conirostrum_tamarugense': 'tamarugo_conebill',
 'conisborough_castle': 'conisbrough_castle',
 'conisburgh_castle': 'conisbrough_castle',
 'coniston_fells': 'furness_fells',
 'conium_maculatum': 'conium',
 'conjoined_swift': 'pelopidas_conjuncta',
 'conjoined_tendon': 'conjoint_tendon',
 'conjoined_twin': 'conjoined_twins',
 'conjoint_degree': 'double_degree',
 'conjoint_degrees': 'double_degree',
 'conjoint_measurement': 'theory_of_conjoint_measurement',
 'conjoint_twin': 'conjoined_twins',
 'conjoint_twins': 'conjoined_twins',
 'conjugacy_classes': 'conjugacy_class',
 'conjugal_affinity': 'marriage',
 'conjugal_bed': 'the_conjugal_bed',
 'conjugal_rights': 'conjugal_visit',
 'conjugal_visitation': 'conjugal_visit',
 'conjugal_visits': 'conjugal_visit',
 'conjugate-linear_map': 'antilinear_map',
 'conjugate_acceptor': 'nucleophilic_conjugate_addition',
 'conjugate_addition': 'nucleophilic_conjugate_addition',
 'conjugate_axis': 'semi-minor_axis',
 'conjugate_base': 'conjugate_acid',
 'conjugate_complex': 'complex_conjugate',
 'conjugate_distribution': 'conjugate_prior',
 'conjugate_distributions': 'conjugate_prior',
 'conjugate_elements': 'conjugacy_class',
 'conjugate_function': 'harmonic_conjugate',
 'conjugate_functions': 'harmonic_conjugate',
 'conjugate_gaze': 'conjugate_gaze_palsy',
 'conjugate_gradient': 'conjugate_gradient_method',
 'conjugate_linear': 'antilinear_map',
 'conjugate_matrix': 'conjugate_transpose',
 'conjugate_momenta': 'canonical_coordinates',
 'conjugate_momentum': 'canonical_coordinates',
 'conjugate_point': 'conjugate_points',
 'conjugate_priors': 'conjugate_prior',
 'conjugate_quantities': 'conjugate_variables',
 'conjugate_representation': 'complex_conjugate_representation',
 'conjugate_variable': 'conjugate_variables',
 'conjugated_bilirubin': 'bilirubin',
 'conjugated_estrogens': 'premarin',
 'conjugated_polymers': 'conjugated_system',
 'conjugated_preposition': 'inflected_preposition',
 'conjugation_map': 'inner_automorphism',
 'conjugation_pilus': 'pilus',
 'conjugation_tables': 'english_conjugation_tables',
 'conjugation_tube': 'pilus',
 'conjunction_elimination': 'simplification',
 'conjunctival_disease': 'conjunctiva',
 'conjunctival_diseases': 'conjunctiva',
 'conjunctival_edema': 'chemosis',
 'conjunctival_hyperemia': 'conjunctivitis',
 'conjunctival_icterus': 'jaundice',
 'conjunctival_injection': 'conjunctivitis',
 'conjunctival_oedema': 'chemosis',
 'conjunctive_grammars': 'conjunctive_grammar',
 'conjunctive_mood': 'subjunctive_mood',
 'conjure_1': 'conjure_one',
 'conker_tree': 'aesculus_hippocastanum',
 'conko_conev': 'tsonko_tsonev',
 'conland-whitehead_highway': 'conlin-whitehead_highway',
 'conlang_xsampa': 'conlang_x-sampa',
 'conleth_gilligan': 'conleith_gilligan',
 'conley_index': 'conley_index_theory',
 'conlie_camp': 'camp_conlie',
 'conmebol_cup': 'copa_conmebol',
 'conn_ceadchathach': 'conn_of_the_hundred_battles',
 'conn_cet-cathach': 'conn_of_the_hundred_battles',
 'conn_cet-chathach': 'conn_of_the_hundred_battles',
 'conn_cetchathach': 'conn_of_the_hundred_battles',
 'conn_college': 'connecticut_college',
 'conn_instruments': 'c._g._conn',
 'conn_syndrome': 'primary_aldosteronism',
 'connacht_airport': 'ireland_west_airport_knock',
 'connacht_telegraph': 'connaught_telegraph',
 'connally_afb': 'tstc_waco_airport',
 'connally_isd': 'connally_independent_school_district',
 'connally_prison': 'john_connally_unit',
 'connally_trigg': 'connally_findlay_trigg',
 'connally_unit': 'john_connally_unit',
 'connamox_indian': 'coree',
 'connamox_indians': 'coree',
 'connate_water': 'connate_fluids',
 'connaught_centre': 'jardine_house',
 'connaught_irish': 'connacht_irish',
 'connaught_park': 'hippodrome_gatineau',
 'connaught_range': 'connaught_national_army_cadet_training_centre',
 'conneaugh_river': 'conneaut_creek',
 'conneaut_river': 'conneaut_creek',
 'connect_24': 'wiiconnect24',
 'connect_4': 'connect_four',
 'connect_6': 'connect6',
 'connect_america': 'connectkentucky',
 'connect_by': 'hierarchical_query',
 'connect_direct': 'ndm',
 'connect_ed': 'connected_education',
 'connect_festival': 'connect_music_festival',
 'connect_groups': 'cell_group',
 'connect_kentucky': 'connectkentucky',
 'connect_six': 'connect6',
 'connect_wellingborough': 'stagecoach_in_northants',
 'connecteast_consortium': 'connecteast',
 'connecteast_group': 'connecteast',
 'connected-component_labeling': 'blob_extraction',
 'connected_barn': 'connected_farm',
 'connected_compliance': 'regulatory_compliance',
 'connected_components': 'connected_component',
 'connected_grid': 'grid_connection',
 'connected_pawn': 'connected_pawns',
 'connected_person': 'insider',
 'connected_ring': 'glossary_of_scheme_theory',
 'connected_scheme': 'glossary_of_scheme_theory',
 'connected_set': 'connected_space',
 'connected_speech': 'sandhi',
 'connected_surface': 'connected_space',
 'connected_topology': 'connected_space',
 'connected_ventures': 'collegehumor',
 'connecticut_assembly': 'connecticut_general_assembly',
 'connecticut_ave': 'connecticut_avenue',
 'connecticut_barn': 'english_barn',
 'connecticut_cluster': 'connecticut_southern_railroad',
 'connecticut_cougars': 'poughkeepsie_panthers/_connecticut_cougars',
 'connecticut_courant': 'the_hartford_courant',
 'connecticut_courts': 'courts_of_connecticut',
 'connecticut_dot': 'connecticut_department_of_transportation',
 'connecticut_flag': 'flag_of_connecticut',
 'connecticut_legislature': 'connecticut_general_assembly',
 'connecticut_plan': 'connecticut_compromise',
 'connecticut_reserve': 'connecticut_western_reserve',
 'connecticut_university': 'university_of_connecticut',
 'connecticut_valley': 'connecticut_river_valley',
 'connecticut_wits': 'hartford_wits',
 'connecticut_yankee': 'a_connecticut_yankee',
 'connecting_homomorphism': 'snake_lemma',
 'connecting_rods': 'connecting_rod',
 'connecting_ry': 'connecting_railway',
 'connection_1-form': 'connection_form',
 'connection_one-form': 'connection_form',
 'connection_oriented': 'connection-oriented',
 'connection_pooling': 'connection_pool',
 'connection_strings': 'connection_string',
 'connection_tissue': 'connective_tissue',
 'connectionist_revolution': 'connectionism',
 'connective_tissues': 'connective_tissue',
 'connectivity_index': 'topological_index',
 'connectivity_queries': 'web_search_query',
 'connectivity_queriy': 'web_search_query',
 'connel_ferry': 'connel_ferry_railway_station',
 'connell_creations': 'connell_creations_inc',
 'connell_watkins': 'candace_newmaker',
 'connellan_airport': 'ayers_rock_airport',
 'connelly_leather': 'connolly_leather',
 'connelly_library': 'la_salle_university',
 'connelly_sphere': 'flexible_polyhedron',
 'connemara_marble': 'verd_antique',
 'connemara_patch': 'swede_hollow',
 'connemara_ponies': 'connemara_pony',
 'connemera_market': 'connemara_market',
 'conneought_creek': 'conneaut_creek',
 'conner_oberst': 'conor_oberst',
 'conner_peterson': 'murder_of_laci_peterson',
 'connes-kreimer_algebra': 'butcher_group',
 'connestabile_madonna': 'conestabile_madonna',
 'connestee_falls': 'connestee_falls_and_batson_creek_falls',
 'conneticut_dot': 'connecticut_department_of_transportation',
 'connex_group': 'veolia_transport',
 'connex_gsm': 'vodafone_romania',
 'connex_romania': 'vodafone_romania',
 'connex_set': 'connected_space',
 'connex_verkehr': 'veolia_verkehr',
 'connexions_project': 'connexions',
 'connie_berry': 'connie_mack_berry',
 'connie_boswell': 'connee_boswell',
 'connie_carpenter': 'connie_carpenter-phinney',
 'connie_chan': 'connie_chan_po-chu',
 'connie_chandler': 'independent_party_of_utah',
 'connie_deka': 'constance_laux',
 'connie_dungs': 'the_connie_dungs',
 'connie_fierravanti-wells': 'concetta_fierravanti-wells',
 'connie_ford': 'constance_ford',
 'connie_forslund': 'constance_forslund',
 'connie_frances': 'connie_francis',
 'connie_freydell': 'juan_pablo_montoya',
 'connie_huck': 'konnie_huq',
 'connie_huq': 'konnie_huq',
 'connie_kirsch': 'air_canada_flight_797',
 'connie_lamb': 'lamb_air',
 'connie_lane': 'constance_laux',
 'connie_lapallo': 'dark_enough_to_see_the_stars_in_a_jamestown_sky',
 'connie_mac': 'connie_mack',
 'connie_mariano': 'eleanor_mariano',
 'connie_nelson': 'connie_nielsen',
 'connie_newton': 'connie_needham',
 'connie_paraskevin-young': 'connie_paraskevin',
 'connie_passalacqua': 'connie_passalacqua_hayman',
 'connie_price': 'connie_price_and_the_keystones',
 'connie_reeves': 'connie_douglas_reeves',
 'connie_rice': 'constance_l._rice',
 'connie_selleca': 'connie_sellecca',
 'connie_serzen': 'connie_szerszen',
 'connie_simon': 'constance_simon',
 'connie_thurman': 'democratic_national_committee',
 'connie_tomaino': 'concetta_m._tomaino',
 'connie_williams': 'constance_h._williams',
 'connie_wilson': 'constance_k._wilson',
 'conning_station': 'conning_tower',
 'conniption_fit': 'tantrum',
 'connochaetes_gnou': 'black_wildebeest',
 'connochaetes_taurinus': 'blue_wildebeest',
 'connolly_gage': 'conolly_gage',
 'connolly_station': 'dublin_connolly_railway_station',
 'connolly_surface': 'accessible_surface_area',
 'connop_thirwall': 'connop_thirlwall',
 'connoquenessing_sandstone': 'pottsville_formation',
 'connor_battle': 'battle_of_the_tongue_river',
 'connor_clapton': 'eric_clapton',
 'connor_clifford': 'chelsea_f.c.',
 'connor_flaherty': 'conor_flaherty',
 'connor_gill': 'conor_gill',
 'connor_jackson': 'conor_jackson',
 'connor_kenna': 'conor_kenna',
 'connor_lockhart': 'conner_lockhart',
 'connor_mccloud': 'connor_macleod',
 'connor_murphy': 'conor_murphy',
 'connor_oberst': 'conor_oberst',
 'connor_paulo': 'connor_paolo',
 'connor_peripherals': 'conner_peripherals',
 'connor_reeves': 'conner_reeves',
 'connors_point': 'beall_island',
 'conns_disease': 'primary_aldosteronism',
 'conns_syndrome': 'primary_aldosteronism',
 'connubial_underwing': 'catocala_connubialis',
 'conny_clancy': 'pentonville_five',
 'conny_froboes': 'cornelia_froboess',
 'conny_froboess': 'cornelia_froboess',
 'conny_planck': 'conny_plank',
 'conny_thorstensson': 'conny_torstensson',
 'conny_vandyke': 'conny_van_dyke',
 'conny_wasmuth': 'conny_wassmuth',
 'cono_english': 'englog',
 'cono_sur': 'southern_cone',
 'conocarpus_racemosa': 'laguncularia_racemosa',
 'conocephaloides_remotus': 'enconocephalus_remotus',
 'conocephalus_striatulus': 'virginia_striatula',
 'conocheague_creek': 'conococheague_creek',
 'conoco_phillips': 'conocophillips',
 'conococha_lagoon': 'laguna_conococha',
 'conococha_lake': 'laguna_conococha',
 'conocophillips_company': 'conocophillips',
 'conocophillips_stadium': 'conoco_stadium',
 'conocybe_albipes': 'conocybe_apala',
 'conocybe_cyanopoda': 'conocybe_cyanopus',
 'conocybe_lactea': 'conocybe_apala',
 'conola_oil': 'canola',
 'conolophus_pallidus': 'barrington_land_iguana',
 'conolophus_subcristatus': 'galapagos_land_iguana',
 'conomyrma_medeis': 'dorymyrmex_insanus',
 'conomyrma_reginicola': 'dorymyrmex_insanus',
 'conop_thirlwall': 'connop_thirlwall',
 'conopias_albovittata': 'white-ringed_flycatcher',
 'conopias_albovittatus': 'white-ringed_flycatcher',
 'conopias_cinchoneti': 'lemon-browed_flycatcher',
 'conopias_inornatus': 'white-bearded_flycatcher',
 'conopias_parva': 'yellow-throated_flycatcher',
 'conopias_parvus': 'yellow-throated_flycatcher',
 'conopias_trivirgata': 'three-striped_flycatcher',
 'conopias_trivirgatus': 'three-striped_flycatcher',
 'conopodium_denudatum': 'conopodium_majus',
 'conopophaga_ardesiaca': 'slaty_gnateater',
 'conopophaga_aurita': 'chestnut-belted_gnateater',
 'conopophaga_auritato': 'chestnut-belted_gnateater',
 'conopophaga_castaneiceps': 'chestnut-crowned_gnateater',
 'conopophaga_cearae': 'rufous_gnateater',
 'conopophaga_lineata': 'rufous_gnateater',
 'conopophaga_melanogaster': 'black-bellied_gnateater',
 'conopophaga_melanops': 'black-cheeked_gnateater',
 'conopophaga_peruviana': 'ash-throated_gnateater',
 'conopophaga_roberti': 'hooded_gnateater',
 'conopophaga_snethlageae': 'chestnut-belted_gnateater',
 'conopophila_albogularis': 'rufous-banded_honeyeater',
 'conopophila_rufogularis': 'rufous-throated_honeyeater',
 'conopophila_whitei': 'grey_honeyeater',
 'conops_rostrata': 'rhingia_rostrata',
 'conor_bresnan': 'box_office_mojo',
 'conor_casby': 'brian_cowen_nude_portraits_controversy',
 'conor_claxton': 'florida_four',
 'conor_deasy': 'the_thrills',
 'conor_kostic': 'conor_kostick',
 'conorhynchus_conirostris': 'conorhynchos_conirostris',
 'conormal_bundle': 'normal_bundle',
 'conormal_category': 'normal_morphism',
 'conormal_epimorphism': 'normal_morphism',
 'conorynchus_conirostris': 'conorhynchos_conirostris',
 'conospermum_lupulinum': 'conospermum_glumaceum',
 'conospermum_sclerophyllum': 'conospermum_stoechadis_subsp._sclerophyllum',
 'conostoma_oemodium': 'great_parrotbill',
 'conothraupis_mesoleuca': 'cone-billed_tanager',
 'conothraupis_speculigera': 'black-and-white_tanager',
 'conotrachelus_nenuphar': 'plum_curculio',
 'conover_square': 'schiller_piano_company',
 'conoy_language': 'piscataway_language',
 'conplan_8022': 'conplan_8022-02',
 'conque_suisse': 'couque_suisse',
 'conquered_parakeet': 'conquered_lorikeet',
 'conquering_power': 'the_conquering_power',
 'conqueror_worm': 'the_conqueror_worm',
 'conquest_class': 'conquest_class_cruise_ship',
 'conrad-limpach_reaction': 'conrad-limpach_synthesis',
 'conrad_ackerman': 'konrad_ernst_ackermann',
 'conrad_bethmann': 'konrad_bethmann',
 'conrad_birdie': 'bye_bye_birdie',
 'conrad_busken-huet': 'conrad_busken_huet',
 'conrad_cat': 'conrad_the_cat',
 'conrad_celtis': 'conrad_celtes',
 'conrad_chisholm': 'shirley_chisholm',
 'conrad_cyr': 'conrad_k._cyr',
 'conrad_dannenberg': 'konrad_dannenberg',
 'conrad_dipple': 'johann_conrad_dippel',
 'conrad_eger': 'conrad_wilhelm_eger',
 'conrad_eubel': 'konrad_eubel',
 'conrad_fleck': 'konrad_fleck',
 'conrad_gesner': 'conrad_gessner',
 'conrad_giering': 'konrad_giering',
 'conrad_harrison': 'conrad_b._harrison',
 'conrad_heresbach': 'konrad_heresbach',
 'conrad_heyer': 'v_for_vendetta',
 'conrad_hotel': 'conrad_hotels',
 'conrad_iv': 'conrad_iv_of_germany',
 'conrad_jackson': 'conrad_feger_jackson',
 'conrad_johnson': 'conrad_o._johnson',
 'conrad_kalitta': 'connie_kalitta',
 'conrad_kirouac': 'marie-victorin',
 'conrad_lautenbacher': 'conrad_c._lautenbacher',
 'conrad_lavigne': 'j._conrad_lavigne',
 'conrad_leigh': 'conrad_heighton_leigh',
 'conrad_lorenz': 'konrad_lorenz',
 'conrad_makeni': 'national_association_of_performing_artists',
 'conrad_maltebrun': 'conrad_malte-brun',
 'conrad_mannert': 'konrad_mannert',
 'conrad_morton': 'conrad_vernon_morton',
 'conrad_murray': 'death_of_michael_jackson',
 'conrad_muth': 'konrad_mutian',
 'conrad_mutian': 'konrad_mutian',
 'conrad_mutianus': 'konrad_mutian',
 'conrad_nagle': 'conrad_nagel',
 'conrad_nervig': 'conrad_a._nervig',
 'conrad_olson': 'conrad_p._olson',
 'conrad_pellican': 'conrad_pellicanus',
 'conrad_peutinger': 'konrad_peutinger',
 'conrad_raiford': 'conrad_l._raiford',
 'conrad_reed': 'reed_gold_mine',
 'conrad_reventlow': 'conrad_von_reventlow',
 'conrad_schlumberger': 'schlumberger_brothers',
 'conrad_schuman': 'conrad_schumann',
 'conrad_sweynheym': 'arnold_pannartz_and_konrad_sweynheim',
 'conrad_v': 'conradin',
 'conrad_vorst': 'conrad_vorstius',
 'conrad_waddington': 'conrad_hal_waddington',
 'conrad_wirth': 'conrad_l._wirth',
 'conrad_witz': 'konrad_witz',
 'conrad_wolffhart': 'conrad_lycosthenes',
 'conrad_zimsky': 'the_core',
 'conrad_zulick': 'c._meyer_zulick',
 'conradin_kreuzer': 'conradin_kreutzer',
 'conradin_netzer': 'conradign_netzer',
 'conradine_dunker': 'conradine_birgitte_dunker',
 'conradine_dynasty': 'conradines',
 'conradine_hansteen': 'conradine_birgitte_dunker',
 'conrado_balducci': 'corrado_balducci',
 'conrado_marrero': 'connie_marrero',
 'conrado_vasquez': 'conrado_m._vasquez',
 'conradus_celtes': 'conrad_celtes',
 'conradus_celtis': 'conrad_celtes',
 'conradus_eubel': 'konrad_eubel',
 'conradus_gesnerus': 'conrad_gessner',
 'conradus_hirsaugiensis': 'conrad_of_hirsau',
 'conradus_holyinger': 'conrad_of_saxony',
 'conradus_megenbergensis': 'konrad_of_megenberg',
 'conradus_mutianus': 'konrad_mutian',
 'conradus_ratisbonensis': 'konrad_of_megenberg',
 'conradus_rufus': 'konrad_mutian',
 'conradus_sapientis': 'konrad_witz',
 'conradus_saxo': 'conrad_of_saxony',
 'conradus_vorstius': 'conrad_vorstius',
 'conraua_goliath': 'goliath_frog',
 'conroe_airport': 'lone_star_executive_airport',
 'conroe_isd': 'conroe_independent_school_district',
 'conroe_lake': 'lake_conroe',
 'conroy_cl-44': 'conroy_skymonster',
 'conroy_stolifter': 'cessna_skymaster',
 'cons_cell': 'cons',
 'cons_pair': 'cons',
 'consall_station': 'consall_railway_station',
 'consanguineal_family': 'consanguinity',
 'consanguinity_chart': 'consanguinity',
 'consanguinity_table': 'cousin',
 'conscience_collective': 'collective_consciousness',
 'conscience_issues': 'conscience_vote',
 'consciencious_objector': 'conscientious_objector',
 'conscientious_objection': 'conscientious_objector',
 'conscientious_objections': 'conscientious_objector',
 'conscientious_objectors': 'conscientious_objector',
 'conscientious_tourism': 'tourism',
 'conscientous_objector': 'conscientious_objector',
 'conscious_breathing': 'rebirthing-breathwork',
 'conscious_breathwork': 'rebirthing-breathwork',
 'conscious_competence': 'four_stages_of_competence',
 'conscious_consuming': 'ethical_consumerism',
 'conscious_dream': 'lucid_dream',
 'conscious_dreaming': 'lucid_dream',
 'conscious_hip-hop': 'conscious_hip_hop',
 'conscious_incompetence': 'four_stages_of_competence',
 'conscious_mind': 'consciousness',
 'conscious_rap': 'conscious_hip_hop',
 'conscious_sedation': 'procedural_sedation',
 'conscious_vote': 'conscience_vote',
 'consciousness-only_school': 'consciousness-only',
 'consciousness-raising_group': 'consciousness_raising',
 'consciousness-raising_groups': 'consciousness_raising',
 'consciousness_level': 'level_of_consciousness',
 'consciousness_only': 'consciousness-only',
 'conscript_fathers': 'roman_senate',
 'conscript_labor': 'unfree_labour',
 'conscript_system': 'conscription',
 'conscript_troops': 'conscription',
 'conscription_option': 'conscription',
 'conseco_incorporated': 'conseco',
 'consecrated_ground': 'cemetery',
 'consecrated_oil': 'chrism',
 'consecrated_virgins': 'consecrated_virgin',
 'consecutive_fifth': 'consecutive_fifths',
 'consecutive_games': 'major_league_baseball_consecutive_games_played_streaks',
 'consecutive_holidays': 'holiday',
 'consecutive_intervals': 'consecutive_fifths',
 'consecutive_numbers': 'integer_sequence',
 'consecutive_octaves': 'consecutive_fifths',
 'conseil_constitutionnel': 'constitutional_council_of_france',
 'conseil_general': 'departments_of_france',
 'conseil_national': 'national_council',
 'conseil_prive': 'conseil_du_roi',
 'conseil_regional': 'regional_councils_of_france',
 'conseiller_municipal': 'municipal_council',
 'consejo_real': 'council_of_the_indies',
 'consell_comarcal': 'comarcal_council',
 'consensual_bdsm': 'bdsm',
 'consensual_reality': 'consensus_reality',
 'consensual_reflex': 'pupillary_reflex',
 'consensual_s/m': 'bdsm',
 'consensual_sadomasochism': 'bdsm',
 'consensual_spanking': 'erotic_spanking',
 'consensual_violence': 'sadomasochism',
 'consensus-based_decision-making': 'consensus_decision-making',
 'consensus_gathering': 'consensus_decision-making',
 'consensus_gentium': 'argumentum_ad_populum',
 'consensus_halving': 'consensus_division',
 'consensus_model': 'consensus_decision-making',
 'consensus_politics': 'consensus',
 'consensus_polling': 'consensus_decision-making',
 'consensus_process': 'consensus_decision-making',
 'consensus_sandomiriensis': 'sandomierz_agreement',
 'consensus_sequences': 'consensus_sequence',
 'consent_order': 'consent_decree',
 'consenting_adult': 'informed_consent',
 'consentus_musicus': 'concentus_musicus_wien',
 'consenual_crime': 'consensual_crime',
 'consequence_operator': 'closure_operator',
 'consequence_operators': 'closure_operator',
 'consequence_relation': 'logical_consequence',
 'consequent_stream': 'fluvial_landforms_of_streams',
 'consequentalist_libertarianism': 'consequentialist_libertarianism',
 'consequential_stranger': 'consequential_strangers',
 'consequentialist_libertarians': 'consequentialist_libertarianism',
 'conservation_act': 'conservation_act_1987',
 'conservation_archeology': 'archaeology',
 'conservation_areas': 'conservation_area',
 'conservation_biologist': 'conservation_biology',
 'conservation_buffer': 'buffer_strip',
 'conservation_covenant': 'conservation_easement',
 'conservation_dependant': 'conservation_dependent',
 'conservation_design': 'conservation_development',
 'conservation_designations': 'conservation_designation',
 'conservation_easements': 'conservation_easement',
 'conservation_ecology': 'conservation_biology',
 'conservation_group': 'conservation_movement',
 'conservation_laws': 'conservation_law',
 'conservation_movements': 'conservation_movement',
 'conservation_organisation': 'environmental_organization',
 'conservation_organization': 'environmental_organization',
 'conservation_tillage': 'no-till_farming',
 'conservation_village': 'conservation_area',
 'conservationist_physics': 'pseudoscience',
 'conservative_anarchism': 'paleolibertarianism',
 'conservative_bias': 'media_bias',
 'conservative_boundary': 'transform_fault',
 'conservative_catholics': 'traditionalist_catholic',
 'conservative_caucus': 'the_conservative_caucus',
 'conservative_christian': 'conservative_christianity',
 'conservative_christians': 'conservative_christianity',
 'conservative_club': 'association_of_conservative_clubs',
 'conservative_democratic': 'conservative_democrat',
 'conservative_democrats': 'conservative_democrat',
 'conservative_digest': 'richard_viguerie',
 'conservative_elitist': 'elitism',
 'conservative_evangelical': 'british_conservative_evangelicalism',
 'conservative_evangelicalism': 'british_conservative_evangelicalism',
 'conservative_field': 'conservative_vector_field',
 'conservative_forces': 'conservative_force',
 'conservative_halakhah': 'conservative_halakha',
 'conservative_holiness': 'conservative_holiness_movement',
 'conservative_home': 'conservativehome',
 'conservative_jew': 'conservative_judaism',
 'conservative_jews': 'conservative_judaism',
 'conservative_liberal': 'conservative_liberalism',
 'conservative_libertarianism': 'libertarian_conservatism',
 'conservative_media': 'media_bias',
 'conservative_mormonism': 'mormon_fundamentalism',
 'conservative_policies': 'conservatism',
 'conservative_politics': 'conservatism',
 'conservative_rebellion': 'american_civil_war',
 'conservative_revolution': 'conservative_revolutionary_movement',
 'conservative_revolutionary': 'conservative_revolutionary_movement',
 'conservative_students': 'federation_of_conservative_students',
 'conservative_system': 'conservation_law',
 'conservative_theology': 'conservative_christianity',
 'conservatives_ni': 'conservatives_in_northern_ireland',
 'conservatory_blinds': 'window_blind',
 'conservatory_valley': 'conservatory_of_flowers',
 'conserve_habitat': 'habitat_conservation',
 'conserved_families': 'conserved_name',
 'conserved_family': 'conserved_name',
 'conserved_names': 'conserved_name',
 'conserved_quantities': 'conserved_quantity',
 'conserved_sequences': 'conserved_sequence',
 'conserved_taxa': 'conserved_name',
 'conserved_taxon': 'conserved_name',
 'conserving_energy': 'energy_conservation',
 'consett_afc': 'consett_a.f.c.',
 'consett_f.c.': 'consett_a.f.c.',
 'conshelf_two': 'continental_shelf_station_two',
 'consider_pelbas': 'consider_phlebas',
 'consider_phelbas': 'consider_phlebas',
 'consideration_doctrine': 'consideration',
 'consigliere_ducale': 'doge_of_venice',
 'consiglio_federale': 'swiss_federal_council',
 'consignment_shop': 'consignment',
 'consignment_shops': 'consignment',
 'consignment_stocks': 'consignment_stock',
 'consignment_store': 'consignment',
 'consignment_stores': 'consignment',
 'consim_game': 'wargaming',
 'consim_games': 'wargaming',
 'consim_gaming': 'wargaming',
 'consingis_semicana': 'consingis',
 'consistency_proof': 'consistency',
 'consistency_strength': 'equiconsistency',
 'consistent_hash': 'consistent_hashing',
 'consistent_life': 'consistent_life_ethic',
 'consistent_set': 'consistency',
 'consistent_theory': 'consistency',
 'consisting_of': 'transitional_phrase',
 'consistorial_advocate': 'advocates_of_roman_congregations',
 'consistorial_court': 'consistory_court',
 'consistory_courts': 'consistory_court',
 'consitutional_monarchy': 'constitutional_monarchy',
 'consociational_democracy': 'consociationalism',
 'consolatio_philosophiae': 'consolation_of_philosophy',
 'consolation_game': 'third_place_playoff',
 'consolation_prize': 'prize',
 'consolationis_philosophiae': 'consolation_of_philosophy',
 'console-style_rpg': 'console_role-playing_game',
 'console_bashing': 'console_wars',
 'console_converter': 'regional_converter',
 'console_emulation': 'video_game_console_emulator',
 'console_emulator': 'video_game_console_emulator',
 'console_gamer': 'video_game_console',
 'console_games': 'console_game',
 'console_gaming': 'video_game_console',
 'console_room': 'tardis',
 'console_rpg': 'console_role-playing_game',
 'console_servers': 'console_server',
 'console_stereo': 'entertainment_center',
 'console_system': 'video_game_console',
 'console_war': 'console_wars',
 'console_window': 'terminal_emulator',
 'consolida_ambigua': 'consolida_ajacis',
 'consolida_majoris': 'symphytum_officinale',
 'consolida_regalis': 'forking_larkspur',
 'consolidated-vultee_c-99': 'convair_xc-99',
 'consolidated-vultee_xp-81': 'consolidated_vultee_xp-81',
 'consolidated_a-11': 'consolidated_p-30',
 'consolidated_a-44': 'convair_xb-53',
 'consolidated_account': 'consolidated_financial_statements',
 'consolidated_accounts': 'consolidated_financial_statements',
 'consolidated_b-24': 'b-24_liberator',
 'consolidated_b-32': 'b-32_dominator',
 'consolidated_b-41': 'xb-41_liberator',
 'consolidated_bedding': 'spring_air_company',
 'consolidated_bt-6': 'consolidated_pt-11',
 'consolidated_canso': 'pby_catalina',
 'consolidated_catalina': 'pby_catalina',
 'consolidated_courier': 'o-17_courier',
 'consolidated_foods': 'sara_lee_corporation',
 'consolidated_husky': 'consolidated_pt-3',
 'consolidated_l-13': 'stinson_l-13',
 'consolidated_liberator': 'b-24_liberator',
 'consolidated_line': 'fm_consolidated_line',
 'consolidated_n2y': 'fleet_model_1',
 'consolidated_n3y': 'consolidated_ny',
 'consolidated_n4y': 'consolidated_pt-11',
 'consolidated_o-17': 'o-17_courier',
 'consolidated_p3y': 'pby_catalina',
 'consolidated_p5y': 'b-24_liberator',
 'consolidated_pb-2': 'consolidated_p-30',
 'consolidated_pb3y': 'consolidated_xpb3y',
 'consolidated_pb4y-2': 'pb4y-2_privateer',
 'consolidated_pby': 'pby_catalina',
 'consolidated_privateer': 'pb4y-2_privateer',
 'consolidated_pt-12': 'consolidated_pt-11',
 'consolidated_pt-6': 'fleet_model_1',
 'consolidated_py': 'consolidated_commodore',
 'consolidated_rail': 'consolidated_rail_corporation',
 'consolidated_railway': 'central_vermont_railway',
 'consolidated_ry': 'c-87_liberator_express',
 'consolidated_steel': 'consolidated_steel_corporation',
 'consolidated_stock': 'consols',
 'consolidated_stores': 'big_lots',
 'consolidated_tape': 'national_market_system_plan',
 'consolidated_trusty': 'consolidated_pt-1',
 'consolidated_tw-3': 'consolidated_pt-1',
 'consolidated_vultee': 'convair',
 'consolidated_xa-11': 'consolidated_p-30',
 'consolidated_xa-44': 'convair_xb-53',
 'consolidated_xb-41': 'xb-41_liberator',
 'consolidated_xp-33': 'consolidated_p-30',
 'consolidated_y1bt-7': 'consolidated_pt-11',
 'consolidated_y1p-25': 'consolidated_p-30',
 'consolidated_y1p-28': 'consolidated_p-30',
 'consolidated_yp-27': 'consolidated_p-30',
 'consolidated_yp-28': 'consolidated_p-30',
 'consolidated_ypt-6': 'fleet_model_1',
 'consolidating_act': 'consolidation_bill',
 'consolidation_bills': 'consolidation_bill',
 'consolidation_coal': 'consolidation_coal_company',
 'consolidation_loan': 'debt_consolidation',
 'consonant_blend': 'consonant_cluster',
 'consonant_clusters': 'consonant_cluster',
 'consonant_gemination': 'gemination',
 'consonant_length': 'gemination',
 'consonant_sound': 'consonant',
 'consonant_stems': 'athematic_stem',
 'consonantal_alphabet': 'abjad',
 'consonantal_root': 'semitic_root',
 'consorcio_aviaxsa': 'aviacsa',
 'consors_imperii': 'consortium_imperii',
 'consort_jin': 'imperial_consort_jin',
 'consort_kennels': 'consort_beagles',
 'consort_music': 'consort_of_instruments',
 'consort_qi': 'concubine_qi',
 'consort_rong': 'fragrant_concubine',
 'consort_shun': 'worthy_lady_shun',
 'consort_zhen': 'imperial_consort_zhen',
 'conspiracy_beliefs': 'conspiracy_theory',
 'conspiracy_buff': 'conspiracy_theory',
 'conspiracy_games': 'conspiracy_entertainment',
 'conspiracy_novel': 'conspiracy_fiction',
 'conspiracy_nut': 'conspiracy_theory',
 'conspiracy_researchers': 'conspiracy_theory',
 'conspiracy_theories': 'conspiracy_theory',
 'conspiracy_theorism': 'conspiracy_theory',
 'conspiracy_theorist': 'conspiracy_theory',
 'conspiracy_theorists': 'conspiracy_theory',
 'conspiracy_theorys': 'conspiracy_theory',
 'conspiracy_thriller': 'conspiracy_fiction',
 'conspiracy_trial': 'abraham_lincoln_assassination',
 'conspiracy_zone': 'the_conspiracy_zone',
 'conspiricy_theory': 'conspiracy_theory',
 'const_cast': 'type_conversion',
 'const_correctness': 'const-correctness',
 'constable-maxwell-scott_baronets': 'constable_maxwell-scott_baronets',
 'constable_pynt': 'nerlerit_inaat_airport',
 'constable_sampad': 'sempad_the_constable',
 'constable_sempad': 'sempad_the_constable',
 'constable_smbat': 'sempad_the_constable',
 'constable_smpad': 'sempad_the_constable',
 'constacyclic_code': 'cyclic_code',
 'constance_billard': 'gossip_girl',
 'constance_black': 'constance_garnett',
 'constance_burge': 'constance_m._burge',
 'constance_cary': 'constance_cary_harrison',
 'constance_cathedral': 'cathedral_of_constance',
 'constance_demille': 'constance_adams_demille',
 'constance_dubois': 'constance_goddard_dubois',
 'constance_fecher': 'constance_heaven',
 'constance_fletcher': 'constance_spry',
 'constance_fogal': 'connie_fogal',
 'constance_garneau': 'the_company_of_strangers',
 'constance_garnet': 'constance_garnett',
 'constance_georgine': 'constance_markiewicz',
 'constance_gore-booth': 'constance_markiewicz',
 'constance_hall': 'big_brother_australia_2005',
 'constance_harrison': 'constance_cary_harrison',
 'constance_keeble': 'lady_constance_keeble',
 'constance_lake': 'lake_constance',
 'constance_malleson': 'lady_constance_malleson',
 'constance_markeivicz': 'constance_markiewicz',
 'constance_markevicz': 'constance_markiewicz',
 'constance_markewicz': 'constance_markiewicz',
 'constance_markievicz': 'constance_markiewicz',
 'constance_morella': 'connie_morella',
 'constance_motley': 'constance_baker_motley',
 'constance_newman': 'constance_berry_newman',
 'constance_ray': 'connie_ray',
 'constance_rice': 'constance_l._rice',
 'constance_samuel': 'constance_wilson-samuel',
 'constance_school': 'reader-response_criticism',
 'constance_taillefer': 'constance_of_arles',
 'constance_todd': 'constance_coltman',
 'constance_wilde': 'constance_lloyd',
 'constance_williams': 'constance_h._williams',
 'constance_woolson': 'constance_fenimore_woolson',
 'constancea_nevinii': 'constancea',
 'constans_i': 'constans',
 'constant-current_diode': 'constant_current_diode',
 'constant-k_filter': 'constant_k_filter',
 'constant-maturity_treasury': 'yield_curve',
 'constant-pressure_calorimeter': 'calorimeter',
 'constant-resistance_network': 'zobel_network',
 'constant-speed_propeller': 'constant_speed_propeller',
 'constant-volume_calorimeter': 'calorimeter',
 'constant-width_font': 'monospaced_font',
 'constant_acceleration': 'uniform_acceleration',
 'constant_coefficient': 'ordinary_differential_equation',
 'constant_comment': 'bigelow_tea_company',
 'constant_curve': 'curve_of_constant_width',
 'constant_daylight': 'daylight_harvesting',
 'constant_djapka': 'constant_djakpa',
 'constant_dollar': 'constant_dollars',
 'constant_factor': 'the_constant_factor',
 'constant_fire': 'the_dancers_at_the_end_of_time',
 'constant_gardener': 'the_constant_gardener',
 'constant_items': 'constant_purchasing_power_accounting',
 'constant_map': 'constant_function',
 'constant_morphism': 'constant_function',
 'constant_nieuwenhuis': 'constant_nieuwenhuys',
 'constant_ockers': 'stan_ockers',
 'constant_phoenix': 'wc-135_constant_phoenix',
 'constant_polynomial': 'constant_function',
 'constant_propagation': 'constant_folding',
 'constant_reader': 'dorothy_parker',
 'constant_region': 'antibody',
 'constant_speed': 'speed',
 'constant_star': 'ida_b._wells',
 'constant_sum': 'zero-sum',
 'constant_tedder': 'jagex',
 'constant_voltage': 'constant_voltage_speaker_system',
 'constanta-trieste_pipeline': 'pan-european_pipeline',
 'constantan_alloy': 'constantan',
 'constantia_czirenberg': 'constantia_zierenberg',
 'constantiin_popa': 'ciprian_popa',
 'constantin_andreou': 'constantine_andreou',
 'constantin_anghelescu': 'constantin_angelescu',
 'constantin_bodin': 'constantine_bodin',
 'constantin_cavafis': 'constantine_p._cavafy',
 'constantin_constantinescu': 'constantin_constantinescu-claps',
 'constantin_costa-gavras': 'costa_gavras',
 'constantin_dimetrescu': 'constantin_dimitrescu',
 'constantin_dumba': 'konstantin_dumba',
 'constantin_fehrenbach': 'konstantin_fehrenbach',
 'constantin_gherea': 'constantin_dobrogeanu-gherea',
 'constantin_hangeri': 'constantine_hangerli',
 'constantin_hangerli': 'constantine_hangerli',
 'constantin_hangerliu': 'constantine_hangerli',
 'constantin_hokloff': 'michel_constantin',
 'constantin_ipsilanti': 'constantine_ypsilantis',
 'constantin_kanaris': 'constantine_kanaris',
 'constantin_mavrocordat': 'constantine_mavrocordatos',
 'constantin_moruzi': 'constantine_mourousis',
 'constantin_negreanu': 'daniel_negreanu',
 'constantin_neurath': 'konstantin_von_neurath',
 'constantin_oumansky': 'konstantin_umansky',
 'constantin_parhon': 'constantin_ion_parhon',
 'constantin_pobedonostsev': 'konstantin_pobedonostsev',
 'constantin_presan': 'constantin_prezan',
 'constantin_rosenthal': 'constantin_daniel_rosenthal',
 'constantin_rosetti': 'constantin_alexandru_rosetti',
 'constantin_stanislavskii': 'constantin_stanislavski',
 'constantin_stanislavsky': 'constantin_stanislavski',
 'constantin_stanislawski': 'constantin_stanislavski',
 'constantin_sterea': 'constantin_stere',
 'constantin_tonegaru': 'constant_tonegaru',
 'constantin_zurayk': 'constantin_zureiq',
 'constantin_zurayq': 'constantin_zureiq',
 'constantin_zureik': 'constantin_zureiq',
 'constantine_acropolita': 'constantine_acropolites',
 'constantine_acropolite': 'constantine_acropolites',
 'constantine_africanus': 'constantine_the_african',
 'constantine_airfield': 'mohamed_boudiaf_international_airport',
 'constantine_airport': 'mohamed_boudiaf_international_airport',
 'constantine_akropolites': 'constantine_acropolites',
 'constantine_alexios': 'prince_constantine_alexios_of_greece_and_denmark',
 'constantine_armenopoulos': 'konstantinos_armenopoulos',
 'constantine_benson': 'constantine_walter_benson',
 'constantine_beschi': 'constanzo_beschi',
 'constantine_buckley': 'constantine_w._buckley',
 'constantine_canaris': 'constantine_kanaris',
 'constantine_caramanlis': 'konstantinos_karamanlis',
 'constantine_cavafy': 'constantine_p._cavafy',
 'constantine_chernenko': 'konstantin_chernenko',
 'constantine_cholakis': 'constantine_george_cholakis',
 'constantine_cofavy': 'constantine_p._cavafy',
 'constantine_college': 'teesside_university',
 'constantine_copronymus': 'constantine_v',
 'constantine_corneu': 'constantine_of_dumnonia',
 'constantine_covafy': 'constantine_p._cavafy',
 'constantine_dadeshkeliani': 'konstantine_dadeshkeliani',
 'constantine_ducas': 'constantine_doukas',
 'constantine_dynasty': 'constantinian_dynasty',
 'constantine_erdman': 'constantine_jacob_erdman',
 'constantine_esty': 'constantine_c._esty',
 'constantine_harbour': 'constantine_harbor',
 'constantine_harmenopoulos': 'konstantinos_armenopoulos',
 'constantine_ix': 'constantine_ix_monomachos',
 'constantine_karamanlis': 'konstantinos_karamanlis',
 'constantine_kilgore': 'constantine_b._kilgore',
 'constantine_kudaba': 'con_kudaba',
 'constantine_kuzakov': 'konstantin_kuzakov',
 'constantine_leichoudes': 'patriarch_constantine_iii_of_constantinople',
 'constantine_leontiev': 'konstantin_leontiev',
 'constantine_m': 'constantine_maroulis',
 'constantine_mavrocordato': 'constantine_mavrocordatos',
 'constantine_mavromichalis': 'konstantinos_mavromichalis',
 'constantine_monomachos': 'constantine_ix_monomachos',
 'constantine_monomachus': 'constantine_ix_monomachos',
 'constantine_moralis': 'constantine_maroulis',
 'constantine_moralos': 'constantine_maroulis',
 'constantine_mouralis': 'constantine_maroulis',
 'constantine_nicolaievich': 'grand_duke_konstantin_nikolayevich_of_russia',
 'constantine_nicolaievitch': 'grand_duke_konstantin_nikolayevich_of_russia',
 'constantine_nikolayevich': 'grand_duke_konstantin_nikolayevich_of_russia',
 'constantine_obelisk': 'walled_obelisk',
 'constantine_oldenburg': 'constantine_i_of_greece',
 'constantine_palace': 'strelna',
 'constantine_paparregopoulus': 'constantine_paparrigopoulos',
 'constantine_paparrigopoulus': 'constantine_paparrigopoulos',
 'constantine_paulovitch': 'grand_duke_constantine_pavlovich_of_russia',
 'constantine_pavlovich': 'grand_duke_constantine_pavlovich_of_russia',
 'constantine_payl': 'constantine_of_baberon',
 'constantine_pogonatus': 'constantine_iv',
 'constantine_porphyrogenetos': 'constantine_vii',
 'constantine_porphyrogenitos': 'constantine_vii',
 'constantine_porphyrogenitus': 'constantine_vii',
 'constantine_porphyrogennetos': 'constantine_vii',
 'constantine_posiet': 'konstantin_posyet',
 'constantine_possiet': 'konstantin_posyet',
 'constantine_prezan': 'constantin_prezan',
 'constantine_raffinesque': 'constantine_samuel_rafinesque',
 'constantine_rafinesque': 'constantine_samuel_rafinesque',
 'constantine_rhigas': 'rigas_feraios',
 'constantine_simitis': 'costas_simitis',
 'constantine_smyth': 'constantine_joseph_smyth',
 'constantine_somov': 'konstantin_somov',
 'constantine_stanislavsky': 'constantin_stanislavski',
 'constantine_stefanopoulos': 'konstantinos_stephanopoulos',
 'constantine_stephanopoulos': 'konstantinos_stephanopoulos',
 'constantine_tikh': 'constantine_tikh_of_bulgaria',
 'constantine_trypanis': 'c._a._trypanis',
 'constantine_tsatsos': 'konstantinos_tsatsos',
 'constantine_wire': 'concertina_wire',
 'constantine_x': 'constantine_x_doukas',
 'constantine_xi': 'constantine_xi_palaiologos',
 'constantine_xiii': 'constantine_xi_palaiologos',
 'constantine_ypsilanti': 'constantine_ypsilantis',
 'constantine_zureik': 'constantin_zureiq',
 'constantine_zureiq': 'constantin_zureiq',
 'constantinian_heresy': 'constantinian_shift',
 'constantinian_order': 'sacred_military_constantinian_order_of_saint_george',
 'constantinian_rite': 'byzantine_rite',
 'constantino_lascarsis': 'constantine_lascaris',
 'constantino_martinez': 'tino_martinez',
 'constantino_rocca': 'costantino_rocca',
 'constantino_szyrwid': 'konstantinas_sirvydas',
 'constantino_urbieta': 'constantino_urbieta_sosa',
 'constantinople-baghdad_railway': 'baghdad_railway',
 'constantinopolitan_rite': 'byzantine_rite',
 'constantinos_charalambides': 'constantinos_charalambidis',
 'constantinos_doxiades': 'konstantinos_apostolos_doxiadis',
 'constantinos_doxiadis': 'konstantinos_apostolos_doxiadis',
 'constantinos_karamanlis': 'konstantinos_karamanlis',
 'constantinos_makridis': 'constantinos_makrides',
 'constantinos_manos': 'manos_family',
 'constantinos_markides': 'constantinos_c._markides',
 'constantinos_stephanopoulos': 'konstantinos_stephanopoulos',
 'constantinos_volanakis': 'konstantinos_volanakis',
 'constantinus_africanus': 'constantine_the_african',
 'constantinus_armenopoulos': 'konstantinos_armenopoulos',
 'constantinus_lascaris': 'constantine_lascaris',
 'constantinus_manasses': 'constantine_manasses',
 'constantinus_szyrwid': 'konstantinas_sirvydas',
 'constantio_gaetani': 'constantino_cajetan',
 'constantius_africanus': 'constantine_the_african',
 'constantius_i': 'constantius_chlorus',
 'constantius_varolius': 'costanzo_varolio',
 'constantyn_yaroshenko': 'kostyantyn_yaroshenko',
 'constanza_farnese': 'costanza_farnese',
 'constanze_weber': 'constanze_mozart',
 'constanzio_beschi': 'constanzo_beschi',
 'constanzo_festa': 'costanzo_festa',
 'constbable_baronets': 'constable_baronets',
 'constellation-class_starship': 'constellation_class_starship',
 'constellation_name': 'constellation',
 'constellation_project': 'constellation_program',
 'constellation_urine': 'space_toilet',
 'constellation_wines': 'constellation_brands',
 'constible_farace': 'costabile_farace',
 'constituant_assembly': 'national_constituent_assembly',
 'constituency_association': 'riding_association',
 'constituency_council': 'constituency_councils',
 'constituency_grammar': 'traditional_grammar',
 'constituent_area': 'constituent_country',
 'constituent_areas': 'constituent_country',
 'constituent_assemby': 'national_constituent_assembly',
 'constituent_college': 'collegiate_university',
 'constituent_counties': 'constituent_country',
 'constituent_countries': 'constituent_country',
 'constituent_documents': 'constitutional_documents',
 'constituent_lodge': 'masonic_lodge',
 'constituent_nation': 'constituent_country',
 'constituent_nations': 'constituent_country',
 'constituent_part': 'constituent_country',
 'constituent_parts': 'constituent_country',
 'constitutio_apostolica': 'apostolic_constitution',
 'constitution-class_starship': 'constitution_class_starship',
 'constitution_ave.': 'constitution_avenue',
 'constitution_beach': 'east_boston',
 'constitution_bridge': 'ponte_della_costituzione',
 'constitution_class': 'constitution_class_starship',
 'constitution_hall': 'dar_constitution_hall',
 'constitution_politics': 'constitutionalism',
 'constitution_state': 'connecticut',
 'constitution_tribunal': 'constitutional_court_of_thailand',
 'constitution_us': 'united_states_constitution',
 'constitutional_affairs': 'department_for_constitutional_affairs',
 'constitutional_amendments': 'constitutional_amendment',
 'constitutional_assembly': 'constituent_assembly',
 'constitutional_association': 'kenseikai',
 'constitutional_bishop': 'civil_constitution_of_the_clergy',
 'constitutional_charter': 'constitution',
 'constitutional_church': 'civil_constitution_of_the_clergy',
 'constitutional_clergy': 'civil_constitution_of_the_clergy',
 'constitutional_commissions': 'constitutional_commission',
 'constitutional_congress': 'constituent_assembly',
 'constitutional_conservatism': 'paleoconservatism',
 'constitutional_conventions': 'constitutional_convention',
 'constitutional_coups': 'constitutional_coup',
 'constitutional_courts': 'constitutional_court',
 'constitutional_delay': 'constitutional_growth_delay',
 'constitutional_democracy': 'liberal_democracy',
 'constitutional_democrats': 'constitutional_democratic_party',
 'constitutional_document': 'constitution',
 'constitutional_framework': 'constitution',
 'constitutional_government': 'constitution',
 'constitutional_interpretation': 'judicial_interpretation',
 'constitutional_isomer': 'structural_isomer',
 'constitutional_isomerism': 'structural_isomer',
 'constitutional_isomers': 'structural_isomer',
 'constitutional_laws': 'constitutional_law',
 'constitutional_lawyers': 'constitutional_law',
 'constitutional_liberalism': 'political_liberalism',
 'constitutional_litigation': 'constitutional_law',
 'constitutional_monarch': 'constitutional_monarchy',
 'constitutional_monarchies': 'constitutional_monarchy',
 'constitutional_monarchism': 'constitutional_monarchy',
 'constitutional_option': 'nuclear_option',
 'constitutional_party': 'constitution_party',
 'constitutional_reform': 'constitutional_amendment',
 'constitutional_republicanism': 'constitutional_republic',
 'constitutional_revision': 'constitution',
 'constitutional_revolution': 'iranian_constitutional_revolution',
 'constitutional_rights': 'constitutional_right',
 'constitutional_royalists': 'constitutional_monarchy',
 'constitutional_state': 'rechtsstaat',
 'constitutional_theocratic': 'constitutional_theocracy',
 'constitutional_tribunal': 'constitutional_court',
 'constitutional_typology': 'constitution_type',
 'constitutional_union': 'constitutional_union_party',
 'constitutionalist_army': 'constitutional_army',
 'constitutionalist_party': 'constitution_party',
 'constitutions_clarendon': 'constitutions_of_clarendon',
 'constitutive_equations': 'constitutive_equation',
 'constitutive_gene': 'gene_expression',
 'constitutive_law': 'constitutive_equation',
 'constitutive_nations': 'ethnic_groups_in_bosnia_and_herzegovina',
 'constitutive_other': 'other',
 'constitutive_relation': 'constitutive_equation',
 'constitutive_relationship': 'constitutive_equation',
 'constitutively_active': 'constitutive',
 'constrained_comic': 'constrained_comics',
 'constrained_motion': 'rigid_body',
 'constrained_multiplicity': 'partition_function',
 'constrained_optimization': 'constraint_optimization',
 'constraint-based_semiring': 'c-semiring',
 'constraint-logic_programming': 'constraint_logic_programming',
 'constraint-satisfaction_problem': 'constraint_satisfaction_problem',
 'constraint_composition': 'constraint_inference',
 'constraint_hypergraph': 'constraint_graph',
 'constraint_length': 'convolutional_code',
 'constraint_management': 'theory_of_constraints',
 'constraint_projection': 'constraint_inference',
 'constraint_propagation': 'local_consistency',
 'constraint_solver': 'constraint_programming',
 'constraint_solving': 'constraint_satisfaction_problem',
 'constraint_store': 'constraint_logic_programming',
 'constraints_management': 'theory_of_constraints',
 'constricta_africana': 'constricta',
 'constricted_odontoglossum': 'odontoglossum_constrictum',
 'constricted_pupil': 'miosis',
 'constricted_pupils': 'miosis',
 'constrictor_amethystina': 'morelia_amethistina',
 'constrictor_auspex': 'boa_constrictor',
 'constrictor_constrictor': 'boa_constrictor',
 'constrictor_diviniloquus': 'boa_constrictor',
 'constrictor_formosissimus': 'boa_constrictor',
 'constrictor_inferior': 'inferior_pharyngeal_constrictor_muscle',
 'constrictor_medius': 'middle_pharyngeal_constrictor_muscle',
 'constrictor_orophias': 'boa_constrictor',
 'constrictor_pupillae': 'iris_sphincter_muscle',
 'constrictor_superior': 'superior_pharyngeal_constrictor_muscle',
 'constrictor_urethrae': 'urethral_sphincter',
 'constrictores_pharyngis': 'pharyngeal_constrictor',
 'constrictores_superior': 'superior_pharyngeal_constrictor_muscle',
 'construcciones_aeronauticas': 'eads_casa',
 'construct_case': 'status_constructus',
 'construct_form': 'status_constructus',
 'construct_state': 'status_constructus',
 'constructability_review': 'constructability',
 'constructal_law': 'constructal_theory',
 'constructal_method': 'constructal_theory',
 'constructal_optimization': 'constructal_theory',
 'constructed_alphabet': 'constructed_script',
 'constructed_languages': 'constructed_language',
 'constructed_reality': 'simulated_reality',
 'constructed_wetlands': 'constructed_wetland',
 'constructed_world': 'worldbuilding',
 'constructed_worlds': 'worldbuilding',
 'constructible_hierarchy': 'constructible_universe',
 'constructible_numbers': 'constructible_number',
 'constructible_point': 'constructible_number',
 'constructible_subset': 'constructible_universe',
 'construction_battalion': 'seabee',
 'construction_bond': 'performance_bond',
 'construction_cone': 'traffic_cone',
 'construction_delays': 'construction_delay',
 'construction_drawing': 'engineering_drawing',
 'construction_engineer': 'construction_engineering',
 'construction_engineers': 'construction_engineering',
 'construction_equipment': 'engineering_vehicle',
 'construction_haulage': 'dump_truck',
 'construction_helmet': 'hard_hat',
 'construction_hoarding': 'temporary_fencing',
 'construction_industry': 'construction',
 'construction_kit': 'construction_set',
 'construction_machinery': 'engineering_vehicle',
 'construction_manager': 'construction_management',
 'construction_material': 'construction',
 'construction_materials': 'construction',
 'construction_piercing': 'industrial_piercing',
 'construction_place': 'construction',
 'construction_project': 'construction',
 'construction_robot': 'industrial_robot',
 'construction_science': 'construction_management',
 'construction_site': 'construction',
 'construction_sites': 'construction',
 'construction_software': 'construction',
 'construction_toy': 'construction_set',
 'construction_truck': 'construction',
 'construction_vehicle': 'engineering_vehicle',
 'construction_vehicles': 'engineering_vehicle',
 'construction_work': 'construction',
 'construction_workers': 'construction_worker',
 'construction_zone': 'construction',
 'constructions_set': 'construction_set',
 'constructive_analysis': 'constructivist_analysis',
 'constructive_boundary': 'divergent_boundary',
 'constructive_critisism': 'critic',
 'constructive_discharge': 'constructive_dismissal',
 'constructive_margin': 'divergent_boundary',
 'constructive_memory': 'confabulation',
 'constructive_summer': 'stay_positive',
 'constructive_trusts': 'constructive_trust',
 'constructivist_logic': 'intuitionistic_logic',
 'constructon_worker': 'construction_worker',
 'constructor_overloading': 'method_overloading',
 'constructorul_chisinau': 'fc_tiraspol',
 'constructorul_cioburcu': 'fc_tiraspol',
 'constuctive_fraud': 'fraud',
 'constuctive_notice': 'constructive_notice',
 'consuela_rubirosa': 'connie_rubirosa',
 'consuelo_airport': 'consuelo_field',
 'consuelo_gonzalez': 'operation_emmanuel',
 'consuelo_lake': 'laguna_consuelo',
 'consuelo_marshall': 'consuelo_bland_marshall',
 'consuelo_rubirosa': 'connie_rubirosa',
 'consuelo_seaone': 'consuelo_seoane',
 'consuetudinary_law': 'consuetudinary',
 'consul-_general': 'diplomatic_mission',
 'consul_suffectus': 'roman_consul',
 'consular_prefect': 'roman_governor',
 'consular_tribune': 'tribuni_militum_consulari_potestate',
 'consular_tribunes': 'tribuni_militum_consulari_potestate',
 'consulate-_general': 'diplomatic_mission',
 'consulier_industries': 'mosler',
 'consult_pharm': 'american_society_of_consultant_pharmacists',
 'consultant_pharmacists': 'consultant_pharmacist',
 'consultant_psychiatrist': 'psychiatrist',
 'consultation-liaison_psychiatry': 'liaison_psychiatry',
 'consultative_council': 'consultative_council_of_bahrain',
 'consulting_case': 'case_interview',
 'consulting_editor': 'literary_editor',
 'consulting_firm': 'management_consulting',
 'consumer-generated_commercials': 'consumer_generated_marketing',
 'consumer-generated_marketing': 'consumer_generated_marketing',
 'consumer-generated_media': 'user-generated_content',
 'consumer/survivor_movement': 'consumer/survivor/ex-patient_movement',
 'consumer_activist': 'consumer_activism',
 'consumer_advocacy': 'consumer_organization',
 'consumer_advocate': 'consumer_protection',
 'consumer_affairs': 'consumer_protection',
 'consumer_banking': 'retail_banking',
 'consumer_behavior': 'consumer_behaviour',
 'consumer_courts': 'consumer_court',
 'consumer_demand': 'consumerism',
 'consumer_digest': 'consumers_digest',
 'consumer_durable': 'durable_good',
 'consumer_durables': 'durable_good',
 'consumer_electronic': 'consumer_electronics',
 'consumer_enablement': 'digital_rights_management',
 'consumer_ethos': 'consumerism',
 'consumer_eugenics': 'eugenics',
 'consumer_expectations': 'consumer_confidence_index',
 'consumer_federation': 'consumer_federation_of_america',
 'consumer_forum': 'consumer_organization',
 'consumer_fraud': 'fraud',
 'consumer_good': 'final_goods',
 'consumer_goods': 'final_goods',
 'consumer_group': 'consumer_organization',
 'consumer_lab': 'consumerlab.com',
 'consumer_law': 'consumer_protection',
 'consumer_loan': 'consumer_lending',
 'consumer_mortgage': 'mortgage_loan',
 'consumer_needs': 'consumer_theory',
 'consumer_ombudsman': 'ombudsman',
 'consumer_organisation': 'consumer_organization',
 'consumer_organisations': 'consumer_organization',
 'consumer_organism': 'heterotroph',
 'consumer_organizations': 'consumer_organization',
 'consumer_probe': 'saturday_night_live_tv_show_sketches',
 'consumer_psychology': 'consumer_behaviour',
 'consumer_rationality': 'homo_economicus',
 'consumer_recognition': 'brand_management',
 'consumer_report': 'consumer_reports',
 'consumer_research': 'marketing_research',
 'consumer_right': 'consumer_protection',
 'consumer_rights': 'consumer_protection',
 'consumer_safety': 'consumer_protection',
 'consumer_science': 'consumer_economics',
 'consumer_sentiment': 'consumer_confidence_index',
 'consumer_show': 'trade_fair',
 'consumer_society': 'consumerism',
 'consumer_species': 'heterotroph',
 'consumer_surplus': 'economic_surplus',
 'consumer_track': 'consumertrack_inc',
 'consumer_welfare': 'welfare_economics',
 'consumers_group': 'consumer_organization',
 'consumers_power': 'consumers_energy',
 'consumers_rights': 'consumer_protection',
 'consumers_surplus': 'economic_surplus',
 'consumertrack_inc.': 'consumertrack_inc',
 'consummate_love': 'triangular_theory_of_love',
 'consummate_relationship': 'consummation',
 'consumption_goods': 'final_goods',
 'consumption_society': 'pierre_bourdieu',
 'consumption_weed': 'baccharis_halimifolia',
 'consumptive_coagulopathy': 'disseminated_intravascular_coagulation',
 'consumptive_weed': 'eriodictyon_californicum',
 'contacless_payment': 'contactless_payment',
 'contact_ad': 'personal_advertisement',
 'contact_allergen': 'allergen',
 'contact_allergy': 'contact_dermatitis',
 'contact_binaries': 'contact_binary',
 'contact_center': 'call_centre',
 'contact_centers': 'call_centre',
 'contact_centres': 'contact_centre',
 'contact_conductance': 'thermal_contact_conductance',
 'contact_dance': 'lap_dance',
 'contact_danced': 'lap_dance',
 'contact_dancer': 'lap_dance',
 'contact_dancers': 'lap_dance',
 'contact_dances': 'lap_dance',
 'contact_dancing': 'lap_dance',
 'contact_diffusion': 'trans-cultural_diffusion',
 'contact_editions': 'robert_mcalmon',
 'contact_equivalence': 'k-equivalence',
 'contact_form': 'contact_geometry',
 'contact_goniometer': 'goniometer',
 'contact_harvest': 'halo:_contact_harvest',
 'contact_herbicide': 'herbicide',
 'contact_hypotheses': 'contact_hypothesis',
 'contact_improv': 'contact_improvisation',
 'contact_improvization': 'contact_improvisation',
 'contact_insecticide': 'insecticide',
 'contact_interaction': 'fermi_contact_interaction',
 'contact_language': 'pidgin',
 'contact_lense': 'contact_lens',
 'contact_lenses': 'contact_lens',
 'contact_linguistics': 'language_contact',
 'contact_magazines': 'contact_magazine',
 'contact_management': 'contact_management_system',
 'contact_manager': 'contact_management_system',
 'contact_manifold': 'contact_geometry',
 'contact_metamorphism': 'metamorphism',
 'contact_mic': 'contact_microphone',
 'contact_music': 'contactmusic.com',
 'contact_point': 'contactpoint',
 'contact_poison': 'poison',
 'contact_printer': 'contact_print',
 'contact_printing': 'contact_print',
 'contact_rapist': 'date_rape',
 'contact_sheet': 'contact_print',
 'contact_signing': 'contact_sign',
 'contact_sports': 'contact_sport',
 'contact_stomatitis': 'stomatitis',
 'contact_structure': 'contact_geometry',
 'contact_system': 'contact_geometry',
 'contact_tension': 'contact_electrification',
 'contact_theater': 'contact_theatre',
 'contact_topology': 'contact_geometry',
 'contact_transformation': 'contact_geometry',
 'contact_triangle': 'incircle_and_excircles_of_a_triangle',
 'contact_twin': 'crystal_twinning',
 'contact_ulcer': 'contact_granuloma',
 'contact_urticaria': 'contact_dermatitis',
 'contact_us': 'contact',
 'contact_wound': 'contact_shot',
 'contactizer_pro': 'contactizer',
 'contactless_card': 'proximity_card',
 'contactless_identification': 'radio-frequency_identification',
 'contactless_payments': 'contactless_payment',
 'contactless_smartcard': 'contactless_smart_card',
 'contacts_management': 'contact_management_system',
 'contadora_island': 'isla_contadora',
 'contae_cheatharlach': 'county_carlow',
 'contae_chorcai': 'county_cork',
 'contagion_effect': 'financial_contagion',
 'contagious_abortion': 'brucellosis',
 'contagious_disease': 'infectious_disease',
 'contagious_diseases': 'infectious_disease',
 'contagious_fire': 'contagious_shooting',
 'contagious_marketing': 'viral_marketing',
 'contai_road': 'belda',
 'container_composting': 'home_composting',
 'container_deposit': 'container-deposit_legislation',
 'container_express': 'containerization',
 'container_gardening': 'container_garden',
 'container_gardens': 'container_garden',
 'container_home': 'shipping_container_architecture',
 'container_homes': 'shipping_container_architecture',
 'container_lock': 'seal-lock',
 'container_molecule': 'molecular_encapsulation',
 'container_port': 'containerization',
 'container_shipping': 'containerization',
 'container_ships': 'container_ship',
 'container_store': 'the_container_store',
 'container_terminals': 'container_terminal',
 'container_train': 'freight_train',
 'container_transport': 'containerization',
 'container_transportation': 'intermodal_freight_transport',
 'container_vessel': 'container_ship',
 'containerized_cargo': 'containerization',
 'containment_dome': 'containment_building',
 'containment_plow': 'snow_pusher',
 'containment_policy': 'containment',
 'containment_strategy': 'containment',
 'containment_structure': 'containment_building',
 'contaminated_cannabis': 'effects_of_cannabis',
 'contaminated_food': 'foodborne_illness',
 'contaminated_land': 'brownfield_land',
 'contaminated_site': 'brownfield_land',
 'contaminated_soil': 'soil_contamination',
 'contaminated_water': 'water_pollution',
 'contamination_.7': 'troll_3',
 'contance_wilson-marquez': 'constance_wilson-marquez',
 'contarini_family': 'house_of_contarini',
 'contax_g2': 'contax_g',
 'conte_philosophique': 'philosophical_novel',
 'contemplating_suicide': 'suicide_intervention',
 'contemplative_christianity': 'esoteric_christianity',
 'contempo_casuals': 'wet_seal',
 'contemporary_advertising': 'advertising',
 'contemporary_anti-semitism': 'history_of_antisemitism',
 'contemporary_antisemitism': 'antisemitism',
 'contemporary_capitalism': 'late_capitalism',
 'contemporary_christian': 'contemporary_christian_music',
 'contemporary_classical': 'contemporary_classical_music',
 'contemporary_cuisine': 'cuisine',
 'contemporary_elite': 'american_biographical_institute',
 'contemporary_era': 'contemporary_history',
 'contemporary_folk': 'folk_music',
 'contemporary_hits': 'contemporary_hit_radio',
 'contemporary_inspirational': 'contemporary_christian_music',
 'contemporary_jazz': 'smooth_jazz',
 'contemporary_liberalism': 'social_liberalism',
 'contemporary_lighting': 'lighting',
 'contemporary_luxury': 'luxury_good',
 'contemporary_mythology': 'mythology',
 'contemporary_philosophers': 'contemporary_philosophy',
 'contemporary_psychogeography': 'psychogeography',
 'contemporary_review': 'the_contemporary_review',
 'contemporary_society': 'modernity',
 'contemporary_urban': 'urban_contemporary',
 'contemporary_world': 'contemporary_history',
 'contender_2': 'the_contender_2',
 'contender_3': 'the_contender_3',
 'content-based_xml-retrieval': 'xml-retrieval',
 'content-scrambling_system': 'content_scramble_system',
 'content_aggregator': 'aggregator',
 'content_cartel': 'anti-copyright',
 'content_confidentiality': 'confidentiality',
 'content_control': 'censorship',
 'content_design': 'design',
 'content_distribution': 'content_delivery',
 'content_filter': 'content-control_software',
 'content_filtering': 'content-control_software',
 'content_fork': 'wikipedia:content_forking',
 'content_forking': 'wikipedia:content_forking',
 'content_form': 'content_format',
 'content_free': 'content',
 'content_freedom': 'free_content',
 'content_label': 'protocol_for_web_description_resources',
 'content_mapping': 'information_mapping',
 'content_networking': 'content_delivery_network',
 'content_neutrality': 'network_neutrality',
 'content_processors': 'content_processor',
 'content_protection': 'copy_protection',
 'content_provider': 'value-added_service',
 'content_providers': 'value-added_service',
 'content_re-appropiation': 'content_re-appropriation',
 'content_repository': 'content_management_system',
 'content_security': 'digital_rights_management',
 'content_spam': 'spamdexing',
 'content_spamming': 'spamdexing',
 'content_switch': 'multilayer_switch',
 'content_syndication': 'web_syndication',
 'content_theories': 'content_theory',
 'content_widgets': 'web_widget',
 'content_word': 'lexical_item',
 'contentin_peninsula': 'cotentin_peninsula',
 'contention_systems': 'contention',
 'contentnext_media': 'paidcontent.org',
 'conterminous_u.s.': 'contiguous_united_states',
 'conterminous_us': 'contiguous_united_states',
 'contest_line': 'request_line',
 'contest_pilot': 'gliding_competitions',
 'contestable_markets': 'contestable_market',
 'context-driven_school': 'software_testing_controversies',
 'context-free_grammars': 'context-free_grammar',
 'context-free_languages': 'context-free_language',
 'context-sensitive_languages': 'context-sensitive_language',
 'context-sensitive_shaping': 'typographic_ligature',
 'context_adaptation': 'sentient_computing',
 'context_diagram': 'system_context_diagram',
 'context_driven': 'software_testing_controversies',
 'context_engine': 'appear',
 'context_format': 'diff',
 'context_group': 'the_context_group',
 'context_reframing': 'reframing',
 'context_sensitive': 'context-sensitive',
 'context_switching': 'context_switch',
 'contextual_ad': 'contextual_advertising',
 'contextual_archaeology': 'ian_hodder',
 'contextual_equivalence': 'observational_equivalence',
 'contextual_frame': 'context',
 'contextual_ligatures': 'ligature',
 'contextual_menu': 'context_menu',
 'contextual_method': 'biblical_literalism',
 'contextual_theology': 'inculturation',
 'conthey_vs': 'conthey',
 'contia_isozona': 'sonora_semiannulata',
 'contia_tenuis': 'sharp-tailed_snake',
 'contig_map': 'contig',
 'contig_mapping': 'contig',
 'contig_maps': 'contig',
 'contiguous_gene': 'contiguous_gene_syndrome',
 'contiguous_states': 'contiguous_united_states',
 'contiguous_u.s.': 'contiguous_united_states',
 'contiguous_us': 'contiguous_united_states',
 'contiki_holidays': 'contiki_tours',
 'continental-life_building': 'continental_life_building',
 'continental_1404': 'continental_airlines_flight_1404',
 'continental_3407': 'colgan_air_flight_3407',
 'continental_a-65': 'continental_o-170',
 'continental_a65': 'continental_o-170',
 'continental_air': 'continental_airlines',
 'continental_airline': 'continental_airlines',
 'continental_arena': 'izod_center',
 'continental_automobile': 'continental_motors_company',
 'continental_blockade': 'continental_system',
 'continental_c-115': 'continental_o-280',
 'continental_c-125': 'continental_o-280',
 'continental_c-140': 'continental_o-280',
 'continental_c-145': 'continental_o-300',
 'continental_c-75': 'continental_o-190',
 'continental_c-85': 'continental_o-190',
 'continental_c-90': 'continental_o-200',
 'continental_c115': 'continental_o-280',
 'continental_c125': 'continental_o-280',
 'continental_c140': 'continental_o-280',
 'continental_c65': 'continental_o-170',
 'continental_c75': 'continental_o-190',
 'continental_c85': 'continental_o-190',
 'continental_c90': 'continental_o-200',
 'continental_cablevision': 'mediaone',
 'continental_catalog': 'continental_airlines',
 'continental_celtic': 'continental_celtic_languages',
 'continental_china': 'mainland_china',
 'continental_circuit': 'continental_circus',
 'continental_colors': 'grand_union_flag',
 'continental_congressman': 'continental_congress',
 'continental_congressmen': 'continental_congress',
 'continental_corean': 'korean_dialects',
 'continental_counsellor': 'institution_of_the_counsellors',
 'continental_counsellors': 'institution_of_the_counsellors',
 'continental_counselors': 'institution_of_the_counsellors',
 'continental_distributing': 'walter_reade',
 'continental_divide': 'continental_divide_of_the_americas',
 'continental_divides': 'continental_divide',
 'continental_drifters.': 'continental_drifters',
 'continental_e-165': 'continental_o-470',
 'continental_e-185': 'continental_o-470',
 'continental_e-225': 'continental_o-470',
 'continental_e165': 'continental_o-470',
 'continental_e185': 'continental_o-470',
 'continental_e225': 'continental_o-470',
 'continental_engine': 'teledyne_continental_motors',
 'continental_european': 'continental_europe',
 'continental_food': 'european_cuisine',
 'continental_france': 'metropolitan_france',
 'continental_germanic': 'south_germanic',
 'continental_glacier': 'glacier',
 'continental_go-300': 'continental_o-300',
 'continental_grain': 'contigroup_companies',
 'continental_greece': 'central_greece',
 'continental_gt': 'bentley_continental_gt',
 'continental_gtsio-520': 'continental_o-520',
 'continental_humid': 'humid_continental_climate',
 'continental_i-1430-9': 'continental_i-1430',
 'continental_illinois': 'continental_illinois_national_bank_and_trust_company',
 'continental_intercalaire': 'kem_kem_beds',
 'continental_io-240': 'continental_o-240',
 'continental_io-240-a': 'continental_o-240',
 'continental_io-240-b': 'continental_o-240',
 'continental_io-470': 'continental_o-470',
 'continental_io-520': 'continental_o-520',
 'continental_io-550-n': 'continental_io-550',
 'continental_iof-240': 'continental_o-240',
 'continental_iof-240-b': 'continental_o-240',
 'continental_iv-1430': 'continental_i-1430',
 'continental_j69': 'teledyne_cae_j69',
 'continental_korean': 'korean_dialects',
 'continental_l/tsio-360-rb': 'continental_io-360',
 'continental_landform': 'continent',
 'continental_lentil': 'lentil',
 'continental_light': 'continental_lite',
 'continental_lithosphere': 'lithosphere',
 'continental_o-240-a': 'continental_o-240',
 'continental_o-346': 'continental_io-346',
 'continental_o-360': 'continental_io-360',
 'continental_o-550': 'continental_io-550',
 'continental_oil': 'conocophillips',
 'continental_on-line': 'continental_airlines',
 'continental_one': 'continental_1',
 'continental_op': 'the_continental_op',
 'continental_philosopher': 'continental_philosophy',
 'continental_plate': 'plate_tectonics',
 'continental_plates': 'plate_tectonics',
 'continental_plume': 'mantle_plume',
 'continental_policy': 'continental_system',
 'continental_prophesies': 'continental_prophecies',
 'continental_quilt': 'duvet',
 'continental_rationalism': 'rationalism',
 'continental_rebound': 'post-glacial_rebound',
 'continental_rise': 'continental_shelf',
 'continental_shelves': 'continental_shelf',
 'continental_slope': 'continental_shelf',
 'continental_soldiers': 'continental_army',
 'continental_stitch': 'tent_stitch',
 'continental_team': 'uci_continental_circuits',
 'continental_trailways': 'trailways_transportation_system',
 'continental_tsio-360': 'continental_io-360',
 'continental_tsio-520-nb': 'continental_o-520',
 'continental_tsio-550': 'continental_io-550',
 'continental_tsiol-550': 'continental_io-550',
 'continental_u.s.': 'contiguous_united_states',
 'continental_unions': 'continental_union',
 'continental_us': 'contiguous_united_states',
 'continental_usa': 'contiguous_united_states',
 'continental_vacations': 'continental_airlines',
 'continental_w-670': 'continental_r-670',
 'continental_w-670k': 'continental_r-670',
 'continental_xi-1430': 'continental_i-1430',
 'continental_xt51': 'turbomeca_artouste',
 'continential_congress': 'continental_congress',
 'continential_crust': 'continental_crust',
 'contingency_coefficient': 'contingency_table',
 'contingency_draft': 'disaster_draft',
 'contingency_fee': 'contingent_fee',
 'contingency_fees': 'contingent_fee',
 'contingency_planning': 'contingency_plan',
 'contingency_plans': 'contingency_plan',
 'contingency_recruiter': 'recruiter',
 'contingency_tables': 'contingency_table',
 'contingent_commission': 'contingent_commissions',
 'contingent_cone': 'convex_cone',
 'contingent_convertibles': 'convertible_bond',
 'contingent_fact': 'conditional',
 'contingent_jobs': 'contingent_work',
 'contingent_labor': 'contingent_work',
 'contingent_labour': 'contingent_work',
 'contingent_liabilities': 'contingent_liability',
 'contingent_truth': 'modal_logic',
 'contingent_workers': 'contingent_workforce',
 'contingley_fairies': 'cottingley_fairies',
 'contingly_fairies': 'cottingley_fairies',
 'contingly_faries': 'cottingley_fairies',
 'continous_current': 'direct_current',
 'continous_monitoring': 'continuous_monitoring',
 'continous_tense': 'continuous_and_progressive_aspects',
 'continous_training': 'continuous_training',
 'continous_wave': 'continuous_wave',
 'continuation-in-part_application': 'continuing_patent_application',
 'continuation_application': 'continuing_patent_application',
 'continuation_passing': 'continuation-passing_style',
 'continuation_school': 'continuation_high_school',
 'continue_revolution': 'continue_the_revolution',
 'continued_fever': 'brucellosis',
 'continued_fractions': 'continued_fraction',
 'continuing_anglican': 'continuing_anglican_movement',
 'continuing_anglicanism': 'continuing_anglican_movement',
 'continuing_application': 'continuing_patent_application',
 'continuing_churches': 'continuing_anglican_movement',
 'continuing_revelation': 'continuous_revelation',
 'continuing_studies': 'adult_education',
 'continuity_clerk': 'script_supervisor',
 'continuity_girl': 'script_supervisor',
 'continuity_girls': 'script_supervisor',
 'continuity_ira': 'continuity_irish_republican_army',
 'continuity_paradox': 'chicken_or_the_egg',
 'continuity_property': 'continuous_function',
 'continuity_studios': 'continuity_associates',
 'continuo_organ': 'positive_organ',
 'continuous-time_signal': 'continuous_signal',
 'continuous-wave_operation': 'continuous_wave',
 'continuous_aspect': 'continuous_and_progressive_aspects',
 'continuous_audit': 'continuous_auditing',
 'continuous_backup': 'continuous_data_protection',
 'continuous_breathing': 'circular_breathing',
 'continuous_casted': 'continuous_casting',
 'continuous_chemistry': 'flow_chemistry',
 'continuous_combinatorics': 'infinitary_combinatorics',
 'continuous_creation': 'steady_state_theory',
 'continuous_current': 'direct_current',
 'continuous_descent': 'continuous_descent_approach',
 'continuous_distribution': 'continuous_probability_distribution',
 'continuous_dual': 'dual_space',
 'continuous_education': 'continuing_education',
 'continuous_embedding': 'continuously_embedded',
 'continuous_entropy': 'differential_entropy',
 'continuous_fctn': 'continuous_function',
 'continuous_fraction': 'continued_fraction',
 'continuous_functional': 'continuous_linear_operator',
 'continuous_functions': 'continuous_function',
 'continuous_group': 'topological_group',
 'continuous_imbedding': 'continuously_embedded',
 'continuous_improvement': 'continuous_improvement_process',
 'continuous_leader': 'dart_leader',
 'continuous_mandamus': 'continuing_mandamus',
 'continuous_map': 'continuous_function',
 'continuous_mapping': 'continuous_function',
 'continuous_maps': 'continuous_function',
 'continuous_mathematics': 'numerical_analysis',
 'continuous_media': 'continuum_mechanics',
 'continuous_memory': 'hp_continuous_memory',
 'continuous_mining': 'room_and_pillar',
 'continuous_mix': 'dj_mix',
 'continuous_model': 'continuous_modelling',
 'continuous_operator': 'bounded_operator',
 'continuous_paper': 'continuous_stationery',
 'continuous_path': 'curve',
 'continuous_permafrost': 'permafrost',
 'continuous_phase': 'emulsion',
 'continuous_prayer': 'continual_prayer',
 'continuous_present': 'present_tense',
 'continuous_probability': 'continuous_probability_distribution',
 'continuous_reactors': 'continuous_reactor',
 'continuous_relation': 'continuous_function',
 'continuous_reporting': 'continuous_auditing',
 'continuous_series': 'principal_series_representation',
 'continuous_still': 'column_still',
 'continuous_tense': 'continuous_and_progressive_aspects',
 'continuous_time': 'continuous_signal',
 'continuous_transmission': 'continuously_variable_transmission',
 'continuous_truss': 'truss',
 'continuous_vaulting': 'continuous_data_protection',
 'continuous_wavelets': 'continuous_wavelet',
 'continuously-variable_transmission': 'continuously_variable_transmission',
 'continuously_differentiable': 'smooth_function',
 'continuously_imbedded': 'continuously_embedded',
 'continuum_books': 'continuum_international_publishing_group',
 'continuum_hypothesis.': 'continuum_hypothesis',
 'continuum_international': 'continuum_international_publishing_group',
 'continuum_physics': 'continuum_mechanics',
 'continuum_postulate': 'continuum_mechanics',
 'continuum_publishing': 'continuum_international_publishing_group',
 'continuum_solvation': 'implicit_solvation',
 'continuum_solvent': 'implicit_solvation',
 'contivity_vpn': 'nortel_vpn_router',
 'contol_pitcher': 'control_pitcher',
 'contone_ti': 'contone',
 'contopus_albogularis': 'white-throated_pewee',
 'contopus_borealis': 'olive-sided_flycatcher',
 'contopus_caribaeus': 'cuban_pewee',
 'contopus_cinereus': 'tropical_pewee',
 'contopus_cooperi': 'olive-sided_flycatcher',
 'contopus_fumigatus': 'smoke-colored_pewee',
 'contopus_hispaniolensis': 'hispaniolan_pewee',
 'contopus_latirostris': 'lesser_antillean_pewee',
 'contopus_lugubris': 'dark_pewee',
 'contopus_nigrescens': 'blackish_pewee',
 'contopus_ochraceus': 'ochraceous_pewee',
 'contopus_pallidus': 'jamaican_pewee',
 'contopus_pertinax': 'greater_pewee',
 'contopus_punensis': 'tropical_pewee',
 'contopus_sordidulus': 'western_wood_pewee',
 'contopus_virens': 'eastern_wood_pewee',
 'contorted_willow': 'salix_matsudana',
 'contortion_tensor': 'contorsion_tensor',
 'contour_bunding': 'contour_plowing',
 'contour_farming': 'contour_plowing',
 'contour_feathers': 'pennaceous_feather',
 'contour_integral': 'contour_integration',
 'contour_interval': 'contour_line',
 'contour_lines': 'contour_line',
 'contour_map': 'contour_line',
 'contour_mapping': 'topographic_map',
 'contour_maps': 'contour_line',
 'contour_plot': 'contour_line',
 'contour_ploughing': 'contour_plowing',
 'contour_svt': 'ford_svt_contour',
 'contour_tone': 'tone_contour',
 'contra-bass_flute': 'contrabass_flute',
 'contra-coup-coup_injury': 'coup_contrecoup_injury',
 'contra-coup_coup': 'coup_contrecoup_injury',
 'contra-coup_injury': 'coup_contrecoup_injury',
 'contra-rotating_propeller': 'contra-rotating_propellers',
 'contra-rotating_propellors': 'contra-rotating_propellers',
 'contra-rotating_rotors': 'coaxial_rotors',
 'contra-terrene_matter': 'antimatter',
 'contra:hard_corps': 'contra:_hard_corps',
 'contra_2': 'super_contra',
 'contra_3': 'contra_iii:_the_alien_wars',
 'contra_account': 'debits_and_credits',
 'contra_almirante': 'counter_admiral',
 'contra_apion': 'against_apion',
 'contra_apionem': 'against_apion',
 'contra_bass': 'contrabass',
 'contra_celsus': 'contra_celsum',
 'contra_code': 'konami_code',
 'contra_constantiam': 'dunakeszi',
 'contra_coup': 'coup_contrecoup_injury',
 'contra_coup-coup': 'coup_contrecoup_injury',
 'contra_dam': 'verzasca_dam',
 'contra_dancing': 'contra_dance',
 'contra_fillet': 'strip_steak',
 'contra_guitar': 'contraguitar',
 'contra_guitars': 'contraguitar',
 'contra_hardcorps': 'contra:_hard_corps',
 'contra_iii': 'contra_iii:_the_alien_wars',
 'contra_iv': 'contra_4',
 'contra_jovinianum': 'against_jovinianus',
 'contra_octave': 'helmholtz_pitch_notation',
 'contra_pposto': 'contrapposto',
 'contra_preferendum': 'contra_proferentem',
 'contra_preferentem': 'contra_proferentem',
 'contra_proferentum': 'contra_proferentem',
 'contra_spirits': 'contra_iii:_the_alien_wars',
 'contra_terrene': 'antimatter',
 'contra_war': 'contras',
 'contrabass_guitars': 'contrabass_guitar',
 'contrabass_ophicleide': 'ophicleide',
 'contrabass_rackett': 'rackett',
 'contrabass_sax': 'contrabass_saxophone',
 'contrabass_tubax': 'tubax',
 'contrabass_violin': 'double_bass',
 'contraception_pill': 'combined_oral_contraceptive_pill',
 'contraceptive_agent': 'birth_control',
 'contraceptive_agents': 'birth_control',
 'contraceptive_device': 'birth_control',
 'contraceptive_film': 'spermicide',
 'contraceptive_films': 'spermicide',
 'contraceptive_foam': 'spermicide',
 'contraceptive_pill': 'oral_contraceptive',
 'contraceptive_sabotage': 'birth_control_sabotage',
 'contracoup-coup_injury': 'coup_contrecoup_injury',
 'contracoup_coup': 'coup_contrecoup_injury',
 'contracoup_injury': 'coup_contrecoup_injury',
 'contract_brewery': 'brewery',
 'contract_college': 'statutory_college',
 'contract_escalation': 'indexation_of_contracts',
 'contract_jack': 'contract_j.a.c.k.',
 'contract_killer': 'contract_killing',
 'contract_killers': 'contract_killing',
 'contract_killings': 'contract_killing',
 'contract_labor': 'employment',
 'contract_labour': 'employment',
 'contract_law': 'contract',
 'contract_logistics': 'third-party_logistics',
 'contract_manufacturing': 'contract_manufacturer',
 'contract_murder': 'contract_killing',
 'contract_murderer': 'contract_killing',
 'contract_plagiarism': 'contract_cheating',
 'contract_programming': 'design_by_contract',
 'contract_rummy': 'shanghai_rum',
 'contractarian_ethics': 'social_contract',
 'contractible_disease': 'epidemic',
 'contractile_proteins': 'muscle_contraction',
 'contractile_ring': 'cytokinesis',
 'contractile_vacuoles': 'contractile_vacuole',
 'contracting-mapping_principle': 'banach_fixed_point_theorem',
 'contracting_earth': 'geophysical_global_cooling',
 'contracting_out': 'outsourcing',
 'contracting_party': 'contract',
 'contracting_system': 'household-responsibility_system',
 'contraction-mapping_principle': 'banach_fixed_point_theorem',
 'contraction_bands': 'contraction_band_necrosis',
 'contraction_map': 'contraction_mapping',
 'contraction_semi-group': 'quasicontraction_semigroup',
 'contraction_semigroup': 'quasicontraction_semigroup',
 'contractionary_policies': 'contractionary_monetary_policy',
 'contractor_combatant': 'private_military_company',
 'contractor_mafia': 'mafia_raj',
 'contracts_clause': 'contract_clause',
 'contracts_law': 'contract',
 'contractual_agreement': 'contract',
 'contractual_obligations': 'contract',
 'contractual_terms': 'contractual_term',
 'contracture_deformity': 'contracture',
 'contrafactual_history': 'counterfactual_history',
 'contrafactum_motet': 'contrafactum',
 'contraflow_lane': 'reversible_lane',
 'contragrediant_representation': 'dual_representation',
 'contragredient_representation': 'dual_representation',
 'contrahentes_digitorum': 'contrahens',
 'contralmirante_villar': 'contralmirante_villar_province',
 'contralto_clarinet': 'contra-alto_clarinet',
 'contralto_flute': 'contra-alto_flute',
 'contrapedal_curve': 'pedal_curve',
 'contrapuntal_forms': 'counterpoint',
 'contrary_motion': 'contrapuntal_motion',
 'contrary_virtue': 'seven_virtues',
 'contrary_virtues': 'seven_virtues',
 'contrast_agent': 'contrast_medium',
 'contrast_agents': 'contrast_medium',
 'contrast_dye': 'radiocontrast',
 'contrast_media': 'contrast_medium',
 'contrast_medium': 'radiocontrast',
 'contrast_mri': 'magnetic_resonance_imaging',
 'contrast_nephropathy': 'radiocontrast',
 'contrast_showers': 'contrast_shower',
 'contrast_substance': 'contrast_medium',
 'contrasting_colours': 'complementary_color',
 'contrat_social': 'social_contract',
 'contraterrene_matter': 'antimatter',
 'contravariant_derivative': 'covariant_derivative',
 'contravariant_transformation': 'covariant_transformation',
 'contravariant_vector': 'covariance_and_contravariance_of_vectors',
 'contre-coup-coup_injury': 'coup_contrecoup_injury',
 'contre-coup_coup': 'coup_contrecoup_injury',
 'contre-coup_injury': 'coup_contrecoup_injury',
 'contre_coup': 'coup_contrecoup_injury',
 'contre_coup-coup': 'coup_contrecoup_injury',
 'contrecoeur_eperviers': 'joliette_traffic',
 'contrecoup-coup_injury': 'coup_contrecoup_injury',
 'contrecoup_coup': 'coup_contrecoup_injury',
 'contrecoup_injury': 'coup_contrecoup_injury',
 'contributing_member': 'contributing_property',
 'contributing_members': 'contributing_property',
 'contributing_properties': 'contributing_property',
 'contribution_culling': 'hidden_surface_determination',
 'contributorily_negligent': 'contributory_negligence',
 'contributory_good': 'instrumental_value',
 'contributory_liability': 'contributory_negligence',
 'contributory_value': 'instrumental_value',
 'contrived_controversy': 'artificial_controversy',
 'contrived_ignorance': 'willful_blindness',
 'contro_posto': 'contrapposto',
 'control_account': 'controlling_account',
 'control_arms': 'control_arms_campaign',
 'control_bar': 'triangle_control_frame',
 'control_c': 'control-c',
 'control_camisole': 'camisole',
 'control_card': 'punched_card',
 'control_characters': 'control_character',
 'control_cities': 'control_city',
 'control_code': 'control_character',
 'control_codes': 'control_character',
 'control_committee': 'cpsu_party_control_committee',
 'control_construct': 'control_flow',
 'control_crowd': 'crowd_control',
 'control_data': 'control_data_corporation',
 'control_department': 'royal_army_service_corps',
 'control_dependencies': 'dependence_analysis',
 'control_engineer': 'control_engineering',
 'control_experiment': 'scientific_control',
 'control_frame': 'triangle_control_frame',
 'control_function': 'control_operation',
 'control_group': 'scientific_control',
 'control_groups': 'scientific_control',
 'control_handles': 'adjustment_handles',
 'control_loop': 'control_system',
 'control_mechanisms': 'control_system',
 'control_menu': 'common_menus_in_microsoft_windows',
 'control_module': 'control_unit',
 'control_net': 'control_network',
 'control_operator': 'control_flow',
 'control_orders': 'control_order',
 'control_pad': 'gamepad',
 'control_panels': 'control_panel',
 'control_parallelism': 'task_parallelism',
 'control_pictures': 'unicode_symbols',
 'control_plane': 'routing_control_plane',
 'control_program/monitor': 'cp/m',
 'control_registers': 'control_register',
 'control_riot': 'riot_control',
 'control_rods': 'control_rod',
 'control_sample': 'scientific_control',
 'control_schtick': 'mario_party_6',
 'control_sequence': 'escape_sequence',
 'control_slip': 'corselet',
 'control_stack': 'call_stack',
 'control_state': 'alcoholic_beverage_control_state',
 'control_states': 'alcoholic_beverage_control_state',
 'control_station': 'zero_mile_marker',
 'control_stick': 'joystick',
 'control_structure': 'control_flow',
 'control_structures': 'control_flow',
 'control_surfaces': 'aircraft_flight_control_systems',
 'control_systems': 'control_system',
 'control_theorist': 'control_theory',
 'control_towers': 'control_tower',
 'control_valve': 'control_valves',
 'control_variables': 'control_variable',
 'control_video': 'aol',
 'control_vision': 'nemo',
 'control_voltage': 'cv/gate',
 'control_voltage/gate': 'cv/gate',
 'control_w': 'table_of_keyboard_shortcuts',
 'controllable-pitch_propeller': 'controllable_pitch_propeller',
 'controlled-access_highway': 'limited-access_road',
 'controlled-atmosphere_killing': 'controlled_atmosphere_killing',
 'controlled-release_fertilizer': 'controlled_release_fertiliser',
 'controlled_access': 'limited-access_road',
 'controlled_appellation': 'appellation',
 'controlled_appellations': 'appellation',
 'controlled_burning': 'controlled_burn',
 'controlled_burns': 'controlled_burn',
 'controlled_currency': 'currency_control',
 'controlled_demolition': 'demolition',
 'controlled_drug': 'drug_prohibition_law',
 'controlled_drugs': 'drug_prohibition_law',
 'controlled_economy': 'planned_economy',
 'controlled_factor': 'scientific_control',
 'controlled_fire': 'control_of_fire_by_early_humans',
 'controlled_gravity': 'anti-gravity',
 'controlled_invariant': 'controlled_invariant_subspace',
 'controlled_language': 'controlled_natural_language',
 'controlled_market': 'regulated_market',
 'controlled_substances': 'substance_control',
 'controlled_trials': 'clinical_trial',
 'controlled_vocabularies': 'controlled_vocabulary',
 'controller_pack': 'nintendo_64_accessories',
 'controller_pak': 'nintendo_64_accessories',
 'controlling_element': 'transposon',
 'controlling_owner': 'controlling_interest',
 'controlling_stock': 'controlling_interest',
 'controversial_issue': 'controversy',
 'controversial_numbers': 'illegal_prime',
 'controversial_science': 'fringe_science',
 'controversial_therapies': 'alternative_therapy',
 'contursi_kindred': 'contursi_terme',
 'contused_wound': 'bruise',
 'contusus_richei': 'prickly_toadfish',
 'conumber_ep': 'conumber_e:p',
 'conure_maitresse': 'hispaniolan_parakeet',
 'conure_perlee': 'pearly_parakeet',
 'conure_tete-de-feu': 'rose-crowned_parakeet',
 'conuropsis_carloinesis': 'carolina_parakeet',
 'conuropsis_carolinensis': 'carolina_parakeet',
 'conurus_carolinensis': 'carolina_parakeet',
 'conus_lienardi': 'conus_leonardi',
 'conus_macgintyi': 'conus_mcgintyi',
 'conus_medularis': 'conus_medullaris',
 'convair-liner_240': 'convair_cv-240_family',
 'convair-liner_340': 'convair_cv-240_family',
 'convair-liner_t-29': 'c-131_samaritan',
 'convair_240': 'convair_cv-240_family',
 'convair_340': 'convair_cv-240_family',
 'convair_37': 'convair_xc-99',
 'convair_440': 'convair_cv-240_family',
 'convair_540': 'convair_cv-240_family',
 'convair_580': 'convair_cv-240_family',
 'convair_5800': 'convair_cv-240_family',
 'convair_600': 'convair_cv-240_family',
 'convair_640': 'convair_cv-240_family',
 'convair_660': 'convair_cv-240_family',
 'convair_b-32': 'b-32_dominator',
 'convair_b-53': 'convair_xb-53',
 'convair_b-58': 'b-58_hustler',
 'convair_b-60': 'convair_yb-60',
 'convair_c-131': 'c-131_samaritan',
 'convair_c-87': 'c-87_liberator_express',
 'convair_c-99': 'convair_xc-99',
 'convair_cv-240': 'convair_cv-240_family',
 'convair_cv-340': 'convair_cv-240_family',
 'convair_cv-340/580': 'convair_cv-240_family',
 'convair_cv-580': 'convair_cv-240_family',
 'convair_cv-600': 'convair_cv-240_family',
 'convair_cv-880': 'convair_880',
 'convair_cv-990': 'convair_990',
 'convair_f-106': 'f-106_delta_dart',
 'convair_f-7': 'f2y_sea_dart',
 'convair_l-13': 'stinson_l-13',
 'convair_metropolitan': 'convair_cv-240_family',
 'convair_p5y': 'r3y_tradewind',
 'convair_peacemaker': 'convair_b-36',
 'convair_r3y': 'r3y_tradewind',
 'convair_r4y': 'c-131_samaritan',
 'convair_t-29': 'c-131_samaritan',
 'convair_tradewind': 'r3y_tradewind',
 'convair_turboliner': 'convair_cv-240_family',
 'convair_xa-44': 'convair_xb-53',
 'convair_xb-36': 'convair_b-36',
 'convair_xf-92a': 'convair_xf-92',
 'convair_xfy-1': 'convair_xfy',
 'convair_xp-81': 'consolidated_vultee_xp-81',
 'convair_xt-32': 'c-131_samaritan',
 'convalescence_home': 'sanatorium',
 'convalescent_home': 'sanatorium',
 'convallaria_fruticosa': 'cordyline_fruticosa',
 'convallaria_majalis': 'lily_of_the_valley',
 'convallaria_prolificans': 'lily_of_the_valley',
 'convection_baking': 'convection_oven',
 'convection_cells': 'convection_cell',
 'convection_cooling': 'convection',
 'convection_current': 'convection',
 'convection_currents': 'convection',
 'convective_derivative': 'material_derivative',
 'convective_outlooks': 'storm_prediction_center',
 'convective_stability': 'convective_instability',
 'convective_storm': 'thunderstorm',
 'convective_storms': 'thunderstorm',
 'convective_temperature': 'convection',
 'convector_heater': 'convection_heater',
 'convegence_movement': 'convergence_movement',
 'convegno_volta': 'volta_conference',
 'convene_international': 'convene',
 'convenience_euthanasia': 'animal_euthanasia',
 'convenience_fee': 'fee',
 'convenience_foods': 'convenience_food',
 'convenience_sample': 'accidental_sampling',
 'convenience_sampling': 'accidental_sampling',
 'convenience_stores': 'convenience_store',
 'convenient_parking': 'the_lonesome_crowded_west',
 'convenient_store': 'convenience_store',
 'convenient_stores': 'convenience_store',
 'convening_authority': 'military_tribunal',
 'convent_education': 'female_education',
 'convent_garden': 'covent_garden',
 'convent_gardens': 'covent_garden',
 'convent_school': 'female_education',
 'conventicle_acts': 'conventicle_act',
 'conventicles_act': 'conventicle_act',
 'convention_192': 'international_labour_organization',
 'convention_bump': 'convention_bounce',
 'convention_card': 'bridge_convention',
 'convention_center': 'exhibition_center',
 'convention_centre': 'exhibition_center',
 'convention_centres': 'exhibition_center',
 'convention_district': 'exhibition_center',
 'convention_nationale': 'national_convention',
 'convention_priority': 'paris_convention_for_the_protection_of_industrial_property',
 'convention_refugee': 'convention_relating_to_the_status_of_refugees',
 'convention_t': 't-schema',
 'convention_war': 'war_of_the_pyrenees',
 'conventional_agriculture': 'industrial_agriculture',
 'conventional_angiography': 'angiography',
 'conventional_car': 'internal_combustion_engine',
 'conventional_energy': 'energy_development',
 'conventional_explosive': 'bomb',
 'conventional_farming': 'industrial_agriculture',
 'conventional_fighting': 'conventional_warfare',
 'conventional_gear': 'conventional_landing_gear',
 'conventional_medicine': 'medicine',
 'conventional_mortgage': 'mortgage_loan',
 'conventional_oil': 'petroleum',
 'conventional_pollution': 'conventional_pollutant',
 'conventional_sex': 'vanilla_sex',
 'conventional_superconductors': 'conventional_superconductor',
 'conventional_title': 'uniform_title',
 'conventional_undercarriage': 'conventional_landing_gear',
 'conventional_vehicle': 'petroleum',
 'conventional_war': 'conventional_warfare',
 'conventional_weapons': 'conventional_weapon',
 'conventual_franciscan': 'conventual_franciscans',
 'conventual_mass': 'chapter_and_conventual_mass',
 'convergance_evolution': 'convergent_evolution',
 'converged_device': 'technological_convergence',
 'convergence_acceleration': 'series_acceleration',
 'convergence_criteria': 'euro_convergence_criteria',
 'convergence_disorder': 'convergence_insufficiency',
 'convergence_excess': 'strabismus',
 'convergence_improvement': 'sequence_transformation',
 'convergence_order': 'rate_of_convergence',
 'convergence_plan': 'realignment_plan',
 'convergence_radius': 'radius_of_convergence',
 'convergence_test': 'convergence_tests',
 'convergence_time': 'convergence',
 'convergent-divergent_nozzle': 'de_laval_nozzle',
 'convergent_billing': 'convergent_charging',
 'convergent_deviation': 'esotropia',
 'convergent_fault': 'convergent_boundary',
 'convergent_neuron': 'wide_dynamic_range_neuron',
 'convergent_plate': 'convergent_boundary',
 'convergent_sequence': 'limit_of_a_sequence',
 'convergent_sequences': 'sequence_space',
 'convergent_strabismus': 'esotropia',
 'convergent_technology': 'technological_convergence',
 'converges_absolutely': 'absolute_convergence',
 'converges_uniformly': 'uniform_convergence',
 'converging_technologies': 'emerging_technologies',
 'convergys_corp.': 'convergys_corporation',
 'conversation_game': 'conversation_games',
 'conversation_tree': 'dialog_tree',
 'conversational_agents': 'conversational_agent',
 'conversational_analysis': 'conversation_analysis',
 'conversational_implicature': 'implicature',
 'conversational_maxim': 'gricean_maxims',
 'conversational_maxims': 'gricean_maxims',
 'conversations_lexikon': 'conversations-lexikon',
 'conversative_party': 'registration_of_political_parties_act_1998',
 'converse_all-star': 'chuck_taylor_all-stars',
 'converse_all-stars': 'chuck_taylor_all-stars',
 'converse_digraph': 'transpose_graph',
 'converse_error': 'affirming_the_consequent',
 'converse_graph': 'transpose_graph',
 'converse_judson': 'judson_high_school',
 'converse_relation': 'inverse_relation',
 'converse_shoes': 'chuck_taylor_all-stars',
 'conversent_communications': 'choice_one_communications',
 'conversion_calculations': 'units_conversion_by_factor-label',
 'conversion_disorders': 'conversion_disorder',
 'conversion_efficiency': 'energy_conversion_efficiency',
 'conversion_electron': 'internal_conversion',
 'conversion_factors': 'conversion_of_units',
 'conversion_garage': 'electric_vehicle_conversion',
 'conversion_hysteria': 'conversion_disorder',
 'conversion_kit': 'miniature_conversion',
 'conversion_party': 'bugchasing',
 'conversion_table': 'conversion_of_units',
 'conversion_table:cm-inches': 'conversion_of_units',
 'conversion_therapies': 'conversion_therapy',
 'conversion_vans': 'conversion_van',
 'converted_rice': 'instant_rice',
 'converter_box': 'digital_television_adapter',
 'converter_gas': 'blast_furnace_gas',
 'converter_station': 'static_inverter_plant',
 'convertible_bonds': 'convertible_bond',
 'convertible_car': 'convertible',
 'convertible_currency': 'convertibility',
 'convertible_debenture': 'convertible_bond',
 'convertible_debt': 'convertible_bond',
 'convertible_financing': 'convertible_bond',
 'convertible_mark': 'bosnia_and_herzegovina_convertible_mark',
 'convertible_marks': 'bosnia_and_herzegovina_convertible_mark',
 'convertible_money': 'gold_standard',
 'convertible_peso': 'cuban_convertible_peso',
 'convertible_pesos': 'cuban_convertible_peso',
 'convertible_tank': 'christie_suspension',
 'converting_dimensions': 'units_conversion_by_factor-label',
 'converting_grace': 'divine_grace',
 'converting_models': 'miniature_conversion',
 'converting_units': 'conversion_of_units',
 'convex_bodies': 'convex_body',
 'convex_closure': 'convex_hull',
 'convex_conjugation': 'convex_conjugate',
 'convex_domain': 'convex_set',
 'convex_envelope': 'convex_hull',
 'convex_functional': 'convex_function',
 'convex_functions': 'convex_function',
 'convex_metric': 'convex_metric_space',
 'convex_minimization': 'convex_optimization',
 'convex_mirrors': 'curved_mirror',
 'convex_optimisation': 'convex_optimization',
 'convex_polygon': 'convex_and_concave_polygons',
 'convex_polyhedra': 'polyhedron',
 'convex_polyhedron': 'convex_polytope',
 'convex_programming': 'convex_optimization',
 'convex_region': 'convex_set',
 'convex_span': 'convex_hull',
 'convex_subset': 'convex_set',
 'convex_sum': 'convex_combination',
 'conveyer_belt': 'conveyor_belt',
 'conveyor_belts': 'conveyor_belt',
 'conveyor_bolt': 'mario_party_6',
 'conveyor_drive': 'drum_motor',
 'conveyor_drives': 'drum_motor',
 'conveyor_pulleys': 'drum_motor',
 'conveyor_systems': 'conveyor_system',
 'convic_leasing': 'convict_lease',
 'convict_blenny': 'pholidichthys_leucotaenia',
 'convict_dress': 'prison_uniform',
 'convict_establishment': 'fremantle_prison',
 'convict_fish': 'convict_cichlid',
 'convict_hulk': 'prison_ship',
 'convict_labor': 'penal_labour',
 'convict_labour': 'penal_labour',
 'convict_leasing': 'convict_lease',
 'convict_music': 'konvict_muzik',
 'convict_settlement': 'penal_colony',
 'convict_surgeonfish': 'acanthurus_triostegus',
 'convict_system': 'penal_transportation',
 'convict_tang': 'acanthurus_triostegus',
 'convicted_felon': 'felony',
 'convient_food': 'convenience_food',
 'convocation_of': 'the_convocation_of...',
 'convocation_of...': 'the_convocation_of...',
 'convoluta_roscoffensis': 'symsagittifera_roscoffensis',
 'convolute_vernation': 'vernation',
 'convolution_code': 'convolutional_code',
 'convolution_coding': 'convolutional_code',
 'convolution_encoding': 'convolutional_code',
 'convolution_kernel': 'convolution',
 'convolution_operation': 'convolution',
 'convolution_operator': 'convolution',
 'convolution_sampling': 'convolution_random_number_generator',
 'convolutional_codes': 'convolutional_code',
 'convolutional_coding': 'convolutional_code',
 'convolvulus_collina': 'calystegia_collina',
 'convolvulus_corymbosus': 'rivea_corymbosa',
 'convolvulus_family': 'convolvulaceae',
 'convolvulus_malacophylla': 'calystegia_malacophylla',
 'convolvulus_mauritanicus': 'convolvulus_sabatius',
 'convolvulus_nervosus': 'hawaiian_baby_woodrose',
 'convolvulus_paniculatus': 'ipomoea_mauritiana',
 'convolvulus_scammonia': 'scammony',
 'convolvulus_sepium': 'calystegia_sepium',
 'convolvulus_speciosus': 'hawaiian_baby_woodrose',
 'convoy_g.p.55': 'convoy_gp55',
 'convoy_hg-76': 'convoy_hg_76',
 'convoy_hg.76': 'convoy_hg_76',
 'convoy_hx-106': 'convoy_hx_106',
 'convoy_hx-112': 'convoy_hx_112',
 'convoy_hx-228': 'convoy_hx_228',
 'convoy_hx-229': 'convoys_hx_229/sc_122',
 'convoy_hx-79': 'convoy_hx_79',
 'convoy_hx-84': 'convoy_hx_84',
 'convoy_hx.112': 'convoy_hx_112',
 'convoy_hx.228': 'convoy_hx_228',
 'convoy_hx.79': 'convoy_hx_79',
 'convoy_ob-293': 'convoy_ob_293',
 'convoy_ob.293': 'convoy_ob_293',
 'convoy_on-127': 'convoy_on_127',
 'convoy_on-154': 'convoy_on_154',
 'convoy_on-166': 'convoy_on_166',
 'convoy_on-202': 'convoys_ons_18/on_202',
 'convoy_on-206': 'convoys_ons_20/on_206',
 'convoy_on-67': 'convoy_on_67',
 'convoy_on67': 'convoy_on_67',
 'convoy_ons-18': 'convoys_ons_18/on_202',
 'convoy_ons-20': 'convoys_ons_20/on_206',
 'convoy_ons-5': 'convoy_ons_5',
 'convoy_ons.5': 'convoy_ons_5',
 'convoy_pedestal': 'operation_pedestal',
 'convoy_pq-1': 'convoy_pq_1',
 'convoy_pq-13': 'convoy_pq_13',
 'convoy_pq-16': 'convoy_pq_16',
 'convoy_pq-17': 'convoy_pq_17',
 'convoy_pq-18': 'convoy_pq_18',
 'convoy_pq-2': 'convoy_pq_2',
 'convoy_pq-3': 'convoy_pq_3',
 'convoy_pq-4': 'convoy_pq_4',
 'convoy_pq-5': 'convoy_pq_5',
 'convoy_pq.1': 'convoy_pq_1',
 'convoy_pq.13': 'convoy_pq_13',
 'convoy_pq.16': 'convoy_pq_16',
 'convoy_pq.17': 'convoy_pq_17',
 'convoy_pq.18': 'convoy_pq_18',
 'convoy_pq.2': 'convoy_pq_2',
 'convoy_pq.3': 'convoy_pq_3',
 'convoy_pq.4': 'convoy_pq_4',
 'convoy_pq.5': 'convoy_pq_5',
 'convoy_pq1': 'convoy_pq_1',
 'convoy_pq13': 'convoy_pq_13',
 'convoy_pq16': 'convoy_pq_16',
 'convoy_pq17': 'convoy_pq_17',
 'convoy_pq18': 'convoy_pq_18',
 'convoy_pq2': 'convoy_pq_2',
 'convoy_pq3': 'convoy_pq_3',
 'convoy_pq4': 'convoy_pq_4',
 'convoy_pq5': 'convoy_pq_5',
 'convoy_sc-104': 'convoy_sc_104',
 'convoy_sc-107': 'convoy_sc_107',
 'convoy_sc-118': 'convoy_sc_118',
 'convoy_sc-121': 'convoy_sc_121',
 'convoy_sc-122': 'convoys_hx_229/sc_122',
 'convoy_sc-130': 'convoy_sc_130',
 'convoy_sc-143': 'convoy_sc_143',
 'convoy_sc-42': 'convoy_sc_42',
 'convoy_sc-7': 'convoy_sc_7',
 'convoy_sc-94': 'convoy_sc_94',
 'convoy_sc.107': 'convoy_sc_107',
 'convoy_sc.143': 'convoy_sc_143',
 'convoy_sc107': 'convoy_sc_107',
 'convoy_sl-125': 'convoy_sl_125',
 'convoys_hx-229/sc-122': 'convoys_hx_229/sc_122',
 'convoys_hx.229/sc.122': 'convoys_hx_229/sc_122',
 'convoys_ons-18/on-202': 'convoys_ons_18/on_202',
 'convoys_ons-20/on-206': 'convoys_ons_20/on_206',
 'convoys_ons.18/on.202': 'convoys_ons_18/on_202',
 'convoys_ons.20/on.206': 'convoys_ons_20/on_206',
 'convulsive_therapy': 'electroconvulsive_therapy',
 'conway-alexander_polynomial': 'alexander_polynomial',
 'conway-norton_conjecture': 'monstrous_moonshine',
 'conway_castle': 'conwy_castle',
 'conway_constant': 'look-and-say_sequence',
 'conway_falls': 'conwy_falls',
 'conway_groups': 'conway_group',
 'conway_haymen': 'conway_hayman',
 'conway_morgan': 'c._lloyd_morgan',
 'conway_number': 'surreal_number',
 'conway_numbers': 'surreal_number',
 'conway_park': 'conway_park_railway_station',
 'conway_school': 'excell_international_school',
 'conwood_company': 'reynolds_american',
 'conwy_council': 'conwy_county_borough_council',
 'conwy_county': 'conwy_county_borough',
 'conwy_estuary': 'river_conwy',
 'conwy_mountain': 'mynydd_y_dref',
 'conwy_river': 'river_conwy',
 'conwy_united': 'conwy_united_f.c.',
 'conwy_valley': 'river_conwy',
 'conyeayout_creek': 'conneaut_creek',
 'conzie_castle': 'bognie_castle',
 'conzieu_lake': 'lacs_de_conzieu',
 'coo_201ab': 'hd_151566',
 'coo_shed': 'stair_park',
 'cooch_bihar': 'cooch_behar_district',
 'coochie_snorcher': 'the_vagina_monologues',
 'coochy_coochy': 'beaucoups_of_blues',
 'cooden_beach': 'bexhill-on-sea',
 'cooerdinate_system': 'coordinate_system',
 'coogee_lighthouse': 'woodman_light',
 'cooh_terminus': 'c-terminus',
 'cook-heilbron_synthesis': 'cook-heilbron_thiazole_synthesis',
 'cook_baronetcy': 'cook_baronets',
 'cook_book': 'cookbook',
 'cook_forest': 'cook_forest_state_park',
 'cook_island/communications': 'telecommunications_in_the_cook_islands',
 'cook_island/economy': 'economy_of_the_cook_islands',
 'cook_island/geography': 'geography_of_the_cook_islands',
 'cook_island/government': 'politics_of_the_cook_islands',
 'cook_island/history': 'history_of_the_cook_islands',
 'cook_island/people': 'demographics_of_the_cook_islands',
 'cook_island/transportation': 'transport_in_the_cook_islands',
 'cook_islanders': 'cook_islands',
 'cook_islands/communications': 'telecommunications_in_the_cook_islands',
 'cook_islands/economy': 'economy_of_the_cook_islands',
 'cook_islands/geography': 'geography_of_the_cook_islands',
 'cook_islands/government': 'politics_of_the_cook_islands',
 'cook_islands/history': 'history_of_the_cook_islands',
 'cook_islands/military': 'cook_islands',
 'cook_islands/people': 'demographics_of_the_cook_islands',
 'cook_islands/transportation': 'transport_in_the_cook_islands',
 'cook_observatory': 'james_cook_observatory',
 'cook_off': 'cooking_off',
 'cook_out': 'cookout',
 'cook_pvi': 'cook_partisan_voting_index',
 'cook_reduction': 'polynomial-time_reduction',
 'cook_river/weheka': 'cook_river',
 'cook_stoves': 'cook_stove',
 'cook_straits': 'cook_strait',
 'cook_top': 'kitchen_stove',
 'cook_wilson': 'john_cook_wilson',
 'cookalong_live': 'gordon_ramsay:_cookalong_live',
 'cooke_manuscript': 'masonic_manuscripts',
 'cooke_residence': 'andrew_b._cooke_house',
 'cookeconcha_sp.': 'cookeconcha_contorta',
 'cooked_breakfast': 'full_breakfast',
 'cooked_noodle': 'oil_noodles',
 'cooked_rice': 'rice',
 'cookery_book': 'cookbook',
 'cookery_school': 'cooking_school',
 'cookery_show': 'cooking_show',
 'cookeville_depot': 'cookeville_railroad_depot',
 'cookham_manor': 'gwr_7800_class_7808_cookham_manor',
 'cookham_village': 'cookham',
 'cookie-cutter_house': 'tract_housing',
 'cookie-cutter_housing': 'tract_housing',
 'cookie-cutter_shark': 'cookiecutter_shark',
 'cookie-cutter_stadium': 'multi-purpose_stadium',
 'cookie_bars': 'cookie',
 'cookie_bouquets': 'cookie_bouquet',
 'cookie_boy': 'telluride_film_festival',
 'cookie_cake': 'cookie',
 'cookie_club': 'nottingham',
 'cookie_cole': 'carole_cole',
 'cookie_crumble': 'golden_gaytime',
 'cookie_cutters': 'cookie_cutter',
 'cookie_dropping': 'cookie_stuffing',
 'cookie_file': 'http_cookie',
 'cookie_jar': 'cookie_jar_group',
 'cookie_krongard': 'howard_krongard',
 'cookie_mountain': 'return_to_cookie_mountain',
 'cookie_party': 'the_sarah_silverman_program',
 'cookie_poisoning': 'http_cookie',
 'cookie_queen': 'elizabeth_brinton',
 'cookie_roll': 'biscuit_roll',
 'cookie_sheet': 'cookware_and_bakeware',
 'cookie_swallow': 'barium_swallow',
 'cookie_thornton': 'kirkwood_city_council_shooting',
 'cooking/deep_frying': 'deep_frying',
 'cooking/double_steaming': 'double_steaming',
 'cooking/pan_frying': 'pan_frying',
 'cooking/pressure_cooking': 'pressure_cooking',
 'cooking/stir_frying': 'stir_frying',
 'cooking_apples': 'cooking_apple',
 'cooking_book': 'cookbook',
 'cooking_fat': 'cooking_oil',
 'cooking_fighter': 'cooking_fighter_hao',
 'cooking_hearth': 'hearth',
 'cooking_measures': 'cooking_weights_and_measures',
 'cooking_oils': 'cooking_oil',
 'cooking_pan': 'cookware_and_bakeware',
 'cooking_pit': 'earth_oven',
 'cooking_pits': 'earth_oven',
 'cooking_plate': 'heating_element',
 'cooking_pot': 'cookware_and_bakeware',
 'cooking_range': 'kitchen_stove',
 'cooking_recipe': 'recipe',
 'cooking_shows': 'cooking_show',
 'cooking_soda': 'sodium_bicarbonate',
 'cooking_stove': 'kitchen_stove',
 'cooking_vessel': 'cookware_and_bakeware',
 'cooking_wine': 'wine',
 'cookridge_hospital': 'cookridge',
 'cooks_strait': 'cook_strait',
 'cooksey_green': 'upton_warren',
 'cookstown_district': 'cookstown_district_council',
 'cooktown_orchid': 'vappodes_phalaenopsis',
 'cooktownia_robertsii': 'cooktownia',
 'cool-hand_luke': 'cool_hand_luke',
 'cool_102': 'wcib',
 'cool_95': 'khlr',
 'cool_aid': 'kool-aid',
 'cool_biz': 'cool_biz_campaign',
 'cool_blues': 'charlie_parker',
 'cool_box': 'cooler',
 'cool_chain': 'cold_chain',
 'cool_chick': 'hung_up',
 'cool_chips': 'borealis_exploration_limited',
 'cool_down': 'cooling_down',
 'cool_drink': 'soft_drink',
 'cool_edit': 'adobe_soundbooth',
 'cool_five': 'hiroshi_uchiyamada_and_cool_five',
 'cool_globes': 'cool_globes:_hot_ideas_for_a_cooler_planet',
 'cool_hand': 'las_vegas_cool_hand',
 'cool_hunter': 'coolhunting',
 'cool_hunting': 'coolhunting',
 'cool_iris': 'cooliris',
 'cool_keith': 'kool_keith',
 'cool_media': 'marshall_mcluhan',
 'cool_mikado': 'the_cool_mikado',
 'cool_roofing': 'cool_roof',
 'cool_roofs': 'cool_roof',
 'cool_surface': 'the_cool_surface',
 'cool_t': 'one-t',
 'cool_temperate': 'temperateness',
 'cool_type': 'cooltype',
 'cool_war': 'the_cool_war',
 'cool_waves': 'ladies_and_gentlemen_we_are_floating_in_space',
 'coola_killar': 'arvingarna',
 'coolah_island': 'hudson_island',
 'coolamon_shire': 'coolamon_shire_council',
 'coolangatta_airport': 'gold_coast_airport',
 'coolangatta_gold': 'the_coolangatta_gold',
 'coolant_maintenance': 'cutting_fluid',
 'coolbits_2.0': 'coolbits',
 'coolboarders_2': 'cool_boarders_2',
 'coolbrands_international': 'coolbrands',
 'coolbrith_award': 'ina_coolbrith',
 'coolbrith_prize': 'ina_coolbrith',
 'cooler_bag': 'thermal_bag',
 'cooler_pad': 'laptop_cooler',
 'cooler_ranch': 'doritos',
 'cooley_anaemia': 'beta-thalassemia',
 'cooley_doctrine': 'thomas_m._cooley',
 'cooley_godward': 'cooley_godward_kronish',
 'cooley_law': 'thomas_m._cooley_law_school',
 'coolgardie_cooler': 'coolgardie_safe',
 'coolgardie_north-east': 'electoral_district_of_north-east_coolgardie',
 'coolhand_luke': 'cool_hand_luke',
 'coolidge_administration': 'calvin_coolidge',
 'coolidge_effects': 'coolidge_effect',
 'coolidge_foundation': 'calvin_coolidge_memorial_foundation',
 'coolidge_isd': 'coolidge_independent_school_district',
 'coolie_dog': 'koolie',
 'coolie_dogs': 'koolie',
 'coolie_hat': 'conical_straw_hat',
 'coolie_labor': 'coolie',
 'coolie_loach': 'kuhli_loach',
 'coolie_trade': 'coolie',
 'coolie_yoke': 'coolie',
 'cooling_atoms': 'laser_cooling',
 'cooling_catheter': 'therapeutic_hypothermia',
 'cooling_catheters': 'therapeutic_hypothermia',
 'cooling_curves': 'cooling_curve',
 'cooling_fluid': 'coolant',
 'cooling_grease': 'thermal_grease',
 'cooling_liquid': 'coolant',
 'cooling_pad': 'laptop_cooler',
 'cooling_stane': 'tawse',
 'cooling_towers': 'cooling_tower',
 'cooling_vests': 'cooling_vest',
 'cooling_water': 'water_cooling',
 'cooloola_propator': 'cooloola_monster',
 'cooloola_sedgefrog': 'cooloola_sedge_frog',
 'cooloola_shire': 'shire_of_cooloola',
 'coolpix_3700': 'nikon_coolpix_3700',
 'coolpix_4300': 'nikon_coolpix_4300',
 'coolpix_4600': 'nikon_coolpix_4600',
 'coolpix_5000': 'nikon_coolpix_5000',
 'coolpix_5200': 'nikon_coolpix_5200',
 'coolpix_5400': 'nikon_coolpix_5400',
 'coolpix_7900': 'nikon_coolpix_7900',
 'coolpix_8400': 'nikon_coolpix_8400',
 'coolpix_8700': 'nikon_coolpix_8700',
 'coolpix_950': 'nikon_coolpix_950',
 'coolpix_995': 'nikon_coolpix_995',
 'coolpix_l15': 'nikon_coolpix_l15',
 'coolpix_l2': 'nikon_coolpix_series',
 'coolpix_l3': 'nikon_coolpix_l3',
 'coolpix_l4': 'nikon_coolpix_series',
 'coolpix_p4': 'nikon_coolpix_series',
 'coolpix_p5000': 'nikon_coolpix_p5000',
 'coolpix_p6000': 'nikon_coolpix_p6000',
 'coolpix_p80': 'nikon_coolpix_p80',
 'coolpix_s1000pj': 'nikon_coolpix_s1000pj',
 'coolpix_s210': 'nikon_coolpix_series',
 'coolpix_s3': 'nikon_coolpix_s3',
 'coolpix_s4': 'nikon_coolpix_s4',
 'coolpix_s51': 'nikon_coolpix_s51',
 'coolpix_s51c': 'nikon_coolpix_s51',
 'coomalla_banksia': 'banksia_lanata',
 'coomassie_blue': 'coomassie',
 'coomassie_dyes': 'coomassie',
 'coombe_bisset': 'coombe_bissett',
 'coombe_halt': 'coombe_junction_halt_railway_station',
 'coombe_island': 'family_islands_national_park',
 'coombe_pafford': 'combe_pafford',
 'coombs_antibody': 'coombs_test',
 'coombs_reagent': 'coombs_test',
 'coon-sanders_nighthawks': 'coon-sanders_original_nighthawk_orchestra',
 'coon_bone': 'baculum',
 'coon_butte': 'meteor_crater',
 'coon_can': 'conquian',
 'coon_carnival': 'kaapse_klopse',
 'coon_cat': 'maine_coon',
 'coon_chicken': 'coon_chicken_inn',
 'coon_dog': 'coonhound',
 'coon_dong': 'baculum',
 'coon_mountain': 'meteor_crater',
 'coon_shout': 'coon_song',
 'coon_shouter': 'coon_song',
 'coon_songs': 'coon_song',
 'coon_tail': 'crotalus_atrox',
 'coonagh_cross': 'coonagh',
 'coonamble_shire': 'coonamble_shire_council',
 'coonamessett_river': 'coonamesset_river',
 'coonhound_paralysis': 'polyneuropathy_in_dogs_and_cats',
 'coonskin_hat': 'coonskin_cap',
 'coool_breeze': 'cool_breeze',
 'coop_brand': 'cooperative',
 'coop_conversion': 'condominium_conversion',
 'coop_danmark': 'coop_norden',
 'coop_denmark': 'coop_norden',
 'coop_game': 'cooperative_gameplay',
 'coop_group': 'the_co-operative_group',
 'coop_job': 'cooperative_education',
 'coop_norge': 'coop_nkl',
 'coop_program': 'cooperative_education',
 'coop_village': 'cooperative_village',
 'cooper_bay': 'cooper_island',
 'cooper_bessemer': 'cooper_industries',
 'cooper_cameron': 'cameron_international_corporation',
 'cooper_canada': 'cooper_canada_ltd.',
 'cooper_car': 'cooper_car_company',
 'cooper_dyssodia': 'adenophyllum_cooperi',
 'cooper_evans': 't._cooper_evans',
 'cooper_guynes': 'cooper_and_oliver_guynes',
 'cooper_hawks': 'robbinsdale_cooper_high_school',
 'cooper_institute': 'the_cooper_institute',
 'cooper_isd': 'cooper_independent_school_district',
 'cooper_lighting': 'cooper_industries',
 'cooper_pairs': 'cooper_pair',
 'cooper_racing': 'cooper_car_company',
 'cooper_rawson': 'alfred_cooper_rawson',
 'cooper_s': 'john_cooper',
 'cooper_sound': 'cooper_island',
 'cooper_spur': 'cooper_spur_ski_area',
 'cooper_station': 'u.s._post_office-cooper_station',
 'cooper_theater': 'cooper_foundation',
 'cooper_vault': 'cooper_clan',
 'cooper_watson': 'cooper_k._watson',
 'cooperate_marketing': 'co-marketing',
 'cooperative_agreement': 'memorandum_of_agreement',
 'cooperative_apartment': 'housing_cooperative',
 'cooperative_bank': 'cooperative_banking',
 'cooperative_breeder': 'cooperative_breeding',
 'cooperative_breeders': 'cooperative_breeding',
 'cooperative_college': 'co-operative_college',
 'cooperative_comision': 'co-operative_commission',
 'cooperative_comission': 'co-operative_commission',
 'cooperative_commision': 'co-operative_commission',
 'cooperative_commission': 'co-operative_commission',
 'cooperative_commonwealth': 'co-operative_commonwealth_federation',
 'cooperative_cycling': 'vehicular_cycling',
 'cooperative_economics': 'co-operative_economics',
 'cooperative_extension': 'cooperative_extension_service',
 'cooperative_farming': 'agricultural_cooperative',
 'cooperative_fm': 'radio_lumbini',
 'cooperative_food': 'the_co-operative_group',
 'cooperative_games': 'cooperative_game',
 'cooperative_grocery': 'food_cooperative',
 'cooperative_group': 'the_co-operative_group',
 'cooperative_history': 'history_of_the_cooperative_movement',
 'cooperative_housing': 'housing_cooperative',
 'cooperative_mimo': 'multi-user_mimo',
 'cooperative_mode': 'cooperative_gameplay',
 'cooperative_movement': 'history_of_the_cooperative_movement',
 'cooperative_multiplayer': 'cooperative_gameplay',
 'cooperative_multithreading': 'computer_multitasking',
 'cooperative_party': 'co-operative_party',
 'cooperative_principles': 'rochdale_principles',
 'cooperative_societies': 'cooperative',
 'cooperative_society': 'cooperative',
 'cooperative_studies': 'co-operative_studies',
 'cooperative_union': 'co-operatives_uk',
 'cooperative_utility': 'utility_cooperative',
 'cooperative_villas': 'no_place',
 'cooperatives_uk': 'co-operatives_uk',
 'cooperator_program': 'foreign_market_development_cooperator_program',
 'coopers_company': 'worshipful_company_of_coopers',
 'coopers_creek': 'cooper_creek',
 'coopers_inc.': 'jockey_international',
 'coopers_rock': 'coopers_rock_state_forest',
 'coopers_stadium': 'norwood_oval',
 'coopersale_halt': 'coopersale_halt_railway_station',
 'coopsette_rimini': 'basket_rimini_crabs',
 'coorbital_satellite': 'co-orbital_moon',
 'coorbital_satellites': 'co-orbital_moon',
 'coorbital_system': 'co-orbital_moon',
 'coord/sub_doc': 'template:coord/sub_doc',
 'coordinate-free_approach': 'coordinate-free_treatment',
 'coordinate-measurement_machine': 'coordinate-measuring_machine',
 'coordinate_axes': 'cartesian_coordinate_system',
 'coordinate_axis': 'coordinate_system',
 'coordinate_basis': 'holonomic',
 'coordinate_bond': 'dipolar_bond',
 'coordinate_condition': 'coordinate_conditions',
 'coordinate_conjunction': 'grammatical_conjunction',
 'coordinate_covalent': 'dipolar_bond',
 'coordinate_freedom': 'coordinate-free_treatment',
 'coordinate_geometry': 'analytic_geometry',
 'coordinate_harmony': 'harmony',
 'coordinate_hypersurface': 'coordinate_surface',
 'coordinate_line': 'coordinate_surface',
 'coordinate_lines': 'coordinate_surface',
 'coordinate_link': 'dipolar_bond',
 'coordinate_plane': 'cartesian_coordinate_system',
 'coordinate_ring': 'algebraic_variety',
 'coordinate_surfaces': 'coordinate_surface',
 'coordinate_systems': 'coordinate_system',
 'coordinate_transform': 'substitution_of_variables',
 'coordinate_transformations': 'coordinate_system',
 'coordinated_bond': 'dipolar_bond',
 'coordinates_vector': 'coordinate_vector',
 'coordinatewise_order': 'product_order',
 'coordinating_conjunction': 'grammatical_conjunction',
 'coordination_bond': 'dipolar_bond',
 'coordination_dilemma': 'coordination_game',
 'coordination_environment': 'coordination_sphere',
 'coordination_polymer': 'coordination_polymers',
 'coordination_problem': 'coordination_game',
 'coordinative_bond': 'dipolar_bond',
 'coorelation_coeficient': 'correlation',
 'coorg_gowdas': 'kodagu_gowda',
 'coorg_language': 'kodava_takk',
 'coors_amphitheater': 'coors_amphitheatre',
 'coors_brewery': 'coors_brewing_company',
 'coors_brewing': 'coors_brewing_company',
 'coors_ceramics': 'coorstek',
 'coors_molson': 'molson_coors_brewing_company',
 'coors_porcelain': 'coorstek',
 'coosa_high': 'coosa_high_school',
 'coosan_language': 'coosan_languages',
 'cootamundra_shire': 'cootamundra_shire_council',
 'cootamundra_wattle': 'acacia_baileyana',
 'cooter_turtle': 'pseudemys',
 'cooter_turtles': 'pseudemys',
 'cootie_catcher': 'paper_fortune_teller',
 'cooyoo_australis': 'cooyoo',
 'cop_.357': 'cop_357_derringer',
 'cop_1': 'copi',
 'cop_car': 'police_car',
 'cop_drama': 'police_procedural',
 'cop_i': 'copi',
 'cop_level': 'oncotic_pressure',
 'cop_shocker': 'combat_outpost_shocker',
 'cop_show': 'police_procedural',
 'cop_shows': 'police_procedural',
 'cop_story': 'flic_story',
 'cop_suicide': 'suicide_by_cop',
 'cop_watch': 'copwatch',
 'copa_brasil': 'copa_do_brasil',
 'copa_cabana': 'copacabana',
 'copa_cargo': 'copa_airlines',
 'copa_caribe': 'caribbean_cup',
 'copa_centenario': 'copa_centenario_de_la_afa',
 'copa_colsanitas': 'copa_sony_ericsson_colsanitas',
 'copa_concacaf': 'concacaf_champions_league',
 'copa_f300': 'european_f3_open_championship',
 'copa_fpf': 'copa_paulista_de_futebol',
 'copa_indonesia': 'piala_indonesia',
 'copa_kirim': 'kirin_cup',
 'copa_kirin': 'kirin_cup',
 'copa_latina': 'latin_cup',
 'copa_lib': 'copa_libertadores',
 'copa_liberatadores': 'copa_libertadores',
 'copa_mercosul': 'copa_mercosur',
 'copa_mundial': 'adidas_copa_mundial',
 'copa_mustang': 'colombian_professional_football',
 'copa_nordeste': 'campeonato_do_nordeste',
 'copa_ouro': 'copa_oro',
 'copa_pilsener': 'serie_a_de_ecuador',
 'copa_roca': 'roca_cup',
 'copa_sudamerica': 'copa_sudamericana',
 'copa_sul': 'copa_sul-minas',
 'copa_telmex': 'atp_buenos_aires',
 'copa_toyota': 'copa_libertadores',
 'copa_venezuela': 'copa_de_venezuela',
 'copaca_bana': 'copacabana',
 'copacabana_beach': 'copacabana',
 'copaiba_oil': 'copaiba',
 'copaifera_langsdorfii': 'copaifera_langsdorffii',
 'copal_corporation': 'nidec_copal_corporation',
 'copal_shutter': 'nidec_copal_corporation',
 'copal_square': 'nidec_copal_corporation',
 'copala_trique': 'trique_language',
 'copala_triqui': 'trique_language',
 'copalm_balsam': 'liquidambar_styraciflua',
 'copc_incorporated': 'copc_inc.',
 'copd_exacerbation': 'acute_exacerbation_of_chronic_obstructive_pulmonary_disease',
 'cope_castle': 'holland_house',
 'cope_cod': 'cape_cod',
 'cope_elimination': 'cope_reaction',
 'cope_m.s': 'redlands_unified_school_district',
 'copecut_river': 'copicut_river',
 'copehagen_cathedral': 'copenhagen',
 'copehan_languages': 'wintuan_languages',
 'copeland_island': 'copeland_islands',
 'copelandia_anomala': 'panaeolus_cyanescens',
 'copelandia_bispora': 'panaeolus_bisporus',
 'copelandia_bisporus': 'panaeolus_bisporus',
 'copelandia_cambodginiensis': 'panaeolus_cambodginiensis',
 'copelandia_cyanescens': 'panaeolus_cyanescens',
 'copelandia_papilonacea': 'panaeolus_cyanescens',
 'copelandia_tropicalis': 'panaeolus_tropicalis',
 'copelandia_westii': 'panaeolus_cyanescens',
 'copeman_empire': 'nick_copeman',
 'copenhagan_interpretation': 'copenhagen_interpretation',
 'copenhagen_academy': 'royal_danish_academy_of_fine_arts',
 'copenhagen_accord': 'united_nations_climate_change_conference_2009',
 'copenhagen_airtaxi': 'copenhagen_air_taxi',
 'copenhagen_crocodiles': 'danish_australian_football_league',
 'copenhagen_fields': 'metropolitan_cattle_market',
 'copenhagen_hawks': 'danish_australian_football_league',
 'copenhagen_observatory': 'copenhagen_university_observatory',
 'copenhagen_opera': 'copenhagen_opera_house',
 'copenhagen_planetarium': 'tycho_brahe_planetarium',
 'copenhagen_post': 'the_copenhagen_post',
 'copenhagen_protocol': 'united_nations_framework_convention_on_climate_change',
 'copenhagen_raid': 'operation_carthage',
 'copenhagen_s-train': 's-train',
 'copenhagen_snuff': 'copenhagen_tobacco',
 'copenhagen_subway': 'copenhagen_metro',
 'copenhagen_thesis': 'copenhagen_interpretation',
 'copenhagen_university': 'university_of_copenhagen',
 'copenhagen_vase': 'royal_copenhagen',
 'copernic_inc.': 'copernic',
 'copernican_assumption': 'copernican_principle',
 'copernican_model': 'copernican_heliocentrism',
 'copernican_system': 'heliocentrism',
 'copernican_theory': 'copernican_heliocentrism',
 'copernicia_fallense': 'copernicia_fallaensis',
 'copernicus_observatory': 'orbiting_astronomical_observatory',
 'copernicus_principle': 'copernican_principle',
 'copernicus_revolution': 'scientific_revolution',
 'cophias_bilineatus': 'bothriopsis_bilineata',
 'cophias_crotalinus': 'lachesis_muta',
 'cophias_holocericeus': 'bothrops_atrox',
 'cophias_hypnale': 'hypnale_hypnale',
 'cophias_jajaraca': 'bothrops_jararaca',
 'cophias_jararaca': 'bothrops_jararaca',
 'cophias_jararakka': 'bothrops_jararaca',
 'cophias_lanceolatus': 'bothrops_lanceolatus',
 'cophias_punicea': 'trimeresurus_puniceus',
 'cophias_trigonocephalus': 'trimeresurus_trigonocephalus',
 'cophias_viridis': 'trimeresurus_gramineus',
 'cophias_wagleri': 'tropidolaemus_wagleri',
 'cophixalus_aenigma': 'tapping_nursery_frog',
 'cophixalus_bombiens': 'buzzing_frog',
 'cophixalus_concinnus': 'elegant_frog',
 'cophixalus_crepitans': 'rattling_frog',
 'cophixalus_exiguus': 'scanty_frog',
 'cophixalus_infacetus': 'inelegant_frog',
 'cophixalus_monticola': 'mountain-top_nursery_frog',
 'cophixalus_neglectus': 'neglected_frog',
 'cophixalus_peninsularis': 'cape_york_frog',
 'cophixalus_saxatilis': 'black_mountain_boulder_frog',
 'cophosaurus_texanus': 'greater_earless_lizard',
 'copier_machine': 'photocopier',
 'coping_mechanism': 'coping_skill',
 'coping_skills': 'coping_skill',
 'coping_stone': 'capstone',
 'copipanolis_borealis': 'psaphida_styracis',
 'copipanolis_cubilis': 'psaphida_styracis',
 'copipanolis_fasciata': 'psaphida_styracis',
 'copipanolis_stigma': 'psaphida_styracis',
 'copipanolis_styracis': 'psaphida_styracis',
 'copley_news': 'copley_press',
 'copley_newspapers': 'copley_press',
 'copog_phadraig': 'alisma',
 'copolymer_1': 'glatiramer_acetate',
 'copora_cavernosa': 'corpus_cavernosum_penis',
 'coppa_agostini': 'coppa_ugo_agostoni',
 'coppa_agostoni': 'coppa_ugo_agostoni',
 'coppa_dolla': 'broadhempston',
 'coppa_internazioanle': 'central_european_international_cup',
 'coppa_montenero': 'coppa_ciano',
 'coppa_svizzera': 'swiss_cup',
 'coppa_volpi': 'volpi_cup',
 'copped_out': 'cop_out',
 'coppell_copperheads': 'texas_collegiate_league',
 'coppell_isd': 'coppell_independent_school_district',
 'coppensia_bicolor': 'oncidium_bicolor',
 'coppensia_bifolia': 'oncidium_bifolium',
 'coppensia_blanchetii': 'oncidium_blanchetii',
 'coppensia_hydrophila': 'oncidium_hydrophilum',
 'copper-based_chips': 'copper_interconnect',
 'copper-colored_restrepia': 'restrepia_cuprea',
 'copper-foil_glasswork': 'lead_came_and_copper_foil_glasswork',
 'copper-tailed_hummingbird': 'green-bellied_hummingbird',
 'copper/silver_ionization': 'copper-silver_ionization',
 'copper_64': 'copper-64',
 'copper_acetoarsenite': 'paris_green',
 'copper_ant-blue': 'acrodipsas_cuprea',
 'copper_asprinate': 'copper_aspirinate',
 'copper_band': 'copper',
 'copper_belly': 'agkistrodon_contortrix_mokasen',
 'copper_belt': 'copperbelt',
 'copper_beryllium': 'beryllium_copper',
 'copper_bowl': 'insight_bowl',
 'copper_butterfly': 'lycaenidae',
 'copper_cathode': 'cathode',
 'copper_cathodes': 'cathode',
 'copper_chalcogenide': 'copper_sulfide',
 'copper_chip': 'copper_interconnect',
 'copper_chlorophylls': 'copper_chlorophyll',
 'copper_clad': 'copper_cladding',
 'copper_cliff': 'urban_neighbourhoods_of_sudbury',
 'copper_coins': 'coin',
 'copper_concentrate': 'copper_extraction_techniques',
 'copper_engraver': 'engraving',
 'copper_engraving': 'engraving',
 'copper_eskimo': 'copper_inuit',
 'copper_extraction': 'copper_extraction_techniques',
 'copper_finch': 'chaffinch',
 'copper_head': 'copperhead',
 'copper_history': 'copper',
 'copper_indians': 'yellowknives',
 'copper_iud': 'intrauterine_device',
 'copper_john': 'auburn_correctional_facility',
 'copper_losses': 'copper_loss',
 'copper_mine': 'copper_extraction_techniques',
 'copper_mining': 'copper_extraction_techniques',
 'copper_moki': 'bastard_trumpeter',
 'copper_nickel': 'cupronickel',
 'copper_nose': 'oliver_cromwell',
 'copper_ore': 'copper_ores',
 'copper_phthalocyanine': 'phthalocyanine_blue_bn',
 'copper_pod': 'peltophorum_pterocarpum',
 'copper_pyrites': 'chalcopyrite',
 'copper_range': 'copper_range_railroad',
 'copper_rivet': 'jacob_davis',
 'copper_salicylate': 'salicylic_acid',
 'copper_sheet': 'copper',
 'copper_snake': 'agkistrodon_contortrix_mokasen',
 'copper_sulphide': 'copper_sulfide',
 'copper_t': 'intrauterine_device',
 'copper_theft': 'metal_theft',
 'copper_top': 'duracell',
 'copper_triangle': 'copper_coast',
 'copper_viper': 'agkistrodon_contortrix_mokasen',
 'copper_wire': 'electrical_wiring',
 'copperbanded_butterflyfish': 'copperband_butterflyfish',
 'copperhead_moccasin': 'agkistrodon_contortrix_laticinctus',
 'copperhead_snake': 'agkistrodon_contortrix',
 'copperhead_viper': 'agkistrodon_contortrix_mokasen',
 'copperhouse_creek': 'hayle_estuary',
 'copperplate_engraving': 'copperplate',
 'copperplate_script': 'copperplate',
 'copperwood_elementary': 'peoria_unified_school_district',
 'coppery_brushtail': 'coppery_brushtail_possum',
 'coppet_vd': 'coppet',
 'coppett_hill': 'coppet_hill',
 'coppice_method': 'coppicing',
 'coppice_regeneration': 'coppicing',
 'coppin_academy': 'coppin_academy_high_school',
 'coppin_st': 'coppin_state_university',
 'coppin_st.': 'coppin_state_university',
 'coppin_state': 'coppin_state_university',
 'copping_out': 'cop_out',
 'coppini_mission': 'francesco_coppini',
 'coppinsia_minutissima': 'coppinsia',
 'coppock_indicator': 'coppock_curve',
 'coppola_family': 'coppola_family_tree',
 'copra_dummies': 'copra_plantations_in_new_guinea',
 'copra_dummy': 'copra_plantations_in_new_guinea',
 'copra_oil': 'coconut_oil',
 'coprenician_system': 'nicolaus_copernicus',
 'coprime_numbers': 'coprime',
 'coprinopsis_cinerea': 'psathyrellaceae',
 'coprinus_atramentarius': 'coprinopsis_atramentaria',
 'coprinus_cinereus': 'psathyrellaceae',
 'coprinus_psychromorbidus': 'coprinopsis_psychromorbida',
 'coproal_incontinence': 'fecal_incontinence',
 'coprobolus_poculiformis': 'coprobolus',
 'coprophilous_mushroom': 'coprophilous_fungi',
 'coproporphyrinogen_oxidase': 'coproporphyrinogen_iii_oxidase',
 'coprosma_baueri': 'coprosma_repens',
 'coprosma_baueriana': 'coprosma_repens',
 'coprosma_retusa': 'coprosma_repens',
 'coprosma_stockii': 'coprosma_repens',
 'coprotiella_gongylospora': 'coprotiella',
 'coprotinia_minutula': 'coprotinia',
 'cops_out': 'cop_out',
 'cops_up': 'lyfe_change',
 'copshaw_holm': 'newcastleton',
 'copster_green': 'salesbury',
 'copsychus_albiventris': 'white-rumped_shama',
 'copsychus_albospecularis': 'madagascar_magpie-robin',
 'copsychus_cebuensis': 'black_shama',
 'copsychus_luzoniensis': 'white-browed_shama',
 'copsychus_malabaricus': 'white-rumped_shama',
 'copsychus_niger': 'white-vented_shama',
 'copsychus_saularis': 'oriental_magpie_robin',
 'copsychus_sechellarum': 'seychelles_magpie_robin',
 'coptic_abstinence': 'fasting_and_abstinence_of_the_coptic_orthodox_church_of_alexandria',
 'coptic_bible': 'coptic_versions_of_the_bible',
 'coptic_bookbinding': 'coptic_binding',
 'coptic_catholic': 'coptic_catholic_church',
 'coptic_chant': 'coptic_music',
 'coptic_christian': 'coptic_orthodox_church_of_alexandria',
 'coptic_christianity': 'coptic_orthodox_church_of_alexandria',
 'coptic_christians': 'coptic_orthodox_church_of_alexandria',
 'coptic_church': 'coptic_orthodox_church_of_alexandria',
 'coptic_churches': 'coptic_architecture',
 'coptic_egypt': 'copt',
 'coptic_encyclopedia': 'the_coptic_encyclopedia',
 'coptic_iconography': 'coptic_art',
 'coptic_literature': 'coptic_language',
 'coptic_nation': 'coptic_orthodox_church_of_alexandria',
 'coptic_orthodox': 'coptic_orthodox_church_of_alexandria',
 'coptic_orthodoxy': 'coptic_orthodox_church_of_alexandria',
 'coptic_persecutions': 'persecution_of_christians_in_the_roman_empire',
 'coptic_pope': 'pope_of_the_coptic_orthodox_church_of_alexandria',
 'coptic_script': 'coptic_alphabet',
 'coptic_scrolls': 'nag_hammadi',
 'coptic_synod': 'holy_synod_of_the_coptic_orthodox_church',
 'coptic_television': 'coptic_tv',
 'coptis_asplenifolia': 'coptis_aspleniifolia',
 'copton_windmill': 'copton_pumping_windmill',
 'coptotermes_formosanus': 'formosan_subterranean_termite',
 'coptotriche_angusticollella': 'emmetia_angusticollella',
 'copulation_calls': 'mating',
 'copulation_plug': 'mating_plug',
 'copulative_alpha': 'copulative_a',
 'copulatory_organ': 'sex_organ',
 'copulatory_plug': 'mating_plug',
 'copy-number_variant': 'copy_number_variation',
 'copy-number_variation': 'copy_number_variation',
 'copy_art': 'xerox_art',
 'copy_buster': 'copy_protection',
 'copy_cat': 'copycat',
 'copy_center': 'photocopier',
 'copy_certification': 'certified_copy',
 'copy_chief': 'copy_editing',
 'copy_desk': 'copy_editing',
 'copy_edit': 'copy_editing',
 'copy_edited': 'copy_editing',
 'copy_editor': 'copy_editing',
 'copy_editors': 'copy_editing',
 'copy_engineering': 'reverse_engineering',
 'copy_holder': 'copyholder',
 'copy_left': 'copyleft',
 'copy_machine': 'photocopier',
 'copy_number': 'copy_number_variation',
 'copy_prevention': 'copy_protection',
 'copy_restriction': 'copy_protection',
 'copy_writer': 'copywriting',
 'copycat_behavior': 'copycat_effect',
 'copycat_crime': 'copycat_theory',
 'copycat_crimes': 'copycat_theory',
 'copycat_phenomenon': 'copycat_effect',
 'copyhold_tenure': 'copyhold',
 'copying_files': 'file_copying',
 'copyleft_licensing': 'copyleft',
 'copyright-control_technology': 'digital_rights_management',
 'copyright_cartel': 'anti-copyright',
 'copyright_commandeering': 'copyfraud',
 'copyright_conflict': 'anti-copyright',
 'copyright_education': 'intellectual_property_education',
 'copyright_history': 'history_of_copyright_law',
 'copyright_holder': 'copyright',
 'copyright_infidgement': 'copyright_infringement',
 'copyright_infringements': 'copyright_infringement',
 'copyright_infringiment': 'copyright_infringement',
 'copyright_infringment': 'copyright_infringement',
 'copyright_law': 'copyright',
 'copyright_laws': 'copyright',
 'copyright_library': 'national_library',
 'copyright_logo': 'copyright_symbol',
 'copyright_mark': 'copyright_symbol',
 'copyright_office': 'united_states_copyright_office',
 'copyright_orphan': 'orphan_works',
 'copyright_page': 'edition_notice',
 'copyright_paranoia': 'limitations_and_exceptions_to_copyright',
 'copyright_performance': 'copyright',
 'copyright_piracy': 'copyright_infringement',
 'copyright_privilege': 'history_of_copyright_law',
 'copyright_problems': 'wikipedia:copyright_problems',
 'copyright_registry': 'copyright_registration',
 'copyright_sign': 'copyright_symbol',
 'copyright_tag': 'copyright',
 'copyright_tags': 'wikipedia:image_copyright_tags',
 'copyright_trap': 'fictitious_entry',
 'copyright_traps': 'fictitious_entry',
 'copyright_vio': 'copyright',
 'copyright_violation': 'copyright_infringement',
 'copyright_violations': 'copyright',
 'copyright_war': 'anti-copyright',
 'coqueta_coronada': 'spangled_coquette',
 'coqueta_cresticorta': 'short-crested_coquette',
 'coqueta_lentejuelada': 'spangled_coquette',
 'coquette_pailletee': 'spangled_coquette',
 'coqui_2': 'nasa_coqui',
 'coqui_caoba': 'bronze_coqui',
 'coqui_churi': 'red-eyed_coqui',
 'coqui_dos': 'nasa_coqui',
 'coqui_duende': 'dwarf_coqui',
 'coqui_grillo': 'cricket_coqui',
 'coqui_martillito': 'locust_coqui',
 'coqui_melodioso': 'melodius_coqui',
 'coquihalla_canyon': 'coquihalla_canyon_provincial_park',
 'coquihalla_highway': 'british_columbia_highway_5',
 'coquilla_nut': 'netsuke',
 'coquille-bandon_highway': 'oregon_route_42s',
 'coquille_reservation': 'coquille_indian_tribe',
 'coquille_tribe': 'coquille_indian_tribe',
 'coquimbito_district': 'coquimbito',
 'coquimbo_valley': 'coquimbo_region',
 'coquina_clam': 'donax',
 'coquitlam_express': 'burnaby_express',
 'coquitlam_station': 'coquitlam_central_station',
 'cor-ten_steel': 'weathering_steel',
 'cor_bon': 'cor-bon',
 'cor_euser': 'cornelius_euser',
 'cor_heuvel': 'cor_van_den_heuvel',
 'cor_hydrae': 'alphard',
 'cor_serpentis': 'the_heart_of_the_serpent',
 'cor_tauri': 'aldebaran',
 'cor_tv': 'oaxaca_tv',
 'cor_unum': 'pontifical_council_cor_unum',
 'cora_bois': 'cora_dubois',
 'cora_casselman': 'cora_taylor_casselman',
 'cora_crippen': 'hawley_harvey_crippen',
 'cora_hatch': 'cora_l._v._scott',
 'cora_hind': 'ella_cora_hind',
 'cora_languages': 'cora_language',
 'cora_svonsteckik': 'cora_combs',
 'cora_tappan': 'cora_l._v._scott',
 'cora_turner': 'hawley_harvey_crippen',
 'coracholan_language': 'coracholan_languages',
 'coracias_abyssinica': 'abyssinian_roller',
 'coracias_abyssinicus': 'abyssinian_roller',
 'coracias_benghalensis': 'indian_roller',
 'coracias_caudata': 'lilac-breasted_roller',
 'coracias_caudatus': 'lilac-breasted_roller',
 'coracias_cyanogaster': 'blue-bellied_roller',
 'coracias_garrulus': 'european_roller',
 'coracias_naevia': 'rufous-crowned_roller',
 'coracias_naevius': 'rufous-crowned_roller',
 'coracias_spatulata': 'racket-tailed_roller',
 'coracias_spatulatus': 'racket-tailed_roller',
 'coracias_temminckii': 'purple-winged_roller',
 'coracina_abbotti': 'pygmy_cuckoo-shrike',
 'coracina_analis': 'new_caledonian_cuckoo-shrike',
 'coracina_atriceps': 'moluccan_cuckoo-shrike',
 'coracina_azurea': 'blue_cuckoo-shrike',
 'coracina_bicolor': 'pied_cuckoo-shrike',
 'coracina_caeruleogrisea': 'stout-billed_cuckoo-shrike',
 'coracina_caesia': 'grey_cuckoo-shrike',
 'coracina_caledonica': 'melanesian_cuckoo-shrike',
 'coracina_ceramensis': 'pale_cicadabird',
 'coracina_cinerea': 'ashy_cuckoo-shrike',
 'coracina_coerulescens': 'blackish_cuckoo-shrike',
 'coracina_cucullata': 'ashy_cuckoo-shrike',
 'coracina_dispar': 'kai_cicadabird',
 'coracina_dobsoni': 'bar-bellied_cuckoo-shrike',
 'coracina_dohertyi': 'sumba_cicadabird',
 'coracina_fimbriata': 'lesser_cuckoo-shrike',
 'coracina_fortis': 'buru_cuckoo-shrike',
 'coracina_holopolia': 'solomon_islands_cuckoo-shrike',
 'coracina_incerta': 'black-shouldered_cicadabird',
 'coracina_javensis': 'javan_cuckoo-shrike',
 'coracina_larvata': 'sunda_cuckoo-shrike',
 'coracina_leucopygia': 'white-rumped_cuckoo-shrike',
 'coracina_lineata': 'yellow-eyed_cuckoo-shrike',
 'coracina_longicauda': 'hooded_cuckoo-shrike',
 'coracina_macei': 'large_cuckoo-shrike',
 'coracina_maxima': 'ground_cuckoo-shrike',
 'coracina_melanoptera': 'black-headed_cuckoo-shrike',
 'coracina_melas': 'new_guinea_cuckoo-shrike',
 'coracina_melaschistos': 'black-winged_cuckoo-shrike',
 'coracina_mindanensis': 'black-bibbed_cicadabird',
 'coracina_montana': 'black-bellied_cuckoo-shrike',
 'coracina_morio': 'sulawesi_cicadabird',
 'coracina_newtoni': 'reunion_cuckoo-shrike',
 'coracina_novaehollandiae': 'black-faced_cuckoo-shrike',
 'coracina_ostenta': 'white-winged_cuckoo-shrike',
 'coracina_papuensis': 'white-bellied_cuckoo-shrike',
 'coracina_parvula': 'halmahera_cuckoo-shrike',
 'coracina_pectoralis': 'white-breasted_cuckoo-shrike',
 'coracina_personata': 'wallacean_cuckoo-shrike',
 'coracina_polioptera': 'indochinese_cuckoo-shrike',
 'coracina_schistacea': 'slaty_cuckoo-shrike',
 'coracina_schisticeps': 'grey-headed_cuckoo-shrike',
 'coracina_striata': 'bar-bellied_cuckoo-shrike',
 'coracina_sula': 'sula_cicadabird',
 'coracina_temminckii': 'cerulean_cuckoo-shrike',
 'coracina_tenuirostris': 'cicadabird',
 'coracina_typica': 'mauritius_cuckoo-shrike',
 'coracinus_capensis': 'galjoen',
 'coracius_cyanogaster': 'blue-bellied_roller',
 'coraco-acromial_ligament': 'coracoacromial_ligament',
 'coracoclavicular_fascia': 'clavipectoral_fascia',
 'coracopsis_barklyi': 'seychelles_black_parrot',
 'coracopsis_nigra': 'lesser_vasa_parrot',
 'coracopsis_vasa': 'greater_vasa_parrot',
 'coracornis_raveni': 'maroon-backed_whistler',
 'coraghessan_boyle': 't._coraghessan_boyle',
 'coragyps_atratus': 'black_vulture',
 'coral-billed_nuthatch': 'nuthatch_vanga',
 'coral-billed_nuthatch-vanga': 'nuthatch_vanga',
 'coral-spot_fungus': 'nectria',
 'coral66_language': 'coral_66',
 'coral_adder': 'micrurus_fulvius',
 'coral_antiphona': 'antiphona',
 'coral_atoll': 'atoll',
 'coral_bead': 'nertera',
 'coral_bells': 'heuchera',
 'coral_berry': 'ardisia_crenata',
 'coral_brown': 'coral_browne',
 'coral_cache': 'coral_content_distribution_network',
 'coral_cdn': 'coral_content_distribution_network',
 'coral_classic': 'welsh_golf_classic',
 'coral_crab': 'crab',
 'coral_eclipse': 'eclipse_stakes',
 'coral_eurobet': 'gala_coral_group',
 'coral_fungi': 'coral_fungus',
 'coral_gem': 'lotus_berthelotii',
 'coral_hairstreak': 'satyrium_titus',
 'coral_hawkfish': 'cirrhitichthys_oxycephalus',
 'coral_heads': 'coral',
 'coral_hogfish': 'bodianus_mesothorax',
 'coral_international': 'rctv_international',
 'coral_island': 'the_coral_island',
 'coral_lobster': 'furry_lobster',
 'coral_mound': 'coral',
 'coral_mud': 'coral_sand',
 'coral_mushroom': 'coral_fungus',
 'coral_perch': 'grandfather_hapuku',
 'coral_pictures': 'rctv_international',
 'coral_polyp': 'polyp',
 'coral_reefers': 'jimmy_buffett',
 'coral_reefs': 'coral_reef',
 'coral_sitar': 'electric_sitar',
 'coral_snakes': 'coral_snake',
 'coral_toadfish': 'splendid_toadfish',
 'coral_tree': 'erythrina',
 'coral_watts': 'carl_eugene_watts',
 'coralina_tassoni': 'coralina_cataldi-tassoni',
 'coraline_alga': 'coralline_algae',
 'coraline_karanti': 'koralia_karanti',
 'coralis_effect': 'coriolis_effect',
 'coralized_link': 'coral_content_distribution_network',
 'corallaria_parvifolia': 'adenanthera_pavonina',
 'coralline_alga': 'coralline_algae',
 'coralline_limestone': 'limestone',
 'coralliozetus_tayrona': 'tayrona_blenny',
 'corallo_comstock': 'mark_corallo',
 'corallodendron_crista-gall': 'erythrina_crista-galli',
 'corallodendron_crista-galli': 'erythrina_crista-galli',
 'corallodendron_falcatum': 'erythrina_falcata',
 'corallodendrum_mulungu': 'erythrina_mulungu',
 'corallomyces_elegans': 'nectria_mauritiicola',
 'corallomyces_mauritiicola': 'nectria_mauritiicola',
 'corallomycetella_repens': 'nectria_mauritiicola',
 'corallorrhiza_maculata': 'corallorhiza_maculata',
 'corallorrhiza_striata': 'corallorhiza_striata',
 'corallorrhiza_trifida': 'corallorhiza_trifida',
 'corallus_blombergi': 'corallus_annulatus_blombergi',
 'corallus_cooki': 'corallus_cookii',
 'corallus_enydris': 'corallus_hortulanus',
 'corallus_maculatus': 'corallus_hortulanus',
 'corallus_madagascariensis': 'boa_manditra',
 'corallus_obtusirostris': 'corallus_hortulanus',
 'coralroot_orchid': 'corallorhiza',
 'coralville_dam': 'coralville_lake',
 'coralville_reservoir': 'coralville_lake',
 'coram_family': 'thomas_coram_foundation_for_children',
 'coram_vobis': 'coram_nobis',
 'coramadal_coast': 'coromandel_coast',
 'coramae_mann': 'coramae_richey_mann',
 'coramandel_coast': 'coromandel_coast',
 'coranarta_aureola': 'coranarta_cordigera',
 'coranation_street': 'coronation_street',
 'corangamite_lake': 'lake_corangamite',
 'corani_lake': 'laguna_corani',
 'coranine_indian': 'coree',
 'coranine_indians': 'coree',
 'corank-nullity_polynomial': 'tutte_polynomial',
 'corantijn_river': 'courantyne_river',
 'coranto_lake': 'laguna_coranto',
 'corapipo_altera': 'white-ruffed_manakin',
 'corapipo_gutturalis': 'white-throated_manakin',
 'corapipo_leucorrhoa': 'white-bibbed_manakin',
 'corazal_town': 'corozal_town',
 'corazon_cojuanco-aquino': 'corazon_aquino',
 'corazon_cojuangco': 'corazon_aquino',
 'corazon_cojuangco-aquino': 'corazon_aquino',
 'corb_denneny': 'corbett_denneny',
 'corba_architecture': 'common_object_request_broker_architecture',
 'corbalengi_stone': 'penbryn',
 'corbans_wines': 'pernod_ricard_nz',
 'corbeil_essones': 'corbeil-essonnes',
 'corbeil_essonnes': 'corbeil-essonnes',
 'corbeil_treaty': 'treaty_of_corbeil',
 'corbel_ledge': 'corbel',
 'corbel_table': 'corbel',
 'corbel_vault': 'corbel_arch',
 'corbeled_arch': 'corbel_arch',
 'corbelled_arch': 'corbel_arch',
 'corbelled_vault': 'corbel_arch',
 'corben_dallas': 'the_fifth_element',
 'corbet_field': 'the_corbet_field',
 'corbet_rock': 'the_swinge',
 'corbets_tey': 'upminster',
 'corbett_thigpen': 'corbett_h._thigpen',
 'corbett_woodall': 'corbet_woodall',
 'corbetts_tiger': 'indochinese_tiger',
 'corbeyrier_vd': 'corbeyrier',
 'corbicula_fluminalis': 'corbicula_fluminea',
 'corbie_step': 'crow-stepped_gable',
 'corbie_steps': 'crow-stepped_gable',
 'corbillon_cup': 'table_tennis',
 'corbin/hanner_band': 'corbin/hanner',
 'corbin_airport': 'london-corbin_airport',
 'corbin_blue': 'corbin_bleu',
 'corbin_reivers': 'corbin_bleu',
 'corbin_sparrow': 'myers_motors_nmg',
 'corbis_corporation': 'corbis',
 'corbomite_maneuver': 'the_corbomite_maneuver',
 'corby_star': 'stagecoach_in_northants',
 'corby_station': 'corby_railway_station',
 'corby_town': 'corby_town_f.c.',
 'corca_dhuibhne': 'dingle_peninsula',
 'corcelles-le-jorat_vd': 'corcelles-le-jorat',
 'corcelles-sur-chavornay_vd': 'corcelles-sur-chavornay',
 'corchorus_capsularis': 'jute',
 'corchorus_olitorius': 'jute',
 'corcoran_gallery': 'corcoran_gallery_of_art',
 'corcorax_melanorhamphos': 'white-winged_chough',
 'corcovado_mountain': 'corcovado',
 'corcovetella_aemulatrix': 'corcovetella',
 'cord-chord_distinction': 'phonemic_differentiation',
 'cord-chord_merger': 'phonemic_differentiation',
 'cord_broom': 'chordospartium_stevensonii',
 'cord_entanglement': 'nuchal_cord',
 'cord_factors': 'cord_factor',
 'cord_grass': 'spartina',
 'cord_prolapse': 'umbilical_cord_prolapse',
 'cord_wood': 'firewood',
 'cordae_tendineae': 'chordae_tendineae',
 'cordeaux_dam': 'upper_nepean_scheme',
 'corded_people': 'corded_ware_culture',
 'corded_poodle': 'poodle',
 'corded_ware': 'corded_ware_culture',
 'cordelia_bujega': 'cordelia_bugeja',
 'cordelia_flakk': 'characters_in_the_thursday_next_series',
 'cordelia_gracchi': 'cornelia_africana',
 'cordelia_grey': 'cordelia_gray',
 'cordelia_may': 'cordelia_scaife_may',
 'cordelia_scaife': 'cordelia_scaife_may',
 'cordeliers_club': 'cordeliers',
 'cordell_bank': 'cordell_bank_national_marine_sanctuary',
 'cordella_botkin': 'cordelia_botkin',
 'cordero_mine': 'cordero_rojo_mine',
 'cordero_rojo': 'cordero_rojo_mine',
 'cordia_boisseri': 'cordia_boissieri',
 'cordia_sebestena': 'geiger_tree',
 'cordial_heroes': 'the_threshold_of_a_persona',
 'cordic_algorithm': 'cordic',
 'cordilera_region': 'cordillera_administrative_region',
 'cordillera_betica': 'baetic_cordillera',
 'cordillera_cantabrica': 'cantabrian_mountains',
 'cordillera_communications': 'evening_post_publishing_company',
 'cordillera_isabella': 'cordillera_isabelia',
 'cordillera_neo-volcanica': 'trans-mexican_volcanic_belt',
 'cordillera_neovolcanica': 'trans-mexican_volcanic_belt',
 'cordillera_paine': 'cordillera_del_paine',
 'cordillera_talamanca': 'cordillera_de_talamanca',
 'cordilleran_snipe': 'fuegian_snipe',
 'cordis_corporation': 'cordis',
 'cordis_history': 'cordis',
 'cordish_co.': 'cordish_company',
 'cordish_cos.': 'cordish_company',
 'cordivari_roseto': 'roseto_basket',
 'cordless_desktop': 'bluetooth',
 'cordless_iron': 'ironing',
 'cordless_keyboard': 'alphanumeric_keyboard',
 'cordless_phone': 'cordless_telephone',
 'cordless_phones': 'cordless_telephone',
 'cordless_records': 'cordless_recordings',
 'cordless_telephones': 'cordless_telephone',
 'cordoba_durchmusterung': 'durchmusterung',
 'cordoban_republic': 'taifa_of_cordova',
 'cordon_rule': 'guy_cordon',
 'cordon_zones': 'ring_of_steel',
 'cordone_sanitaire': 'cordon_sanitaire',
 'cordonices_park': 'berkeley_rose_garden',
 'cordoveran_kabbalah': 'moses_ben_jacob_cordovero',
 'cordozar_broadus': 'snoop_dogg',
 'cordran_ointment': 'fludroxycortide',
 'cords_cable': 'cords_cable_industries_limited',
 'cords_cables': 'cords_cable_industries_limited',
 'cords_india': 'cords_cable_industries_limited',
 'corduan_lighthouse': 'cordouan_lighthouse',
 'cordula_argus': 'paphiopedilum_argus',
 'cordula_bellatula': 'paphiopedilum_bellatulum',
 'cordula_bulleniana': 'paphiopedilum_bullenianum',
 'cordula_callosa': 'paphiopedilum_callosum',
 'cordula_chamberlainiana': 'paphiopedilum_victoria-regina',
 'cordula_charlesworthii': 'paphiopedilum_charlesworthii',
 'cordula_ciliolaris': 'paphiopedilum_ciliolare',
 'cordula_concolor': 'paphiopedilum_concolor',
 'cordula_dayana': 'paphiopedilum_dayanum',
 'cordula_druryi': 'paphiopedilum_druryi',
 'cordula_exul': 'paphiopedilum_exul',
 'cordula_fairrieana': 'paphiopedilum_fairrieanum',
 'cordula_glandulifera': 'paphiopedilum_glanduliferum',
 'cordula_glaucophylla': 'paphiopedilum_glaucophyllum',
 'cordula_godefroyae': 'paphiopedilum_godefroyae',
 'cordula_gratrixiana': 'paphiopedilum_gratrixianum',
 'cordula_haynaldiana': 'paphiopedilum_haynaldianum',
 'cordula_hirsutissima': 'paphiopedilum_hirsutissimum',
 'cordula_hookerae': 'paphiopedilum_hookerae',
 'cordula_insignis': 'paphiopedilum_insigne',
 'cordula_lowii': 'paphiopedilum_lowii',
 'cordula_mastersiana': 'paphiopedilum_mastersianum',
 'cordula_nivea': 'paphiopedilum_niveum',
 'cordula_petri': 'paphiopedilum_dayanum',
 'cordula_philippinensis': 'paphiopedilum_philippinense',
 'cordula_praestans': 'paphiopedilum_glanduliferum',
 'cordula_purpurata': 'paphiopedilum_purpuratum',
 'cordula_rothschildiana': 'paphiopedilum_rothschildianum',
 'cordula_sanderiana': 'paphiopedilum_sanderianum',
 'cordula_spiceriana': 'paphiopedilum_spicerianum',
 'cordula_stonei': 'paphiopedilum_stonei',
 'cordula_victoria-mariae': 'paphiopedilum_victoria-mariae',
 'cordula_villosa': 'paphiopedilum_villosum',
 'cordulegaster_boltonii': 'golden-ringed_dragonfly',
 'cordulia_aenea': 'downy_emerald',
 'cordury_road': 'corduroy_road',
 'cordwainers_college': 'london_college_of_fashion',
 'cordwainers_company': 'worshipful_company_of_cordwainers',
 'cordwood_masonry': 'cordwood_construction',
 'cordyceps_bassiana': 'beauveria_bassiana',
 'cordyceps_mycelium': 'cordyceps',
 'cordyceps_ophioglossoides': 'cordyceps',
 'cordyceps_sinensis': 'caterpillar_fungus',
 'cordylanthus_nevadensis': 'cordylanthus_capitatus',
 'cordylathus_capitatus': 'cordylanthus_capitatus',
 'cordyline_baueri': 'cordyline_obtecta',
 'cordyline_hectori': 'cordyline_indivisa',
 'cordyline_hookeri': 'cordyline_indivisa',
 'cordyline_kaspar': 'cordyline_obtecta',
 'cordyline_terminalis': 'cordyline_fruticosa',
 'cordylus_angolensis': 'angolan_girdled_lizard',
 'cordylus_aridus': 'dwarf_karoo_girdled_lizard',
 'cordylus_cataphractus': 'armadillo_lizard',
 'cordylus_giganteus': 'giant_girdled_lizard',
 'cordylus_gorongosa': 'mozambique_girdled_lizard',
 'cordylus_jonesii': 'limpopo_girdled_lizard',
 'cordylus_mossambicus': 'mozambique_girdled_lizard',
 'cordylus_rhodesianus': 'rhodesian_girdled_lizard',
 'cordylus_tropidosternum': 'east_african_spiny-tailed_lizard',
 'cordylus_ukingensis': 'ukinga_girdled_lizard',
 'cordylus_vittifer': 'transvaal_girdled_lizard',
 'core-collapse_supernova': 'type_ii_supernova',
 'core/bus_ratio': 'cpu_multiplier',
 'core2_duo': 'intel_core_2',
 'core_2': 'intel_core_2',
 'core_antigen': 'hepatitis_b_virus',
 'core_arboretum': 'earl_l._core_arboretum',
 'core_argument': 'verb_argument',
 'core_banks': 'core_sound',
 'core_biopsy': 'biopsy',
 'core_bit': 'core_drill',
 'core_bits': 'core_drill',
 'core_capital': 'tier_1_capital',
 'core_cities': 'english_core_cities_group',
 'core_combat': 'planetside',
 'core_competence': 'core_competency',
 'core_competences': 'core_competency',
 'core_competencies': 'core_competency',
 'core_contingency': 'total_annihilation:_the_core_contingency',
 'core_control': 'inner_core',
 'core_country': 'core_countries',
 'core_curriculum': 'curriculum',
 'core_decompression': 'avascular_necrosis',
 'core_duo': 'intel_core',
 'core_electrons': 'core_electron',
 'core_eudicots': 'eudicots',
 'core_europe': 'multi-speed_europe',
 'core_file': 'core_dump',
 'core_frequency': 'clock_rate',
 'core_glossary': 'glossary',
 'core_healing': 'joyce_glasser',
 'core_hole': 'core_sample',
 'core_i3': 'intel_core_i3',
 'core_i5': 'intel_core_i5',
 'core_i7': 'intel_core_i7',
 'core_i9': 'intel_core_i9',
 'core_ict': 'information_and_communication_technologies',
 'core_meltdown': 'nuclear_meltdown',
 'core_memory': 'magnetic_core_memory',
 'core_particle': 'nucleosome',
 'core_planet': 'core_worlds',
 'core_planets': 'core_worlds',
 'core_plus': 'core-plus_mathematics_project',
 'core_polysaccharide': 'lipopolysaccharide',
 'core_protein': 'structure_and_genome_of_hiv',
 'core_rope': 'core_rope_memory',
 'core_sampling': 'core_sample',
 'core_services': 'core_network',
 'core_solo': 'intel_core',
 'core_speed': 'clock_rate',
 'core_steps': 'amway',
 'core_store': 'magnetic_core_memory',
 'core_temperature': 'normal_human_body_temperature',
 'core_training': 'abdominal_exercise',
 'core_value': 'core_values',
 'core_voltage': 'cpu_core_voltage',
 'core_wars': 'core_war',
 'core_world': 'core_worlds',
 'corea_bay': 'korea_bay',
 'corea_republic': 'south_korea',
 'corea_sea': 'korea',
 'corea_strait': 'korea_strait',
 'corean_archipelago': 'korea',
 'corean_association': 'korea',
 'corean_bay': 'korea_bay',
 'corean_dialects': 'korean_dialects',
 'corean_empire': 'korean_empire',
 'corean_foundation': 'korea',
 'corean_hibiscus': 'hibiscus_syriacus',
 'corean_jamaica': 'hibiscus_syriacus',
 'corean_language': 'korean_language',
 'corean_languages': 'korean_language',
 'corean_peninsula': 'korean_peninsula',
 'corean_people': 'koreans',
 'corean_republic': 'south_korea',
 'corean_rosemallow': 'hibiscus_syriacus',
 'corean_sea': 'korea',
 'corean_society': 'korea',
 'corean_strait': 'korea_strait',
 'corean_war': 'korean_war',
 'coreanic_languages': 'korean_language',
 'coreano_argentinos': 'argentine_korean',
 'coree_indian': 'coree',
 'coree_indians': 'coree',
 'coreflective_subcategory': 'reflective_subcategory',
 'coregonus_alpenae': 'longjaw_cisco',
 'coregonus_artedi': 'northern_cisco',
 'coregonus_autumnalis': 'arctic_cisco',
 'coregonus_canadensis': 'atlantic_whitefish',
 'coregonus_clupeaformis': 'lake_whitefish',
 'coregonus_clupeioides': 'powan',
 'coregonus_clupeoides': 'powan',
 'coregonus_hiemalis': 'lake_geneva_whitefish',
 'coregonus_hoyi': 'bloater',
 'coregonus_huntsmani': 'atlantic_whitefish',
 'coregonus_johannae': 'deepwater_cisco',
 'coregonus_kiyi': 'kiyi',
 'coregonus_lavaretus': 'common_whitefish',
 'coregonus_migratorius': 'omul',
 'coregonus_nasus': 'broad_whitefish',
 'coregonus_nigripinnis': 'blackfin_cisco',
 'coregonus_oxyrhynchus': 'houting',
 'coregonus_oxyrinchus': 'houting',
 'coregonus_peled': 'northern_whitefish',
 'coregonus_pennantii': 'gwyniad',
 'coregonus_pidschian': 'bottom_whitefish',
 'coregonus_reighardi': 'shortnose_cisco',
 'coregonus_sardinella': 'least_cisco',
 'coregonus_zenithicus': 'shortjaw_cisco',
 'coreid_bug': 'coreidae',
 'corel_cache': 'coral_content_distribution_network',
 'corel_center': 'scotiabank_place',
 'corel_centre': 'scotiabank_place',
 'corel_draw': 'coreldraw',
 'corel_office': 'corel_wordperfect_office',
 'corel_photopaint': 'corel_photo-paint',
 'corel_powertrace': 'coreldraw',
 'corel_videostudio': 'ulead_videostudio',
 'corel_windvd': 'windvd',
 'corel_wordperfect': 'wordperfect',
 'coreless_motor': 'electric_motor',
 'corell_buckhalter': 'correll_buckhalter',
 'corell_wordperfect': 'wordperfect',
 'corelli_barnett': 'correlli_barnett',
 'corelli_field': 'corelli_collard_field',
 'corellian_battleship': 'tradewars_2002',
 'corellian_corvette': 'tantive_iv',
 'corellian_run': 'star_wars_galaxy',
 'corellian_trilogy': 'the_corellian_trilogy',
 'corendon_kinheim': 'kinheim',
 'corentyne_river': 'courantyne_river',
 'coreobagrus_ichikawai': 'nekogigi',
 'coreolis_effect': 'coriolis_effect',
 'coreopsis_bicolor': 'plains_coreopsis',
 'coreopsis_sp.': 'tickseed',
 'coreopsis_species': 'tickseed',
 'coreopsis_tinctoria': 'plains_coreopsis',
 'corestates_bank': 'corestates_financial_corporation',
 'corestates_center': 'wachovia_center',
 'corestates_spectrum': 'wachovia_spectrum',
 'coretta_king': 'coretta_scott_king',
 'coretta_scott': 'coretta_scott_king',
 'coretta_scott-king': 'coretta_scott_king',
 'coretus_corneus': 'planorbarius_corneus',
 'corewars_8086': 'core_war',
 'corey-bakshi-shibata_reduction': 'cbs_reduction',
 'corey-chaykovsky_reagent': 'johnson-corey-chaykovsky_reaction',
 'corey-house-posner-whitesides_reaction': 'corey-house_synthesis',
 'corey-winter_olefination': 'corey-winter_olefin_synthesis',
 'corey-winter_reaction': 'corey-winter_olefin_synthesis',
 'corey_booker': 'cory_booker',
 'corey_bordreaux': 'corey_boudreaux',
 'corey_brennan': 't._corey_brennan',
 'corey_bustard': 'kori_bustard',
 'corey_deitz': 'the_corey_and_jay_show',
 'corey_depooter': 'columbine_high_school_massacre',
 'corey_deul': 'corey_deuel',
 'corey_doctorow': 'cory_doctorow',
 'corey_duel': 'corey_deuel',
 'corey_dylan': 'wpoi',
 'corey_everson': 'cory_everson',
 'corey_heart': 'corey_hart',
 'corey_irvin': 'corvey_irvin',
 'corey_keaton': 'cory_kenyon',
 'corey_lidle': 'cory_lidle',
 'corey_llewellyn': 'american_king_music',
 'corey_maclin': 'memphis_wrestling',
 'corey_magette': 'corey_maggette',
 'corey_maye': 'cory_maye',
 'corey_mcgrath': 'cory_mcgrath',
 'corey_miller': 'c-murder',
 'corey_parker-robinson': 'corey_parker_robinson',
 'corey_paterson': 'cory_paterson',
 'corey_pierce': 'god_forbid',
 'corey_reagent': 'cbs_catalyst',
 'corey_spinks': 'cory_spinks',
 'corey_stillman': 'cory_stillman',
 'corey_tenboom': 'corrie_ten_boom',
 'corey_woods': 'raekwon',
 'corfu_airport': 'corfu_international_airport',
 'corfu_channel': 'straits_of_corfu',
 'corfu_crisis': 'corfu_incident',
 'corfu_etrog': 'greek_citron',
 'corfu_manifesto': 'corfu_declaration',
 'corfu_othoni': 'othonoi',
 'corfu_pact': 'corfu_declaration',
 'corgatha_loxomita': 'diplothecta_loxomita',
 'corgi_cars': 'mettoy-corgi',
 'corgi_engineers': 'council_for_registered_gas_installers',
 'corgi_junior': 'husky_toys',
 'corgi_toys': 'mettoy-corgi',
 'corgon_liga': 'slovak_superliga',
 'cori_bargmann': 'cornelia_bargmann',
 'cori_disease': 'glycogen_storage_disease_type_iii',
 'cori_enghusen': 'korel_engin',
 'cori_ester': 'glucose_1-phosphate',
 'cori_rigsby': 'rigsby_sisters',
 'cori_spezzati': 'venetian_polychoral_style',
 'corialis_effect': 'coriolis_effect',
 'coriana_6': 'babylon_5',
 'coriander_seed': 'coriander',
 'coriandrum_sativum': 'coriander',
 'coriandrun_sativum': 'coriander',
 'coricidin_d': 'coricidin',
 'coricidin_tablets': 'coricidin',
 'corie_tenboom': 'corrie_ten_boom',
 'corien_wortmann': 'corien_wortmann-kool',
 'corillian_corporation': 'fiserv',
 'corina-isabela_peptan': 'corina_peptan',
 'corina_belcea-fisher': 'corina_belcea',
 'corina_language': 'culina_language',
 'corinaldo_s/s': 'ss_corinaldo',
 'corination_street': 'coronation_street',
 'corine_grant': 'corinne_grant',
 'coringa_river': 'koringa_river',
 'coringasuchus_anisodontis': 'coringasuchus',
 'corinn_grant': 'corinne_grant',
 'corinna_casanova': 'corina_casanova',
 'corinna_darling': 'beloved_corinna',
 'corinna_everson': 'cory_everson',
 'corinna_fink': 'korinna_fink',
 'corinna_kneuer': 'cory_everson',
 'corinna_piccolo': 'corinne_clery',
 'corinne_bailey': 'corinne_bailey_rae',
 'corinne_bailey-rae': 'corinne_bailey_rae',
 'corinne_balsom': 'rex_balsom',
 'corinne_bellet': 'corinne_rey-bellet',
 'corinne_boggs': 'lindy_boggs',
 'corinne_brown': 'corrine_brown',
 'corinne_casanova': 'corina_casanova',
 'corinne_corinne-horlait': 'corinne_jorry',
 'corinne_dibos': 'corinne_calvet',
 'corinne_dorland': 'corine_dorland',
 'corinne_jorry-horlait': 'corinne_jorry',
 'corinne_kaplan': 'survivor:_gabon',
 'corinne_piccoli': 'corinne_clery',
 'corinne_rae': 'corinne_bailey_rae',
 'corinne_rey': 'corinne_rey-bellet',
 'corinne_wahl': 'corinne_alphen',
 'corinth_battlefield': 'shiloh_national_military_park',
 'corinth_prefecture': 'corinth',
 'corinthia_prefecture': 'corinthia',
 'corinthian-casuals_fc': 'corinthian-casuals_f.c.',
 'corinthian_brass': 'corinthian_bronze',
 'corinthian_canal': 'corinth_canal',
 'corinthian_capital': 'corinthian_order',
 'corinthian_casuals': 'corinthian-casuals_f.c.',
 'corinthian_column': 'corinthian_order',
 'corinthian_columns': 'corinthian_order',
 'corinthian_fc': 'corinthian_f.c.',
 'corinthian_gulf': 'gulf_of_corinth',
 'corinthian_hall': 'kansas_city_museum',
 'corinthian_helm': 'corinthian_helmet',
 'corinthian_league': 'league_of_corinth',
 'corinthian_pillar': 'corinthian_order',
 'corinthian_records': 'paul_weston',
 'corinthian_style': 'corinthian_order',
 'corinthian_teampacks': 'corinthian_prostars',
 'corinthian_ware': 'pottery_of_ancient_greece',
 'corinthians_alagoano': 'sport_club_corinthians_alagoano',
 'corinthians_f.c.': 'corinthian_f.c.',
 'corinthians_fc': 'corinthian_f.c.',
 'corinthos_channel': 'corinth_canal',
 'coriolis_acceleration': 'coriolis_effect',
 'coriolis_coefficient': 'coriolis_frequency',
 'coriolis_force': 'coriolis_effect',
 'coriolis_frequency': 'coriolis_effect',
 'coriolis_meter': 'mass_flow_meter',
 'coriolis_motion': 'coriolis_effect',
 'coriolis_parameter': 'coriolis_frequency',
 'coriolopsis_proteus': 'coriolopsis_floccosa',
 'coriolopsis_rigida': 'coriolopsis_floccosa',
 'coriolopsis_trabea': 'gloeophyllum_trabeum',
 'coriolos_force': 'coriolis_effect',
 'coriolus_actinobolus': 'rigidoporus_ulmarius',
 'coriolus_chudaei': 'coriolopsis_floccosa',
 'coriolus_connatus': 'oxyporus_populinus',
 'coriolus_corticola': 'oxyporus_corticola',
 'coriolus_effect': 'coriolis_effect',
 'coriolus_force': 'coriolis_effect',
 'coriolus_hirsutus': 'trametes_hirsuta',
 'coriolus_hollickii': 'trametes_nivosa',
 'coriolus_hondurensis': 'rigidoporus_microporus',
 'coriolus_lacteus': 'irpex_lacteus',
 'coriolus_limitatus': 'rigidoporus_microporus',
 'coriolus_nigromarginatus': 'trametes_hirsuta',
 'coriolus_proteus': 'coriolopsis_floccosa',
 'coriolus_sanguineus': 'pycnoporus_sanguineus',
 'coriolus_sector': 'trichaptum_sector',
 'coriolus_tulipiferae': 'irpex_lacteus',
 'coriolus_vellereus': 'trametes_hirsuta',
 'coriolus_velutinus': 'trametes_hirsuta',
 'coriolus_versicolor': 'trametes_versicolor',
 'corippo_ti': 'corippo',
 'coris_aygula': 'clown_coris',
 'coris_julis': 'mediterranean_rainbow_wrasse',
 'coris_picta': 'combfish',
 'coritiba_fc': 'coritiba_foot_ball_club',
 'coritospermum_huteri': 'ligusticum_huteri',
 'corixa_punctata': 'lesser_water_boatman',
 'corizon_aquino': 'corazon_aquino',
 'cork_800': 'irish_anniversary_festivals',
 'cork_albert': 'cork_alberts_f.c.',
 'cork_alberts': 'cork_alberts_f.c.',
 'cork_alternatives': 'alternative_wine_closures',
 'cork_athletic': 'cork_athletic_f.c.',
 'cork_board': 'bulletin_board',
 'cork_bohemians': 'cork_bohemians_f.c.',
 'cork_boot': 'caulk_boots',
 'cork_celtic': 'cork_celtic_f.c.',
 'cork_corporation': 'cork_city_council',
 'cork_county': 'county_cork',
 'cork_degree': 'ye_antient_order_of_noble_corks',
 'cork_examiner': 'irish_examiner',
 'cork_fc': 'cork_f.c.',
 'cork_fossil': 'asbestos',
 'cork_harbor': 'cork_harbour',
 'cork_hibernians': 'cork_hibernians_f.c.',
 'cork_hibs': 'cork_hibernians_f.c.',
 'cork_it': 'cork_institute_of_technology',
 'cork_jacket': 'personal_flotation_device',
 'cork_nebula': 'little_dumbbell_nebula',
 'cork_oak': 'quercus_suber',
 'cork_order': 'ye_antient_order_of_noble_corks',
 'cork_report': 'report_of_the_review_committee_on_insolvency_law_and_practice',
 'cork_rot': 'cork_taint',
 'cork_south': 'south_cork',
 'cork_stopper': 'screw_cap',
 'cork_tree': 'phellodendron',
 'cork_united': 'cork_united_f.c.',
 'cork_university': 'university_college_cork',
 'corkage_fee': 'byob',
 'corked_wine': 'cork_taint',
 'corkscrew_esophagus': 'diffuse_esophageal_spasm',
 'corkscrew_follies': 'rollercoaster_tycoon',
 'corkscrew_fracture': 'spiral_fracture',
 'corkscrew_plant': 'genlisea',
 'corkscrew_surface': 'helicoid',
 'corkscrew_swamp': 'corkscrew_swamp_sanctuary',
 'corkscrew_vine': 'vigna_caracalla',
 'corkscrew_waterslide': 'water_slide',
 'corkscrew_willow': 'salix_matsudana',
 'corkwood_laurel': 'endiandra_sieberi',
 'corky_devlin': 'walter_devlin',
 'corky_gonzales': 'rodolfo_gonzales',
 'corky_gonzalez': 'rodolfo_gonzales',
 'corky_jones': 'buck_owens',
 'corky_king': 'claude_nowell',
 'corky_nemec': 'corin_nemec',
 'corky_ra': 'claude_nowell',
 'corleone_clan': 'corleonesi',
 'corleone_gang': 'corleonesi',
 'corley_ash': 'corley',
 'corliss_burandt': 'corliss_orville_burandt',
 'corliss_engine': 'corliss_steam_engine',
 'corliss_stone': 'corliss_p._stone',
 'corliss_valve': 'corliss_steam_engine',
 'corm_vegetable': 'root_vegetable',
 'cormac_carney': 'cormac_j._carney',
 'cormac_maccarthy': 'cormac_mccarthy',
 'cormac_macdermot': 'cormac_macdermott',
 'cormac_mcart': 'cormac_mac_airt',
 'cormac_mcarthy': 'cormac_mccarthy',
 'cormac_ulfhada': 'cormac_mac_airt',
 'cormack_mccarthy': 'cormac_mccarthy',
 'cormier_family': 'cormier_wrestling_family',
 'cormier_house': 'maison_cormier',
 'corminboeuf_fr': 'corminboeuf',
 'cormobates_leucophaea': 'white-throated_treecreeper',
 'cormobates_leucophaeus': 'white-throated_treecreeper',
 'cormobates_placens': 'papuan_treecreeper',
 'cormoret_be': 'cormoret',
 'cormous_vegetable': 'root_vegetable',
 'cormura_brevirostris': 'chestnut_sac-winged_bat',
 'corn-fed_beef': 'cattle_feeding',
 'corn-law_rhymer': 'ebenezer_elliott',
 'corn-stalk_fiddle': 'cornstalk_fiddle',
 'corn/hog_ratio': 'hog/corn_ratio',
 'corn_allergies': 'allergy',
 'corn_beef': 'corned_beef',
 'corn_borer': 'ostrinia',
 'corn_brat': 'corn_dog',
 'corn_brats': 'corn_dog',
 'corn_bread': 'cornbread',
 'corn_buttercup': 'ranunculus_arvensis',
 'corn_campion': 'agrostemma',
 'corn_chamomile': 'anthemis_arvensis',
 'corn_chex': 'chex',
 'corn_chips': 'corn_chip',
 'corn_circle': 'crop_circle',
 'corn_circles': 'crop_circle',
 'corn_cleavers': 'galium_tricornutum',
 'corn_cob': 'corncob',
 'corn_cobs': 'maize',
 'corn_cockle': 'agrostemma',
 'corn_crakes': 'corn_crake',
 'corn_cricket': 'acanthoplus_discoidalis',
 'corn_curl': 'cheese_puffs',
 'corn_curls': 'cheese_puffs',
 'corn_dogs': 'corn_dog',
 'corn_doll': 'corn_dolly',
 'corn_dollies': 'corn_dolly',
 'corn_economics': 'maize',
 'corn_fed': 'corn-fed',
 'corn_flake': 'corn_flakes',
 'corn_flour': 'cornflour',
 'corn_flower': 'cornflower',
 'corn_flowers': 'cornflower',
 'corn_fuel': 'biofuel',
 'corn_goiter': 'corn_smut',
 'corn_goiters': 'corn_smut',
 'corn_harvester': 'combine_harvester',
 'corn_house': 'corn_crib',
 'corn_husk': 'husk',
 'corn_husker': 'nebraska_cornhuskers',
 'corn_husks': 'husk',
 'corn_island': 'corn_islands',
 'corn_kernel': 'corn_kernels',
 'corn_law': 'corn_laws',
 'corn_liqour': 'neutral_grain_spirit',
 'corn_liquor': 'neutral_grain_spirit',
 'corn_marigold': 'glebionis_segetum',
 'corn_mash': 'mash',
 'corn_meal': 'cornmeal',
 'corn_measure': 'dry_measure',
 'corn_mill': 'gristmill',
 'corn_mint': 'mentha_arvensis',
 'corn_mother': 'corn_dolly',
 'corn_mush': 'cornbread',
 'corn_mustard': 'sinapis_arvensis',
 'corn_night': 'mischief_night',
 'corn_nuts': 'corn_nut',
 'corn_plant': 'dracaena_fragrans',
 'corn_pone': 'cornbread',
 'corn_poppy': 'papaver_rhoeas',
 'corn_pudding': 'pudding_corn',
 'corn_rocket': 'bunias',
 'corn_rootworm': 'diabrotica',
 'corn_rose': 'agrostemma',
 'corn_rows': 'cornrows',
 'corn_snack': 'potato_chip',
 'corn_snakes': 'corn_snake',
 'corn_speedwell': 'veronica_arvensis',
 'corn_spurrey': 'corn_spurry',
 'corn_stalks': 'corn_stalk',
 'corn_starch': 'cornstarch',
 'corn_stoves': 'corn_stove',
 'corn_sugar': 'glucose',
 'corn_tea': 'oksusu_cha',
 'corn_thistle': 'cirsium_arvense',
 'corn_tortillas': 'corn_tortilla',
 'corn_toss': 'cornhole',
 'corn_wall': 'cornwall',
 'corn_whisky': 'corn_whiskey',
 'cornaa_halt': 'cornaa_railway_station',
 'cornaa_station': 'cornaa_railway_station',
 'cornard_united': 'cornard_united_f.c.',
 'cornaro_chapel': 'santa_maria_della_vittoria',
 'cornaux_ne': 'cornaux',
 'cornbread_maxwell': 'cedric_maxwell',
 'cornea_transplant': 'corneal_transplantation',
 'cornea_transplantation': 'corneal_transplantation',
 'corneal_abrasions': 'corneal_abrasion',
 'corneal_arcus': 'arcus_senilis',
 'corneal_corpuscle': 'corneal_keratocyte',
 'corneal_disease': 'cornea',
 'corneal_diseases': 'cornea',
 'corneal_erosion': 'recurrent_corneal_erosion',
 'corneal_fibroblasts': 'corneal_keratocyte',
 'corneal_graft': 'corneal_transplantation',
 'corneal_neovascularisation': 'corneal_neovascularization',
 'corneal_rings': 'intrastromal_corneal_ring_segments',
 'corneal_stroma': 'stroma_of_cornea',
 'corneal_topographer': 'corneal_topography',
 'corneal_transplant': 'corneal_transplantation',
 'cornealius_carnage': 'cornelius_carnage',
 'corneille-jean-francois_heymans': 'corneille_heymans',
 'corneille_janssens': 'cornelius_jansen',
 'corneille_melyn': 'cornelis_melyn',
 'cornejo_polar': 'antonio_cornejo_polar',
 'cornel_campbell': 'cornell_campbell',
 'cornel_georghe': 'cornel_gheorghe',
 'cornel_gheirghe': 'cornel_gheorghe',
 'cornel_gunter': 'cornell_gunter',
 'cornel_university': 'cornell_university',
 'cornelia_blimber': 'dombey_and_son',
 'cornelia_bouman': 'kea_bouman',
 'cornelia_cinna': 'cornelia_cinna_minor',
 'cornelia_clark': 'cornelia_a._clark',
 'cornelia_cole': 'cornelia_cole_fairbanks',
 'cornelia_fassett': 'cornelia_adele_strong_fassett',
 'cornelia_feuerbach': 'cornelia_ullrich',
 'cornelia_feuerbach-ullrich': 'cornelia_ullrich',
 'cornelia_kennedy': 'cornelia_groefsema_kennedy',
 'cornelia_knutson': 'coya_knutson',
 'cornelia_marie': 'fv_cornelia_marie',
 'cornelia_riefstahl': 'cornelia_oschkenat',
 'cornelia_riefstahl-oschkenat': 'cornelia_oschkenat',
 'cornelia_skinner': 'cornelia_otis_skinner',
 'cornelia_sorabjee': 'cornelia_sorabji',
 'cornelia_wilbur': 'cornelia_b._wilbur',
 'cornelian_bead': 'carnelian',
 'cornelian_beads': 'carnelian',
 'cornelian_cherry': 'european_cornel',
 'cornelian_choice': 'cornelian_dilemma',
 'cornelii_scipiones': 'scipio',
 'cornelio_bloemaert': 'cornelis_bloemaert',
 'cornelio_gemma': 'cornelius_gemma',
 'cornelio_poelemborg': 'cornelius_van_poelenburgh',
 'cornelis_antonisz': 'cornelis_anthonisz',
 'cornelis_bega': 'cornelis_pietersz_bega',
 'cornelis_cornelisz': 'cornelis_corneliszoon',
 'cornelis_cruys': 'cornelius_cruys',
 'cornelis_drebbel': 'cornelius_drebbel',
 'cornelis_engebrechtsz': 'cornelis_engebrechtsz.',
 'cornelis_engebrechtszoon': 'cornelis_engebrechtsz.',
 'cornelis_engelbrechtsen': 'cornelis_engebrechtsz.',
 'cornelis_engelbrechtsz': 'cornelis_engebrechtsz.',
 'cornelis_floris': 'cornelis_floris_de_vriendt',
 'cornelis_hazart': 'cornelius_hazart',
 'cornelis_hoen': 'honius',
 'cornelis_houtman': 'cornelis_de_houtman',
 'cornelis_jansen': 'cornelius_jansen',
 'cornelis_janssen': 'cornelis_janssens_van_ceulen',
 'cornelis_kik': 'cornelis_kick',
 'cornelis_kruse': 'cornelius_cruys',
 'cornelis_matelief': 'cornelis_matelief_de_jonge',
 'cornelis_melijn': 'cornelis_melyn',
 'cornelis_opzoomer': 'cornelis_willem_opzoomer',
 'cornelis_pijl': 'kees_pijl',
 'cornelis_poelenburg': 'cornelius_van_poelenburgh',
 'cornelis_pot': 'cor_pot',
 'cornelis_willcox': 'cornelis_dewitt_willcox',
 'cornelis_wreesvijk': 'cornelis_vreeswijk',
 'cornelis_wreeswijk': 'cornelis_vreeswijk',
 'cornelis_zachtleven': 'cornelis_saftleven',
 'cornelisz_vroom': 'cornelis_vroom',
 'corneliu-vadim_tudor': 'corneliu_vadim_tudor',
 'corneliu_codreanu': 'corneliu_zelea_codreanu',
 'cornelius_agnew': 'cornelius_rea_agnew',
 'cornelius_agrippa': 'heinrich_cornelius_agrippa',
 'cornelius_alexander': 'alexander_polyhistor',
 'cornelius_balbus': 'lucius_cornelius_balbus',
 'cornelius_ball': 'neal_ball',
 'cornelius_barton': 'cornelius_j._barton',
 'cornelius_bliss': 'cornelius_newton_bliss',
 'cornelius_bloemaert': 'cornelis_bloemaert',
 'cornelius_boscoop': 'cornelis_boscoop',
 'cornelius_boza-edwards': 'cornelius_boza_edwards',
 'cornelius_burgess': 'cornelius_burges',
 'cornelius_buschop': 'cornelis_boscoop',
 'cornelius_bushnell': 'cornelius_scranton_bushnell',
 'cornelius_bynkershoek': 'cornelius_van_bynkershoek',
 'cornelius_cadmus': 'cornelius_a._cadmus',
 'cornelius_celsus': 'aulus_cornelius_celsus',
 'cornelius_charlton': 'cornelius_h._charlton',
 'cornelius_chase': 'chevy_chase',
 'cornelius_chronicles': 'jerry_cornelius',
 'cornelius_cinna': 'cinna',
 'cornelius_clickener': 'cornelius_v._clickener',
 'cornelius_colbert': 'conn_colbert',
 'cornelius_collins': 'con_collins',
 'cornelius_comegys': 'cornelius_p._comegys',
 'cornelius_cort': 'cornelis_cort',
 'cornelius_court': 'cornelis_cort',
 'cornelius_delamater': 'cornelius_h._delamater',
 'cornelius_drebbell': 'cornelius_drebbel',
 'cornelius_drible': 'cornelius_drebbel',
 'cornelius_duffy': 'neil_duffy',
 'cornelius_engelbrechtszoon': 'cornelis_engebrechtsz.',
 'cornelius_fg-1': 'cornelius_xfg-1',
 'cornelius_fleck': 'kernel_fleck',
 'cornelius_franklin': 'neil_franklin',
 'cornelius_fronto': 'marcus_cornelius_fronto',
 'cornelius_gallagher': 'cornelius_edward_gallagher',
 'cornelius_garrison': 'c._k._garrison',
 'cornelius_grafton': 'c._w._grafton',
 'cornelius_gunter': 'cornell_gunter',
 'cornelius_hamilton': 'cornelius_s._hamilton',
 'cornelius_hanford': 'cornelius_h._hanford',
 'cornelius_hardey': 'cornelius_hardy',
 'cornelius_hawkins': 'connie_hawkins',
 'cornelius_honius': 'honius',
 'cornelius_horan': 'neil_horan',
 'cornelius_huggins': 'cornelius_bernard_huggins',
 'cornelius_jadwin': 'cornelius_comegys_jadwin',
 'cornelius_jansenius': 'cornelius_jansen',
 'cornelius_jansensius': 'cornelius_jansen',
 'cornelius_janssen': 'cornelius_jansen',
 'cornelius_janssens': 'cornelis_janssens_van_ceulen',
 'cornelius_jol': 'cornelis_jol',
 'cornelius_keg': 'cornelius_kegs',
 'cornelius_kerwin': 'cornelius_m._kerwin',
 'cornelius_ketel': 'cornelis_ketel',
 'cornelius_lawrence': 'cornelius_van_wyck_lawrence',
 'cornelius_littmann': 'corny_littmann',
 'cornelius_lott': 'cornelius_p._lott',
 'cornelius_low': 'cornelius_low_house',
 'cornelius_lucy': 'cornelius_lucey',
 'cornelius_lysett': 'cornelius_lysaght',
 'cornelius_matthews': 'cornelius_mathews',
 'cornelius_may': 'cornelius_jacobsen_mey',
 'cornelius_mcglennon': 'cornelius_augustine_mcglennon',
 'cornelius_meaney': 'con_meaney',
 'cornelius_melyn': 'cornelis_melyn',
 'cornelius_mey': 'cornelius_jacobsen_mey',
 'cornelius_moloney': 'cornelius_alfred_moloney',
 'cornelius_muller': 'cornelius_herman_muller',
 'cornelius_musso': 'cornelio_musso',
 'cornelius_pot': 'cor_pot',
 'cornelius_power': 'cornelius_michael_power',
 'cornelius_pugsley': 'cornelius_amory_pugsley',
 'cornelius_reid': 'cornelius_l._reid',
 'cornelius_righter': 'erwin_righter',
 'cornelius_rljvers': 'kees_rijvers',
 'cornelius_rumstuckle': 'james_herbert_brennan',
 'cornelius_sale': 'robert_byrd',
 'cornelius_schilbred': 'c._s._schilbred',
 'cornelius_schoonmaker': 'cornelius_c._schoonmaker',
 'cornelius_schut': 'cornelis_schut',
 'cornelius_scully': 'cornelius_d._scully',
 'cornelius_showell': 'bible_way_church_of_our_lord_jesus_christ',
 'cornelius_star': 'cornelius_vander_starr',
 'cornelius_starr': 'cornelius_vander_starr',
 'cornelius_sulla': 'lucius_cornelius_sulla',
 'cornelius_tacitus': 'tacitus',
 'cornelius_tromp': 'cornelis_tromp',
 'cornelius_ujejski': 'kornel_ujejski',
 'cornelius_verdonck': 'cornelis_verdonck',
 'cornelius_vermeule': 'cornelius_clarkson_vermeule_iii',
 'cornelius_vreeswijk': 'cornelis_vreeswijk',
 'cornelius_whitney': 'cornelius_vanderbilt_whitney',
 'cornell_cals': 'cornell_university_college_of_agriculture_and_life_sciences',
 'cornell_cemetery': 'cornell_family_cemetery',
 'cornell_corrections': 'cornell_companies',
 'cornell_ems': 'cornell_university',
 'cornell_glenn': 'cornell_glen',
 'cornell_hangovers': 'the_hangovers',
 'cornell_ilr': 'cornell_university_school_of_industrial_and_labor_relations',
 'cornell_kreiger': 'cornell_krieger',
 'cornell_law': 'cornell_law_school',
 'cornell_library': 'cornell_university_library',
 'cornell_review': 'the_cornell_review',
 'cornell_sherwoods': 'cornell_university_glee_club',
 'cornell_sun': 'the_cornell_daily_sun',
 'cornell_u': 'cornell_university',
 'cornell_uni': 'cornell_university',
 'cornell_univ': 'cornell_university',
 'cornell_univeristy': 'cornell_university',
 'cornell_west': 'cornel_west',
 'cornell_wilde': 'cornel_wilde',
 'cornell_worm': 'morris_worm',
 'cornemuse_landaise': 'boha',
 'corneo-scleral_junction': 'corneal_limbus',
 'corneocyclas_aucklandica': 'pisidium_casertanum',
 'corneocyclas_hodgkini': 'pisidium_hodgkini',
 'corner-point_geometry': 'corner-point_grid',
 'corner_back': 'cornerback',
 'corner_cases': 'corner_case',
 'corner_casting': 'twistlock',
 'corner_castings': 'twistlock',
 'corner_cube': 'corner_reflector',
 'corner_detector': 'corner_detection',
 'corner_flag': 'association_football_pitch',
 'corner_frequency': 'cutoff_frequency',
 'corner_man': 'cornerman',
 'corner_market': 'pike_place_market',
 'corner_men': 'cornerman',
 'corner_mirror': 'corner_reflector',
 'corner_outfield': 'corner_outfielder',
 'corner_outfielders': 'corner_outfielder',
 'corner_person': 'cornerman',
 'corner_persons': 'cornerman',
 'corner_retirement': 'referee_technical_decision',
 'corner_row': 'greenhalgh-with-thistleton',
 'corner_shop': 'general_store',
 'corner_shops': 'general_store',
 'corner_stone': 'cornerstone',
 'corner_stones': 'black_p._stones',
 'corner_store': 'general_store',
 'corner_theater': 'corner_theatre_etc',
 'corner_theatre': 'corner_theatre_etc',
 'corner_time': 'child_time-out',
 'cornerbacks/safeties_coach': 'defensive_backs_coach',
 'cornerbacks_coach': 'defensive_backs_coach',
 'cornering_lamp': 'automotive_lighting',
 'cornerstone_acadamy': 'cornerstone_academy',
 'cornerstone_farms': 'cornerstone_festival',
 'cornerstone_r.a.s.': 'skunk_records',
 'cornerstone_ras': 'skunk_records',
 'cornerstone_tv': 'cornerstone_television',
 'cornet_fish': 'cornetfish',
 'cornet_joyce': 'george_joyce',
 'cornet_wales': 'prince_harry_of_wales',
 'corneta_china': 'trompeta_china',
 'corneto_tarquinia': 'tarquinia',
 'corney_grain': 'richard_corney_grain',
 'cornfed_pig': 'duckman',
 'cornfield_ant': 'ant',
 'cornfield_meet': 'head-on_collision',
 'cornflake_family': 'nuclear_family',
 'cornflower_aster': 'stokesia_cyanea',
 'cornhusker_state': 'nebraska',
 'cornhusker_volleyball': 'nebraska_cornhuskers_volleyball',
 'corniche_jjilienne': 'corniche_jijelienne',
 'corniculate_cartilage': 'corniculate_cartilages',
 'cornified_layer': 'stratum_corneum',
 'cornigomphus_guineensis': 'tragogomphus_guineensis',
 'corning_bulldogs': 'elmira_bulldogs',
 'corning_glass': 'corning_incorporated',
 'corning_inc.': 'corning_incorporated',
 'corning_museum': 'corning_museum_of_glass',
 'corning_tower': 'erastus_corning_tower',
 'corning_ware': 'corningware',
 'cornipulvina_ellipsoides': 'cornipulvina',
 'cornish_acid': 'richard_d._james_album',
 'cornish_americans': 'cornish_american',
 'cornish_australian': 'cornish_diaspora',
 'cornish_chough': 'red-billed_chough',
 'cornish_college': 'cornish_college_of_the_arts',
 'cornish_cross': 'broiler',
 'cornish_culture': 'culture_of_cornwall',
 'cornish_devolution': 'cornish_self-government_movement',
 'cornish_elm': 'ulmus_minor_subsp_angustifolia',
 'cornish_emigration': 'cornish_diaspora',
 'cornish_emigration.': 'cornish_diaspora',
 'cornish_english': 'west_country_dialects',
 'cornish_fauna': 'flora_and_fauna_of_cornwall',
 'cornish_flora': 'flora_and_fauna_of_cornwall',
 'cornish_genocide': 'prayer_book_rebellion',
 'cornish_gorsedd': 'gorseth_kernow',
 'cornish_gorseth': 'gorseth_kernow',
 'cornish_hen': 'cornish_game_hen',
 'cornish_history': 'history_of_cornwall',
 'cornish_home-rule': 'cornish_self-government_movement',
 'cornish_independence': 'cornish_self-government_movement',
 'cornish_insurrection': 'prayer_book_rebellion',
 'cornish_lumpsucker': 'shore_clingfish',
 'cornish_media': 'media_in_cornwall',
 'cornish_music': 'music_of_cornwall',
 'cornish_nationalism': 'cornish_self-government_movement',
 'cornish_nationalist': 'cornish_self-government_movement',
 'cornish_nationalists': 'cornish_self-government_movement',
 'cornish_owlman': 'owlman',
 'cornish_pastie': 'pasty',
 'cornish_pasties': 'pasty',
 'cornish_pasty': 'pasty',
 'cornish_pipes': 'cornish_bagpipes',
 'cornish_poetry': 'cornish_literature',
 'cornish_politics': 'politics_of_cornwall',
 'cornish_rock': 'broiler',
 'cornish_rugby': 'rugby_union_in_cornwall',
 'cornish_school': 'cornish_college_of_the_arts',
 'cornish_self-governance': 'cornish_self-government_movement',
 'cornish_self-government': 'cornish_self-government_movement',
 'cornish_separatism': 'cornish_self-government_movement',
 'cornish_stamps': 'stamp_mill',
 'cornish_stone': 'china_stone',
 'cornish_tartan': 'cornish_kilts_and_tartans',
 'cornish_tartans': 'cornish_kilts_and_tartans',
 'cornish_wrestler': 'cornish_wrestling',
 'cornish_wrestlers': 'cornish_wrestling',
 'cornish_yarg': 'yarg',
 'cornman_ii': 'cornman:_american_vegetable_hero',
 'cornmarket_group': 'cornmarket_group_financial_services_ltd',
 'cornmarket_press': 'haymarket_group',
 'corno_torto': 'cornett',
 'cornoid_lamella': 'porokeratosis',
 'cornol_ju': 'cornol',
 'cornplanter_council': 'scouting_in_pennsylvania',
 'cornships_management': 'cornships_management_and_agency',
 'cornstalk_dracaena': 'dracaena_fragrans',
 'cornu_aspersum': 'helix_aspersa',
 'cornu_copiae': 'cornucopia',
 'cornu_coriaie': 'cornucopia',
 'cornu_cutaneum': 'cutaneous_horn',
 'cornu_lake': 'lac_cornu',
 'cornu_spiral': 'fresnel_integral',
 'cornucopian_economics': 'cornucopian',
 'cornucopian_theory': 'cornucopian',
 'cornucopian_thesis': 'cornucopian',
 'cornufer_ingeri': 'platymantis_guentheri',
 'cornufer_laticeps': 'platymantis_dorsalis',
 'cornuntum_fagineum': 'cornuntum',
 'cornus_alternifolia': 'pagoda_dogwood',
 'cornus_coreana': 'korean_dogwood',
 'cornus_kousa': 'kousa_dogwood',
 'cornus_mas': 'european_cornel',
 'cornus_mascula': 'european_cornel',
 'cornus_nuttallii': 'pacific_dogwood',
 'cornus_racemosa': 'northern_swamp_dogwood',
 'cornus_sanguinea': 'common_dogwood',
 'cornus_sericea': 'red_osier_dogwood',
 'cornus_species': 'cornus',
 'cornus_stolonifera': 'red_osier_dogwood',
 'cornwall_airport': 'cornwall_regional_airport',
 'cornwall_constabulary': 'cornwall_county_constabulary',
 'cornwall_councill': 'cornwall_council',
 'cornwall_furnace': 'cornwall_iron_furnace',
 'cornwall_home-rule': 'cornish_self-government_movement',
 'cornwall_independence': 'cornish_self-government_movement',
 'cornwall_nationalism': 'cornish_self-government_movement',
 'cornwall_nationalist': 'cornish_self-government_movement',
 'cornwall_nationalists': 'cornish_self-government_movement',
 'cornwall_police': 'cornwall_county_constabulary',
 'cornwallis_baronets': 'baron_cornwallis',
 'cornwallis_code': 'permanent_settlement',
 'cornwallis_jh': 'cornwallis_junior_high_school',
 'corny_collins': 'hairspray',
 'corny_concerto': 'a_corny_concerto',
 'corny_dog': 'corn_dog',
 'corny_joke': 'joke',
 'corny_jokes': 'joke',
 'coro_spezzato': 'venetian_polychoral_style',
 'coro_sura': 'sura_chamber_choir',
 'coro_system': 'coro_region',
 'corocoro_comics': 'corocoro_comic',
 'corofin_clg': 'corofin_gac',
 'corofin_gaa': 'corofin_gac',
 'coroglen_school': 'coroglen',
 'coroico_road': 'yungas_road',
 'corollary_discharge': 'efference_copy',
 'coromadel_gooseberry': 'carambola',
 'coromandal_coast': 'coromandel_coast',
 'coromandel_airport': 'coromandel_aerodrome',
 'coromandel_ebony': 'diospyros_melanoxylon',
 'coromandel_gooseberry': 'carambola',
 'coromandel_wood': 'calamander_wood',
 'coron_airport': 'francisco_b._reyes_airport',
 'corona_academy': 'corona_stage_academy',
 'corona_airport': 'corona_municipal_airport',
 'corona_austrina': 'corona_australis',
 'corona_civica': 'civic_crown',
 'corona_conjecture': 'corona_theorem',
 'corona_effect': 'corona_discharge',
 'corona_elevated': 'irt_flushing_line',
 'corona_expressway': 'california_state_route_71',
 'corona_freeway': 'california_state_route_71',
 'corona_glandis': 'corona_of_glans_penis',
 'corona_muralis': 'mural_crown',
 'corona_pass': 'rollins_pass',
 'corona_problem': 'corona_theorem',
 'corona_typewriter': 'smith_corona',
 'corona_virus': 'coronavirus',
 'corona_wind': 'ion_wind',
 'coronach_airport': 'coronach/scobey_border_station_airport',
 'coronado_island': 'coronado_islands',
 'coronado_mall': 'coronado_center',
 'coronado_memorial': 'coronado_national_memorial',
 'coronado_school': 'coronado_unified_school_district',
 'coronado_theater': 'coronado_theatre',
 'coronados_islands': 'coronado_islands',
 'coronal_activity': 'corona',
 'coronal_discharge': 'corona_discharge',
 'coronal_holes': 'coronal_hole',
 'coronal_loops': 'coronal_loop',
 'coronal_section': 'coronal_plane',
 'coronal_sulcus': 'glans_penis',
 'coronal_sutures': 'coronal_suture',
 'coronal_synostosis': 'craniosynostosis',
 'coronal_transient': 'coronal_mass_ejection',
 'coronal_view': 'anatomical_terms_of_location',
 'coronaria_dextra': 'right_coronary_artery',
 'coronaria_flos-cuculi': 'ragged_robin',
 'coronary_anastomosis': 'anastomosis',
 'coronary_anatomy': 'coronary_circulation',
 'coronary_aneurysm': 'coronary_artery_aneurysm',
 'coronary_angiogram': 'coronary_catheterization',
 'coronary_angiography': 'coronary_catheterization',
 'coronary_angioplasty': 'percutaneous_coronary_intervention',
 'coronary_arteries': 'coronary_circulation',
 'coronary_arteriosclerosis': 'atherosclerosis',
 'coronary_artery': 'coronary_circulation',
 'coronary_bypass': 'coronary_artery_bypass_surgery',
 'coronary_catheterisation': 'coronary_catheterization',
 'coronary_constriction': 'coronary_reflex',
 'coronary_dilation': 'coronary_reflex',
 'coronary_embolism': 'embolism',
 'coronary_endarterectomy': 'endarterectomy',
 'coronary_groove': 'coronary_sulcus',
 'coronary_hemorrhage': 'aortic_aneurysm',
 'coronary_infarction': 'myocardial_infarction',
 'coronary_plexus': 'gastric_plexuses',
 'coronary_restenosis': 'restenosis',
 'coronary_spasm': 'coronary_reflex',
 'coronary_stenting': 'stent',
 'coronary_vein': 'left_gastric_vein',
 'coronary_vessel': 'coronary_circulation',
 'coronary_vessels': 'coronary_circulation',
 'coronation_charter': 'charter_of_liberties',
 'coronation_diet': 'election_sejm',
 'coronation_durbar': 'delhi_durbar',
 'coronation_futurity': 'coronation_futurity_stakes',
 'coronation_gospel': 'coronation_gospels',
 'coronation_oath': 'oath_of_office',
 'coronation_review': 'fleet_review',
 'coronation_road': 'nathan_road',
 'coronation_sejm': 'election_sejm',
 'coronation_st': 'coronation_street',
 'coronaviridae_infections': 'coronaviridae',
 'coronavirus_infections': 'coronavirus',
 'coronella_getulus': 'lampropeltis_getula',
 'coronella_rhombomaculata': 'lampropeltis_calligaster',
 'coronet_apartments': 'hacienda_arms_apartments',
 'coronet_cinema': 'notting_hill_coronet',
 'coronilla_cappadocica': 'coronilla_iberica',
 'coronilla_varia': 'securigera_varia',
 'coronoid_fossa': 'coronoid_fossa_of_the_humerus',
 'corophium_grossipes': 'corophium_volutator',
 'corophium_longicorne': 'corophium_volutator',
 'coroporate_propaganda': 'corporate_propaganda',
 'cororapithecus_abyssinicus': 'chororapithecus_abyssinicus',
 'corosselier_batard': 'annona_montana',
 'corot-7_b': 'corot-7b',
 'corot-exo-1_b': 'corot-1b',
 'corot-exo-2_b': 'corot-2b',
 'corot-exo-3_b': 'corot-3b',
 'corot-exo-4_b': 'corot-4b',
 'corot-exo-5_b': 'corot-5b',
 'corot_mission': 'corot',
 'corotoman_plantation': 'corotoman',
 'corowa_shire': 'corowa_shire_council',
 'corozo_palm': 'attalea_cohune',
 'corp_bank': 'corporation_bank',
 'corp_criadhach': 'clay-body',
 'corpach_station': 'corpach_railway_station',
 'corpataux-magnedens_fr': 'corpataux-magnedens',
 'corpataux_magnedens': 'corpataux-magnedens',
 'corperate_culture': 'organizational_culture',
 'corpet_louvet': 'corpet-louvet',
 'corpora_cavernosa': 'corpus_cavernosum',
 'corpora_lutea': 'corpus_luteum',
 'corpora_luteum': 'corpus_luteum',
 'corpora_mamillaria': 'mammillary_body',
 'corpora_mammillaria': 'mammillary_body',
 'corpora_pedunculata': 'mushroom_bodies',
 'corpora_pedunculate': 'mushroom_bodies',
 'corporal_farrell': 'drummer_hoff',
 'corporal_ii': 'mgm-5_corporal',
 'corporal_jones': 'lance-corporal_jack_jones',
 'corporal_kee': 'hyperion_cantos',
 'corporal_kirchner': 'michael_kirchner',
 'corporal_kirschner': 'michael_kirchner',
 'corporal_klinger': 'maxwell_klinger',
 'corporal_missile': 'mgm-5_corporal',
 'corporal_mortification': 'mortification_of_the_flesh',
 'corporal_nobbs': 'nobby_nobbs',
 'corporal_perez': 'characters_of_halo',
 'corporal_punishemnt': 'corporal_punishment',
 'corporal_reanimation': 'undead',
 'corporate_abuse': 'corporate_scandal',
 'corporate_accountability': 'corporate_crime',
 'corporate_acquisition': 'mergers_and_acquisitions',
 'corporate_actions': 'corporate_action',
 'corporate_airlines': 'regionsair',
 'corporate_art': 'contemporary_art',
 'corporate_attorney': 'corporate_lawyer',
 'corporate_authorship': 'work_for_hire',
 'corporate_aviation': 'commercial_aviation',
 'corporate_banking': 'commercial_bank',
 'corporate_behavior': 'corporate_behaviour',
 'corporate_bias': 'corporatism',
 'corporate_board': 'board_of_directors',
 'corporate_body': 'body_corporate',
 'corporate_bonds': 'corporate_bond',
 'corporate_box': 'luxury_box',
 'corporate_boxes': 'luxury_box',
 'corporate_campaign': 'comprehensive_campaign',
 'corporate_capabilities': 'corporate_capabilities_package',
 'corporate_challenge': 'jpmorgan_chase_corporate_challenge',
 'corporate_charter': 'charter',
 'corporate_citizen': 'corporate_social_responsibility',
 'corporate_citizens': 'corporate_social_responsibility',
 'corporate_citizenship': 'corporate_social_responsibility',
 'corporate_citizenships': 'corporate_social_responsibility',
 'corporate_colonialism': 'colonialism',
 'corporate_comedian': 'rodney_marks',
 'corporate_comedy': 'rodney_marks',
 'corporate_communications': 'corporate_communication',
 'corporate_constitution': 'constitutional_documents',
 'corporate_corruption': 'corporate_crime',
 'corporate_county': 'county_corporate',
 'corporate_crimes': 'corporate_crime',
 'corporate_criminals': 'corporate_crime',
 'corporate_culture': 'organizational_culture',
 'corporate_data': 'corporate_memory',
 'corporate_debt': 'corporate_bond',
 'corporate_director': 'board_of_directors',
 'corporate_dna': 'organizational_culture',
 'corporate_dress': 'color_scheme',
 'corporate_enterprise': 'corporation',
 'corporate_enterprises': 'corporation',
 'corporate_entity': 'corporation',
 'corporate_espionage': 'industrial_espionage',
 'corporate_ethics': 'business_ethics',
 'corporate_executive': 'corporate_title',
 'corporate_farm': 'corporate_farming',
 'corporate_fascism': 'corporatism',
 'corporate_flag': 'adbusters',
 'corporate_flagship': 'tradewars_2002',
 'corporate_fleet': 'fleet_vehicle',
 'corporate_giving': 'philanthropy',
 'corporate_globalization': 'international_finance',
 'corporate_government': 'corporatocracy',
 'corporate_greed': 'criticism_of_capitalism',
 'corporate_imperialism': 'corporatocracy',
 'corporate_intelligence': 'competitive_intelligence',
 'corporate_jet': 'business_jet',
 'corporate_killing': 'corporate_manslaughter',
 'corporate_konvicts': 'akon',
 'corporate_lawyers': 'corporate_lawyer',
 'corporate_libertarianism': 'when_corporations_rule_the_world',
 'corporate_logo': 'logo',
 'corporate_machine': 'the_corporate_machine',
 'corporate_malfeasance': 'corporate_crime',
 'corporate_management': 'management',
 'corporate_merger': 'mergers_and_acquisitions',
 'corporate_musical': 'industrial_musical',
 'corporate_musicals': 'industrial_musical',
 'corporate_nazism': 'corporatism',
 'corporate_network': 'campus_area_network',
 'corporate_office': 'office',
 'corporate_officer': 'corporate_title',
 'corporate_opportunities': 'corporate_opportunity',
 'corporate_paper': 'corporate_bond',
 'corporate_person': 'legal_person',
 'corporate_personhood': 'corporate_personhood_debate',
 'corporate_portal': 'enterprise_portal',
 'corporate_portals': 'enterprise_portal',
 'corporate_punishment': 'corporate_punishment_records',
 'corporate_radio': 'payola',
 'corporate_raider': 'corporate_raid',
 'corporate_renaming': 'product_naming',
 'corporate_reorganization': 'restructuring',
 'corporate_responsibilities': 'corporate_social_responsibility',
 'corporate_responsibility': 'corporate_social_responsibility',
 'corporate_restructuring': 'restructuring',
 'corporate_rock': 'arena_rock',
 'corporate_scandals': 'corporate_scandal',
 'corporate_seal': 'company_seal',
 'corporate_secretary': 'company_secretary',
 'corporate_site': 'corporate_website',
 'corporate_socialism': 'corporatism',
 'corporate_solgan': 'advertising_slogan',
 'corporate_speak': 'marketing_speak',
 'corporate_sponsorship': 'sponsor',
 'corporate_state': 'corporate_statism',
 'corporate_strategy': 'strategic_management',
 'corporate_structure': 'departmentalization',
 'corporate_takeover': 'takeover',
 'corporate_taxes': 'corporate_tax',
 'corporate_taxonomies': 'corporate_taxonomy',
 'corporate_television': 'corporate_video',
 'corporate_terrorism': 'corporate_crime',
 'corporate_theory': 'corporate_law',
 'corporate_thugz': 'young_jeezy',
 'corporate_titles': 'corporate_title',
 'corporate_training': 'training_and_development',
 'corporate_travel': 'corporate_travel_management',
 'corporate_universities': 'corporate_university',
 'corporate_veil': 'piercing_the_corporate_veil',
 'corporate_wellness': 'workplace_wellness',
 'corporate_wiki': 'enterprise_wiki',
 'corporation_act': 'corporation_act_1661',
 'corporation_aggregate': 'body_corporate',
 'corporation_commissioner': 'administration_of_chennai',
 'corporation_law': 'corporate_law',
 'corporation_person': 'legal_person',
 'corporation_personhood': 'legal_person',
 'corporation_road': 'a4119_road',
 'corporation_street': 'sheffield_inner_ring_road',
 'corporation_tax': 'corporate_tax',
 'corporation_type': 'types_of_business_entity',
 'corporations_act': 'corporations_act_2001',
 'corporations_law': 'corporate_law',
 'corporations_sole': 'corporation_sole',
 'corporative_state': 'corporatism',
 'corporativist_state': 'corporatism',
 'corporeal_beast': 'runescape',
 'corporeal_being': 'corporeal',
 'corporeal_punishment': 'corporal_punishment',
 'corporeal_substance': 'matter',
 'corporus_mammillaria': 'mammillary_body',
 'corps_austria': 'corps_austria_frankfurt_am_main',
 'corps_badges': 'corps_badge',
 'corps_diplomatique': 'diplomatic_corps',
 'corps_rhenania': 'corps_rhenania_heidelberg',
 'corpse_farm': 'body_farm',
 'corpse_flower': 'titan_arum',
 'corpse_garden': 'body_farm',
 'corpse_humping': 'teabagging',
 'corpse_painting': 'corpse_paint',
 'corpse_plant': 'titan_arum',
 'corpse_princess': 'shikabane_hime',
 'corpse_roads': 'corpse_road',
 'corpus_alienum': 'foreign_body',
 'corpus_callosums': 'corpus_callosum',
 'corpus_candicans': 'corpus_albicans',
 'corpus_canonum': 'collections_of_ancient_canons',
 'corpus_cavernosa': 'corpus_cavernosum',
 'corpus_christianum': 'christendom',
 'corpus_collosum': 'corpus_callosum',
 'corpus_collusum': 'corpus_callosum',
 'corpus_delecti': 'corpus_delicti',
 'corpus_hermetica': 'hermetica',
 'corpus_hermeticum': 'hermetica',
 'corpus_hermeticus': 'hermetica',
 'corpus_hippocraticum': 'hippocratic_corpus',
 'corpus_leteum': 'corpus_luteum',
 'corpus_lutea': 'corpus_luteum',
 'corpus_mammillare': 'mammillary_body',
 'corpus_pelagianum': 'pelagius_of_oviedo',
 'corpus_penis': 'body_of_penis',
 'corpus_pineale': 'epithalamus',
 'corpus_sanctum': 'sacred',
 'corpus_seperatum': 'corpus_separatum',
 'corpus_size': 'x-height',
 'corpus_spongiosum': 'corpus_spongiosum_penis',
 'corpus_stratium': 'striatum',
 'corpus_stratum': 'corpus_striatum',
 'corpus_subthalamicum': 'subthalamic_nucleus',
 'corpus_tali': 'body_of_talus',
 'corpus_uteri': 'uterus',
 'corpus_vertebrae': 'body_of_vertebra',
 'corpuscular_theory': 'corpuscular_theory_of_light',
 'corra_harris': 'corra_may_harris',
 'corra_white': 'corra_may_harris',
 'corrado_barazutti': 'corrado_barazzutti',
 'corrado_feroci': 'silpa_bhirasri',
 'corrado_soprano': 'junior_soprano',
 'corrado_trinci': 'corrado_iii_trinci',
 'corral_fort': 'valdivian_fort_system',
 'corral_forts': 'valdivian_fort_system',
 'corralline_alga': 'coralline_algae',
 'corran_tuathail': 'carrauntoohil',
 'correa_backhousiana': 'correa_backhouseana',
 'correa_cardinalis': 'correa_reflexa_var._speciosa',
 'correa_ferruginea': 'correa_lawrenceana',
 'correa_lawrenciana': 'correa_lawrenceana',
 'correa_minor': 'correa_pulchella',
 'correa_neglecta': 'correa_pulchella',
 'correa_rubra': 'correa_reflexa',
 'correa_speciosa': 'correa_reflexa_var._speciosa',
 'correct_action': 'orthopraxis',
 'correct_activity': 'orthopraxis',
 'correct_calendar': 'turn_a_gundam',
 'correct_century': 'turn_a_gundam',
 'correct_english': 'standard_english',
 'correct_vote': 'voting_correctly',
 'corrected_transposition': 'levo-transposition_of_the_great_arteries',
 'correction_film': 'correction_paper',
 'correction_line': 'dominion_land_survey',
 'correction_officer': 'corrections_officer',
 'correction_pen': 'correction_fluid',
 'correctional_brigade': 'united_states_army_correctional_brigade',
 'correctional_centre': 'prison',
 'correctional_facility': 'prison',
 'correctional_institute': 'prison',
 'correctional_institution': 'prison',
 'correctional_officer': 'corrections_officer',
 'correctional_system': 'corrections',
 'corrections_canada': 'correctional_service_of_canada',
 'corrections_corp': 'corrections_corporation_of_america',
 'corrections_corp.': 'corrections_corporation_of_america',
 'corrections_museum': 'bangkok_corrections_museum',
 'corrective_actions': 'corrective_action',
 'corrective_fluid': 'correction_fluid',
 'corrective_lenses': 'corrective_lens',
 'corrective_movement': 'corrective_revolution',
 'corrective_party': 'lindi_st_clair',
 'corrective_surgery': 'surgery',
 'correctness_proof': 'correctness',
 'corrector_meniscus': 'meniscus_corrector',
 'corrector_provinciae': 'corrector',
 'corregidor_island': 'corregidor',
 'correlation_causation': 'correlation_does_not_imply_causation',
 'correlation_code': 'correlation_coding',
 'correlation_coefficient': 'correlation',
 'correlation_committee': 'priesthood_correlation_program',
 'correlation_desk': 'correlation_trading',
 'correlation_encoding': 'correlation_coding',
 'correlation_fallacy': 'correlation_does_not_imply_causation',
 'correlation_functions': 'correlation_function',
 'correlation_inequalities': 'correlation_inequality',
 'correlation_interferometer': 'intensity_interferometer',
 'correlation_program': 'priesthood_correlation_program',
 'correlational_research': 'correlation',
 'correlative-based_fallacy': 'correlative-based_fallacies',
 'correlative-rights_doctrine': 'correlative_rights_doctrine',
 'correlative_conjunction': 'grammatical_conjunction',
 'correlative_pronoun': 'pro-form',
 'correlative_rights': 'correlative_rights_doctrine',
 'correlophus_ciliatus': 'new_caledonian_crested_gecko',
 'correntes_river': 'corrente_river',
 'correspondence_bias': 'fundamental_attribution_error',
 'correspondence_committee': 'committee_of_correspondence',
 'correspondence_committees': 'committee_of_correspondence',
 'correspondence_course': 'distance_education',
 'correspondence_courses': 'distance_education',
 'correspondence_database': 'correspondence_chess',
 'correspondence_education': 'distance_education',
 'correspondence_limit': 'correspondence_principle',
 'correspondence_school': 'distance_education',
 'correspondence_theory': 'correspondence_theory_of_truth',
 'correspondent_bank': 'correspondent_account',
 'correspondent_banking': 'correspondent_account',
 'corresponding_angle': 'corresponding_angles',
 'corresponding_member': 'academician',
 'corresponding_members': 'academician',
 'corretta_lipp': 'ally_mcbeal',
 'correvon_vd': 'correvon',
 'corrib_gas': 'corrib_gas_project',
 'corrib_river': 'river_corrib',
 'corrido_music': 'corrido',
 'corridoio_vasariano': 'vasari_corridor',
 'corridor_5c': 'european_route_e73',
 'corridor_7': 'corridor_7:_alien_invasion',
 'corridor_a-1': 'corridor_a',
 'corridor_a1': 'corridor_a',
 'corridor_b-1': 'corridor_b',
 'corridor_b1': 'corridor_b',
 'corridor_c-1': 'corridor_c',
 'corridor_c1': 'corridor_c',
 'corridor_e': 'interstate_68',
 'corridor_h': 'u.s._route_48_in_west_virginia',
 'corridor_o-1': 'corridor_o',
 'corridor_o1': 'corridor_o',
 'corridor_s': 'u.s._route_25e',
 'corridor_vc': 'european_route_e73',
 'corridor_w': 'u.s._route_25',
 'corridor_xa': 'pan-european_corridor_xa',
 'corridor_z': 'georgia_state_route_520',
 'corrie_floris': 'sky_lopez',
 'corrie_glacier': 'cirque_glacier',
 'corrie_hart': 'corey_hart',
 'corrie_tap': 'the_coronation_tap',
 'corriente_78': 'current_78',
 'corrientes_river': 'corriente_river',
 'corrigan-camden_isd': 'corrigan-camden_independent_school_district',
 'corrigated_iron': 'corrugated_galvanised_iron',
 'corrin_grant': 'corinne_grant',
 'corrin_ring': 'corrin',
 'corrina_kennedy': 'corinna_kennedy',
 'corrine_balsom': 'rex_balsom',
 'corrine_baxter': 'characters_of_strange_days_at_blake_holsey_high',
 'corrine_grant': 'corinne_grant',
 'corrine_lonsdale': 'corinne_lonsdale',
 'corrine_may': 'corrinne_may',
 'corrine_peters': 'corinne_peters',
 'corrine_wahl': 'corinne_alphen',
 'corrine_wood': 'corinne_wood',
 'corringham_railway': 'corringham_light_railway',
 'corrinne_balsom': 'rex_balsom',
 'corrinne_clery': 'corinne_clery',
 'corrinne_russell': 'corinne_russell',
 'corrodo_gini': 'corrado_gini',
 'corrolation_dimension': 'correlation_dimension',
 'corronation_street': 'coronation_street',
 'corrosion_inhibitors': 'corrosion_inhibitor',
 'corrosion_pitting': 'pitting_corrosion',
 'corrosion_types': 'corrosion',
 'corrospondence_principle': 'correspondence_principle',
 'corrour_station': 'corrour_railway_station',
 'corrugated_board': 'corrugated_fiberboard',
 'corrugated_box': 'corrugated_fiberboard',
 'corrugated_card': 'corrugated_fiberboard',
 'corrugated_cardboard': 'corrugated_fiberboard',
 'corrugated_containers': 'corrugated_fiberboard',
 'corrugated_iron': 'corrugated_galvanised_iron',
 'corrugated_metal': 'corrugated_galvanised_iron',
 'corrugated_paper': 'corrugated_fiberboard',
 'corrugated_road': 'washboarding',
 'corrugated_roads': 'washboarding',
 'corrugating_medium': 'containerboard',
 'corrugator_supercilii': 'corrugator_supercilii_muscle',
 'corrugator_supercilli': 'corrugator_supercilii_muscle',
 'corrupt_administration': 'political_corruption',
 'corrupt_anti-spyware': 'spyware',
 'corrupt_data': 'data_corruption',
 'corrupt_disc': 'copy_control',
 'corrupt_police': 'police_corruption',
 'corrupt_politics': 'political_corruption',
 'corrupted_blood': 'corrupted_blood_incident',
 'corrupted_data': 'data_corruption',
 'corrupted_file': 'data_corruption',
 'corruption_index': 'corruption_perceptions_index',
 'corry_hart': 'corey_hart',
 'corry_morrow': 'cory_morrow',
 'corry_station': 'corry_station_naval_technical_training_center',
 'corry_vreckan': 'gulf_of_corryvreckan',
 'corryvreckan_whirlpool': 'gulf_of_corryvreckan',
 'cors_bodeilio': 'cors_bodeilio_national_nature_reserve',
 'cors_erddreiniog': 'cors_erddreiniog_national_nature_reserve',
 'cors_geirch': 'cors_geirch_national_nature_reserve',
 'corsa_c': 'opel_corsa',
 'corsair_fly': 'corsairfly',
 'corsair_ii': 'a-7_corsair_ii',
 'corsair_micro': 'corsair_memory',
 'corsair_o2u-4a': 'o2u_corsair',
 'corsair_ram': 'corsair_memory',
 'corsatris_rieti': 'nuova_amg_sebastiani_basket_rieti',
 'corse_air': 'corsairfly',
 'corse_university': 'university_of_corsica_pascal_paoli',
 'corseaux_vd': 'corseaux',
 'corserey_fr': 'corserey',
 'corset:_straightfront': 'history_of_corsets',
 'corset_fetishism': 'tightlacing',
 'corset_training': 'tightlacing',
 'corsham_town': 'corsham_town_f.c.',
 'corsica_channel': 'ligurian_sea',
 'corsica_paoli': 'pasquale_paoli',
 'corsica_rally': 'tour_de_corse',
 'corsica_republic': 'corsican_republic',
 'corsica_strait': 'ligurian_sea',
 'corsica_straits': 'ligurian_sea',
 'corsican_guard': 'military_of_vatican_city',
 'corsican_independence': 'corsican_nationalist_alliance',
 'corsican_italian': 'italian_corsicans',
 'corsican_italians': 'italian_corsicans',
 'corsican_mafia': 'unione_corse',
 'corsican_mint': 'mentha_requienii',
 'corsican_music': 'music_of_corsica',
 'corsican_nation': 'corsican_republic',
 'corsican_nationalism': 'corsican_nationalist_alliance',
 'corsican_pika': 'sardinian_pika',
 'corsican_pine': 'european_black_pine',
 'corsican_railways': 'chemins_de_fer_de_corse',
 'corsican_separatists': 'corsican_nationalist_alliance',
 'corsican_seperatists': 'corsican_nationalist_alliance',
 'corsicana_isd': 'corsicana_independent_school_district',
 'corsier-sur-vevey_vd': 'corsier-sur-vevey',
 'corsier_ge': 'corsier',
 'corsini_family': 'corsini',
 'corsini_palace': 'palazzo_corsini',
 'corstorphine_zoo': 'edinburgh_zoo',
 'cort-stim_test': 'acth_stimulation_test',
 'cort_adelaar': 'cort_adeler',
 'cort_sivertsen': 'cort_adeler',
 'cort_theater': 'cort_theatre',
 'cortaillod_ne': 'cortaillod',
 'cortan_livorno': 'libertas_livorno',
 'corte_costituzionale': 'constitutional_court_of_italy',
 'corte_real': 'corte-real',
 'corten_steel': 'weathering_steel',
 'cortes_valencianas': 'corts_valencianes',
 'cortesianus_codex': 'maya_codices',
 'cortex_cerebri': 'cerebral_cortex',
 'cortex_oroxyli': 'oroxylum_indicum',
 'cortez_airport': 'cortez_municipal_airport',
 'cortez_angelfish': 'pomacanthus_zonipectus',
 'cortez_bank': 'cortes_bank',
 'cortical_blindess': 'cortical_blindness',
 'cortical_contusion': 'cerebral_contusion',
 'cortical_deafness': 'central_hearing_loss',
 'cortical_death': 'persistent_vegetative_state',
 'cortical_homunculi': 'cortical_homunculus',
 'cortical_layer': 'cortical_column',
 'cortical_layers': 'cortical_column',
 'cortical_module': 'cortical_column',
 'cortical_nephron': 'nephron',
 'cortical_plasticity': 'neuroplasticity',
 'cortical_plate': 'cerebral_cortex',
 'cortical_portion': 'adrenal_cortex',
 'cortical_seizure': 'seizure',
 'cortical_sinuses': 'cortex_of_lymph_node',
 'cortical_substance': 'renal_cortex',
 'cortical_synaptosome': 'nomifensine',
 'cortical_tubule': 'collecting_duct_system',
 'corticiasca_ti': 'corticiasca',
 'corticium_alneum': 'scytinostroma_galactinum',
 'corticium_arachnoideum': 'athelia_arachnoidea',
 'corticium_avellaneum': 'phanerochaete_avellanea',
 'corticium_bisporum': 'athelia_arachnoidea',
 'corticium_bresadolae': 'granulobasidium_vellereum',
 'corticium_centrifugum': 'athelia_arachnoidea',
 'corticium_cinereum': 'peniophora_cinerea',
 'corticium_cornigerum': 'ceratobasidium_cornigerum',
 'corticium_corrugatum': 'hymenochaete_corrugata',
 'corticium_galactinum': 'scytinostroma_galactinum',
 'corticium_javanicum': 'phanerochaete_salmonicolor',
 'corticium_lacteum': 'phanerochaete_tuberculata',
 'corticium_letendrei': 'gloeocystidiellum_porosum',
 'corticium_murinum': 'lopharia_crassa',
 'corticium_nyssae': 'chondrostereum_purpureum',
 'corticium_obscurum': 'peniophora_cinerea',
 'corticium_pauperculum': 'peniophora_albobadia',
 'corticium_pervagum': 'ceratobasidium_cornigerum',
 'corticium_radicatum': 'phanerochaete_radicata',
 'corticium_rolfsii': 'athelia_rolfsii',
 'corticium_rosellum': 'peniophora_albobadia',
 'corticium_roseolum': 'laeticorticium_roseum',
 'corticium_roseum': 'laeticorticium_roseum',
 'corticium_salmonicolor': 'phanerochaete_salmonicolor',
 'corticium_stevensii': 'ceratobasidium_stevensii',
 'corticium_stramineum': 'gloeocystidiellum_porosum',
 'corticium_sulphurellum': 'brevicellicium_olivascens',
 'corticium_tuberculatum': 'phanerochaete_tuberculata',
 'corticium_vellereum': 'granulobasidium_vellereum',
 'corticium_velutinum': 'phanerochaete_velutina',
 'corticium_vinosum': 'lopharia_crassa',
 'corticium_zimmermannii': 'phanerochaete_salmonicolor',
 'cortico-bulbar_tract': 'corticobulbar_tract',
 'corticobulbar_axons': 'corticobulbar_tract',
 'corticobulbar_fiber': 'corticobulbar_tract',
 'corticobulbar_fibre': 'corticobulbar_tract',
 'corticobulbar_pathway': 'corticobulbar_tract',
 'corticomedial_amygdala': 'amygdala',
 'corticonuclear_tract': 'corticobulbar_tract',
 'corticospinal_fiber': 'corticospinal_tract',
 'corticospinal_fibers': 'corticospinal_tract',
 'corticospinal_fibre': 'corticospinal_tract',
 'corticospinal_fibres': 'corticospinal_tract',
 'corticospinal_pathway': 'corticospinal_tract',
 'corticospinal_system': 'corticospinal_tract',
 'corticosteroid-binding_globulin': 'transcortin',
 'corticosteroid-binding_protein': 'transcortin',
 'corticosteroid_drug': 'corticosteroid',
 'corticostriate_fiber': 'striatum',
 'corticostriate_fibers': 'striatum',
 'corticotrophin-releasing_factor': 'corticotropin-releasing_hormone',
 'corticotropin-releasing_factor': 'corticotropin-releasing_hormone',
 'corticotropin_receptor': 'melanocortin_receptor',
 'cortina_war': 'cortina_troubles',
 'cortina_wars': 'cortina_troubles',
 'cortinarius_orellanus': 'lethal_webcaps',
 'cortinarius_paleaceus': 'cortinarius_flexipes',
 'cortinarius_paleifer': 'cortinarius_flexipes',
 'cortinarius_paleiferus': 'cortinarius_flexipes',
 'cortinarius_rubellus': 'lethal_webcaps',
 'cortinarius_speciosissimus': 'lethal_webcaps',
 'cortinarius_validipes': 'gymnopilus_validipes',
 'cortines_ruiz': 'adolfo_ruiz_cortines',
 'cortinian_army': 'ranger_school',
 'cortisol_receptor': 'glucocorticoid_receptor',
 'cortisone_a-reductase': 'cortisone_alpha-reductase',
 'cortisone_acetate': 'glucocorticoid',
 'cortland_state': 'state_university_of_new_york_at_cortland',
 'cortland_winn': 'courtland_winn',
 'cortlandt_bishop': 'cortlandt_f._bishop',
 'cortlandt_schuyler': 'cortlandt_v.r._schuyler',
 'cortney_fusco': 'c.j._fusco',
 'corton_charlemagne': 'corton-charlemagne',
 'corton_formations': 'corton_formation',
 'cortona_tablet': 'tabula_cortonensis',
 'cortrosyn_test': 'acth_stimulation_test',
 'cortyta_dallonii': 'tytroca_dispar',
 'cortyta_impar': 'tytroca_fasciolata',
 'cortyta_sabulifera': 'tytroca_dispar',
 'corucia_zebrata': 'solomon_islands_skink',
 'corunastylis_plumosum': 'corunastylis_plumosa',
 'corundum_structure': 'corundum',
 'corus_bank': 'corus_bankshares',
 'corus_chess': 'corus_chess_tournament',
 'corus_radio': 'corus_entertainment',
 'corus_tournament': 'corus_chess_tournament',
 'coruscant_guards': 'imperial_stormtrooper',
 'coruscant_theory': 'coruscant',
 'coruto_lake': 'laguna_coruto',
 'corvallis-lebanon_highway': 'oregon_route_34',
 'corvallis-newport_highway': 'u.s._route_20_in_oregon',
 'corvallis_academy': 'oregon_state_university',
 'corvel_corp': 'corvel_corporation',
 'corvette_c5': 'chevrolet_corvette_c5',
 'corvette_c5-r': 'chevrolet_corvette_c5-r',
 'corvette_c5r': 'chevrolet_corvette_c5-r',
 'corvette_c6': 'chevrolet_corvette_c6',
 'corvette_c6.r': 'chevrolet_corvette_c6',
 'corvette_car': 'chevrolet_corvette',
 'corvette_museum': 'national_corvette_museum',
 'corvette_stingray': 'chevrolet_corvette',
 'corvette_zr1': 'chevrolet_corvette_c6_zr1',
 'corvina_veronese': 'corvina',
 'corvinella_corvina': 'yellow-billed_shrike',
 'corvinella_melanoleuca': 'magpie_shrike',
 'corvinul_hunedoara': 'fc_corvinul_hunedoara',
 'corvinus_university': 'corvinus_university_of_budapest',
 'corvus_albicollis': 'white-necked_raven',
 'corvus_albus': 'pied_crow',
 'corvus_antipodum': 'new_zealand_raven',
 'corvus_boreus': 'forest_raven',
 'corvus_brachyrhynchos': 'american_crow',
 'corvus_capensis': 'cape_crow',
 'corvus_caurinus': 'northwestern_crow',
 'corvus_cornix': 'hooded_crow',
 'corvus_corone': 'carrion_crow',
 'corvus_coronoides': 'australian_raven',
 'corvus_crassirostris': 'thick-billed_raven',
 'corvus_cryptoleucus': 'chihuahuan_raven',
 'corvus_dauricus': 'daurian_jackdaw',
 'corvus_dauuricus': 'daurian_jackdaw',
 'corvus_edithae': 'somali_crow',
 'corvus_enca': 'slender-billed_crow',
 'corvus_florensis': 'flores_crow',
 'corvus_floridanus': 'florida_scrub_jay',
 'corvus_fuscicapillus': 'brown-headed_crow',
 'corvus_imparatus': 'tamaulipas_crow',
 'corvus_impluviatus': 'high-billed_crow',
 'corvus_jamaicensis': 'jamaican_crow',
 'corvus_kubaryi': 'mariana_crow',
 'corvus_leucognaphalus': 'white-necked_crow',
 'corvus_macrorhynchos': 'jungle_crow',
 'corvus_meeki': 'bougainville_crow',
 'corvus_mellori': 'little_raven',
 'corvus_minutus': 'palm_crow',
 'corvus_monedula': 'jackdaw',
 'corvus_moneduloides': 'new_caledonian_crow',
 'corvus_moriorum': 'chatham_islands_raven',
 'corvus_nasicus': 'cuban_crow',
 'corvus_orru': 'torresian_crow',
 'corvus_ossifragus': 'fish_crow',
 'corvus_palmarum': 'palm_crow',
 'corvus_rhipidurus': 'fan-tailed_raven',
 'corvus_ruficollis': 'brown-necked_raven',
 'corvus_sinaloae': 'sinaloan_crow',
 'corvus_splendens': 'house_crow',
 'corvus_tasmanicus': 'forest_raven',
 'corvus_torquatus': 'collared_crow',
 'corvus_tristis': 'grey_crow',
 'corvus_typicus': 'piping_crow',
 'corvus_unicolor': 'banggai_crow',
 'corvus_validus': 'long-billed_crow',
 'corvus_violaceus': 'slender-billed_crow',
 'corvus_woodfordi': 'white-billed_crow',
 'corwan_artman': 'corrie_artman',
 'corwen_amateurs': 'corwen_amateurs_f.c.',
 'corwin_artman': 'corrie_artman',
 'corwin_nixon': 'corwin_m._nixon',
 'corwith_yards': 'corwith_yard',
 'corwood_records': 'corwood_industries',
 'cory_aquino': 'corazon_aquino',
 'cory_deuel': 'corey_deuel',
 'cory_deul': 'corey_deuel',
 'cory_docorow': 'cory_doctorow',
 'cory_doctorov': 'cory_doctorow',
 'cory_doctrow': 'cory_doctorow',
 'cory_dowling': 'cardross_road_accident',
 'cory_duel': 'corey_deuel',
 'cory_feldman': 'corey_feldman',
 'cory_haim': 'corey_haim',
 'cory_hart': 'corey_hart',
 'cory_heart': 'courtney_simpson',
 'cory_kamiya': 'kamiya_kaoru',
 'cory_lemieux': 'christina_machamer',
 'cory_lidel': 'cory_lidle',
 'cory_murchy': 'minus_the_bear',
 'cory_patterson': 'corey_patterson',
 'cory_perry': 'corey_perry',
 'cory_rigsby': 'rigsby_sisters',
 'cory_smoot': 'flattus_maximus',
 'cory_taylor': 'corey_taylor',
 'cory_webster': 'corey_webster',
 'cory_yuen': 'corey_yuen',
 'coryanthes_barkeri': 'coryanthes_maculata',
 'coryanthes_parkeri': 'coryanthes_maculata',
 'corybantian_dance': 'korybantes',
 'corycia_magica': 'thyas_coronata',
 'corydalis_cleilanthifolia': 'corydalis_chelidoniifolia',
 'corydalis_glauca': 'capnoides_sempervirens',
 'corydalis_lutea': 'pseudofumaria_lutea',
 'corydalis_ochroleuca': 'pseudofumaria_alba',
 'corydalis_sempervirens': 'capnoides_sempervirens',
 'corydalus_cornutus': 'dobsonfly',
 'corydon_sumatranus': 'dusky_broadbill',
 'corydon_wassell': 'corydon_m._wassell',
 'corydoras_acutus': 'blacktop_corydoras',
 'corydoras_aeneus': 'bronze_corydoras',
 'corydoras_ambiacus': 'spotted_corydoras',
 'corydoras_australe': 'dwarf_corydoras',
 'corydoras_axelrodi': 'pink_corydoras',
 'corydoras_barbatus': 'banded_corydoras',
 'corydoras_bondi': 'blackstripe_corydoras',
 'corydoras_caudimaculatus': 'tailspot_corydoras',
 'corydoras_cochui': 'barredtail_corydoras',
 'corydoras_elegans': 'elegant_corydoras',
 'corydoras_guapore': 'guapore_corydoras',
 'corydoras_habrosus': 'salt_and_pepper_catfish',
 'corydoras_hastatus': 'dwarf_corydoras',
 'corydoras_leucomelas': 'false_spotted_catfish',
 'corydoras_macropterus': 'sailfin_corydoras',
 'corydoras_macrosteus': 'bronze_corydoras',
 'corydoras_maculatus': 'corydoras_paleatus',
 'corydoras_marmoratus': 'corydoras_paleatus',
 'corydoras_melanistius': 'bluespotted_corydoras',
 'corydoras_melanotaenia': 'green_gold_catfish',
 'corydoras_metae': 'masked_corydoras',
 'corydoras_metaes': 'masked_corydoras',
 'corydoras_microcephalus': 'corydoras_paleatus',
 'corydoras_microps': 'bronze_corydoras',
 'corydoras_multiradiatus': 'hognosed_brochis',
 'corydoras_nattereri': 'blue_corydoras',
 'corydoras_panda': 'panda_corydoras',
 'corydoras_pastazensis': 'pastaza_corydoras',
 'corydoras_pauciradiatus': 'sixray_corydoras',
 'corydoras_pygmaeus': 'pygmy_corydoras',
 'corydoras_schultzei': 'bronze_corydoras',
 'corydoras_sodalis': 'false_network_catfish',
 'corydoras_splendens': 'emerald_catfish',
 'corydoras_trilineatus': 'threestripe_corydoras',
 'corydoras_venezuelanus': 'bronze_corydoras',
 'corydoras_xinguensis': 'xingu_corydoras',
 'coryllis_vert': 'pygmy_hanging_parrot',
 'corymba_opaca': 'corymbia_terminalis',
 'corymbia_opaca': 'corymbia_terminalis',
 'corymbose_squill': 'portuguese_squill',
 'corynebacteriium_minutissimum': 'corynebacterium',
 'corynebacterium_diphteriae': 'corynebacterium_diphtheriae',
 'corynebacterium_diptheriae': 'corynebacterium_diphtheriae',
 'corynebacterium_infection': 'corynebacterium',
 'corynebacterium_infections': 'corynebacterium',
 'corynebacterium_parvum': 'propionibacterium_acnes',
 'corynespora_melongenae': 'cercospora_melongenae',
 'coryneum_beyerinckii': 'stigmina_carpophila',
 'coryneum_carpophilum': 'stigmina_carpophila',
 'coryneum_compactum': 'thyrostroma_compactum',
 'coryneum_laurocerasi': 'stigmina_carpophila',
 'corynorhinus_mexicanus': 'mexican_big-eared_bat',
 'coryphaena_equiselis': 'pompano_dolphinfish',
 'coryphaena_hippurus': 'mahi-mahi',
 'coryphaenoides_armatus': 'abyssal_grenadier',
 'coryphaenoides_murrayi': 'abyssal_rattail',
 'coryphaenoides_rudis': 'rudis_rattail',
 'coryphaenoides_serrulatus': 'serrulate_whiptail',
 'coryphaenoides_subserrulatus': 'longrayed_whiptail',
 'coryphantha_missouriensis': 'escobaria_missouriensis',
 'coryphantha_neomexicana': 'escobaria_vivipara',
 'coryphantha_vivipara': 'escobaria_vivipara',
 'coryphaspiza_melanotis': 'black-masked_finch',
 'coryphistera_alaudina': 'lark-like_brushrunner',
 'coryphodon_constrictor': 'coluber_constrictor',
 'coryphomys_buhleri': 'coryphomys',
 'coryphospingus_cucullatus': 'red-crested_finch',
 'coryphospingus_pileatus': 'pileated_finch',
 'corysanthes_maculata': 'coryanthes_maculata',
 'corystes_dentatus': 'corystes_cassivelaunus',
 'corythaeola_cristata': 'great_blue_turaco',
 'corythaixoides_concolor': 'grey_go-away-bird',
 'corythaixoides_leucogaster': 'white-bellied_go-away-bird',
 'corythaixoides_personatus': 'bare-faced_go-away-bird',
 'corythoichthys_ocellatus': 'ocellated_pipefish',
 'corythopis_delalandi': 'southern_antpipit',
 'corythopis_torquata': 'ringed_antpipit',
 'corythopis_torquatus': 'ringed_antpipit',
 'corythosaurus_bicristatus': 'corythosaurus',
 'corythosaurus_brevicristatus': 'corythosaurus',
 'corythosaurus_casuarius': 'corythosaurus',
 'corythosaurus_excavatus': 'corythosaurus',
 'corythosaurus_frontalis': 'lambeosaurus',
 'corythosaurus_intermedius': 'corythosaurus',
 'corytophanes_cristatus': 'helmeted_iguana',
 'corytophanes_percarinatus': 'guatemalan_helmeted_basilisk',
 'coryzal_illness': 'common_cold',
 'cos_cell': 'cos_cells',
 'cos_dashit': 'palpatine',
 'cos_iii': 'castle_of_shikigami_iii',
 'cos_law': 'law_of_cosines',
 'cos_lettuce': 'romaine_lettuce',
 'cos_rule': 'law_of_cosines',
 'cosa_meara': 'cosa_meara_company_of_irish_dance',
 'cosa_nostra': 'mafia',
 'cosafa_cup': 'cosafa_senior_challenge_cup',
 'cosanti_foundation': 'paolo_soleri',
 'cosas_raras': 'realmente_lo_mejor',
 'cosat_rica': 'costa_rica',
 'cosatto_napoli': 'partenope_napoli',
 'cosby_mysteries': 'the_cosby_mysteries',
 'cosby_rap': 'ytmnd',
 'cosby_show': 'the_cosby_show',
 'cosby_sweater': 'sweater',
 'cosco_group': 'cosco',
 'cosco_international': 'cosco_international_holdings',
 'cosco_investment': 'cosco',
 'coscoroba_coscoroba': 'coscoroba_swan',
 'cosden_building': 'mid-continent_tower',
 'cosenza_calcio': 'cosenza_calcio_1914',
 'cosenza_province': 'province_of_cosenza',
 'coset_representative': 'coset',
 'coset_space': 'homogeneous_space',
 'cosford_aerodrome': 'dcae_cosford',
 'cosford_airfield': 'dcae_cosford',
 'cosford_airport': 'dcae_cosford',
 'cosgove_hall': 'cosgrove_hall_films',
 'cosgrove-hall_films': 'cosgrove_hall_films',
 'cosgrove_hall': 'cosgrove_hall_films',
 'coshercot_honeys': 'brain_slaves',
 'cosi_ridevano': 'the_way_we_laughed',
 'cosi_toledo': 'imagination_station',
 'cosima_devito': 'cosima_de_vito',
 'cosima_liszt': 'cosima_wagner',
 'cosimo_migliorati': 'pope_innocent_vii',
 'cosimo_roselli': 'cosimo_rosselli',
 'cosimo_rosseli': 'cosimo_rosselli',
 'cosimo_villifranchi': 'giovanni_cosimo_villifranchi',
 'cosimple_module': 'radical_of_a_module',
 'cosimplicial_set': 'simplicial_set',
 'cosine_curve': 'sine_wave',
 'cosine_formula': 'law_of_cosines',
 'cosine_function': 'trigonometric_functions',
 'cosine_integral': 'trigonometric_integral',
 'cosine_law': 'law_of_cosines',
 'cosine_relation': 'law_of_cosines',
 'cosine_rule': 'law_of_cosines',
 'cosine_series': 'fourier_series',
 'cosine_theorem': 'law_of_cosines',
 'cosine_transform': 'sine_and_cosine_transforms',
 'cosine_wave': 'sine_wave',
 'cosines_law': 'law_of_cosines',
 'coslice_category': 'comma_category',
 'cosma_indicopleustes': 'cosmas_indicopleustes',
 'cosmac_1802': 'rca_1802',
 'cosmas_adyebo': 'george_cosmas_adyebo',
 'cosmas_hagiopolites': 'cosmas_of_maiuma',
 'cosmas_i': 'patriarch_cosmas_i_of_constantinople',
 'cosmas_topographicos': 'cosmas_indicopleustes',
 'cosmati_mosaic': 'cosmati',
 'cosmati_work': 'cosmati',
 'cosme_tura': 'cosimo_tura',
 'cosmea_bipinnata': 'cosmos_bipinnatus',
 'cosmeceutical_engineering': 'pharmaceutical_engineering',
 'cosmeston_park': 'cosmeston_lakes_country_park',
 'cosmetic_advert': 'cosmetic_advertising',
 'cosmetic_dental': 'cosmetic_dentistry',
 'cosmetic_dermatitis': 'contact_dermatitis',
 'cosmetic_electrolysis': 'electrology',
 'cosmetic_ingredients': 'ingredients_of_cosmetics',
 'cosmetic_manufacturing': 'cosmetics',
 'cosmetic_pharmacotherapy': 'cosmetic_pharmacology',
 'cosmetic_psychopharmacology': 'cosmetic_pharmacology',
 'cosmetic_surgeon': 'plastic_surgery',
 'cosmetic_surgeons': 'plastic_surgery',
 'cosmetic_surgery': 'plastic_surgery',
 'cosmetic_techniques': 'cosmetic',
 'cosmetic_testing': 'testing_cosmetics_on_animals',
 'cosmetic_treatment': 'body_treatment',
 'cosmetics_advert': 'cosmetic_advertising',
 'cosmetics_advertising': 'cosmetic_advertising',
 'cosmetics_ingredients': 'ingredients_of_cosmetics',
 'cosmetology_school': 'cosmetology',
 'cosmia_trapezina': 'dun-bar',
 'cosmic_abundance': 'abundance_of_the_chemical_elements',
 'cosmic_acceleration': 'accelerating_universe',
 'cosmic_aether': 'luminiferous_aether',
 'cosmic_awareness': 'omniscience',
 'cosmic_being': 'cosmic_entities',
 'cosmic_beings': 'cosmic_entities',
 'cosmic_brownies': 'mckee_foods',
 'cosmic_bullet': 'ultra-high-energy_cosmic_ray',
 'cosmic_castaway': 'in_here_we_fall',
 'cosmic_censorship': 'cosmic_censorship_hypothesis',
 'cosmic_circuit': 'birkeland_current',
 'cosmic_click': 'marjan_borsjes',
 'cosmic_constant': 'cosmological_constant',
 'cosmic_cubes': 'cosmic_cube',
 'cosmic_doomsday': 'eschatology',
 'cosmic_energy': 'cosmic_microwave_background_radiation',
 'cosmic_engine': 'su_song',
 'cosmic_entity': 'cosmic_entities',
 'cosmic_ether': 'luminiferous_aether',
 'cosmic_expansion': 'metric_expansion_of_space',
 'cosmic_f-23': 'funk_f-23',
 'cosmic_freeway': 'cosmic_free_way',
 'cosmic_gates': 'cosmic_gate',
 'cosmic_horror': 'cosmicism',
 'cosmic_joker': 'trickster',
 'cosmic_manhunt': 'the_queen_of_zamba',
 'cosmic_muffin': 'darrell_martinie',
 'cosmic_music': 'krautrock',
 'cosmic_oddyssey': 'cosmic_odyssey',
 'cosmic_osmo': 'cosmic_osmo_and_the_worlds_beyond_the_mackerel',
 'cosmic_page': 'tommy_page',
 'cosmic_pig': 'cosmic_encounter',
 'cosmic_plasma': 'astrophysical_plasma',
 'cosmic_plasmas': 'astrophysical_plasma',
 'cosmic_radiation': 'cosmic_ray',
 'cosmic_rays': 'cosmic_ray',
 'cosmic_rust': 'transformer',
 'cosmic_singularity': 'gravitational_singularity',
 'cosmic_sounds': 'the_zodiac_:_cosmic_sounds',
 'cosmic_strings': 'cosmic_string',
 'cosmic_thread': 'cosmic_string',
 'cosmic_tree': 'world_tree',
 'cosmic_trigger': 'cosmic_trigger_i:_the_final_secret_of_the_illuminati',
 'cosmic_trilogy': 'the_space_trilogy',
 'cosmic_twin': 'soulmate',
 'cosmic_web': 'large-scale_structure_of_the_cosmos',
 'cosmic_winter': 'impact_winter',
 'cosmica_sidera': 'galilean_moons',
 'cosmo_2': 'cosmo-skymed',
 'cosmo_girl': 'cosmogirl',
 'cosmo_lang': 'cosmo_gordon_lang',
 'cosmo_monkhouse': 'william_cosmo_monkhouse',
 'cosmo_park': 'columbia_cosmopolitan_recreation_area',
 'cosmo_ranger': 'baxinger',
 'cosmo_rangers': 'baxinger',
 'cosmo_runner': 'braiger',
 'cosmo_spacely': 'mr._spacely',
 'cosmo_tv': 'cosmopolitan_television',
 'cosmogenic_dating': 'surface_exposure_dating',
 'cosmogenic_isotopes': 'environmental_radioactivity',
 'cosmogonic_myth': 'creation_myth',
 'cosmogonic_myths': 'creation_myth',
 'cosmoledo_atoll': 'cosmoledo',
 'cosmoledo_island': 'cosmoledo',
 'cosmologic_epoch': 'timeline_of_the_big_bang',
 'cosmological_city': 'new_town',
 'cosmological_distances': 'cosmic_distance_ladder',
 'cosmological_era': 'timeline_of_the_big_bang',
 'cosmological_holography': 'holographic_principle',
 'cosmological_ladder': 'great_chain_of_being',
 'cosmological_model': 'physical_cosmology',
 'cosmological_models': 'physical_cosmology',
 'cosmological_string': 'cosmic_string',
 'cosmological_theorem': 'look-and-say_sequence',
 'cosmological_theories': 'cosmology',
 'cosmological_theory': 'cosmology',
 'cosmological_time': 'timeline_of_the_big_bang',
 'cosmological_timeline': 'timeline_of_the_big_bang',
 'cosmology_statement': 'non-standard_cosmology',
 'cosmonaut_zero': 'kasson_crooker',
 'cosmonauts_day': 'cosmonautics_day',
 'cosmophila_aurantiaca': 'anomis_flava',
 'cosmophila_indica': 'anomis_flava',
 'cosmophila_xanthindyma': 'anomis_flava',
 'cosmoplanetary_messiah': 'aumism',
 'cosmopolis_21': 'cosmopolis_xxi',
 'cosmopolitan_family': 'cosmopolitan_distribution',
 'cosmopolitan_genus': 'cosmopolitan_distribution',
 'cosmopolitan_highway': 'trans_global_highway',
 'cosmopolitan_live': 'cosmopolitan_life',
 'cosmopolitan_railroad': 'cosmopolitan_railway',
 'cosmopolitan_range': 'cosmopolitan_distribution',
 'cosmopolitan_sensibility': 'stephen_bronner',
 'cosmopolitan_species': 'cosmopolitan_distribution',
 'cosmopolitan_theater': 'cosmopolitan_theatre',
 'cosmopolitan_tv': 'cosmopolitan_television',
 'cosmopsarus_regius': 'golden-breasted_starling',
 'cosmopsarus_unicolor': 'ashy_starling',
 'cosmos_1129': 'bion_5',
 'cosmos_1514': 'bion_6',
 'cosmos_1667': 'bion_7',
 'cosmos_1669': 'kosmos_1669',
 'cosmos_186': 'cosmos_186_and_cosmos_188',
 'cosmos_188': 'cosmos_186_and_cosmos_188',
 'cosmos_1887': 'bion_8',
 'cosmos_2': 'kosmos_2',
 'cosmos_2044': 'bion_9',
 'cosmos_2175': 'kosmos_2175',
 'cosmos_2229': 'bion_10',
 'cosmos_2251': 'kosmos_2251',
 'cosmos_2451': 'meridian_2',
 'cosmos_3': 'kosmos_3',
 'cosmos_4': 'kosmos_4',
 'cosmos_5': 'kosmos_5',
 'cosmos_6': 'kosmos_6',
 'cosmos_605': 'bion_1',
 'cosmos_690': 'bion_2',
 'cosmos_782': 'bion_3',
 'cosmos_936': 'bion_4',
 'cosmos_air': 'arcus-air_logistic',
 'cosmos_i': 'cosmos_1',
 'cosmos_indicopleustes': 'cosmas_indicopleustes',
 'cosmos_jupiter': 'bristol_jupiter',
 'cosmos_mini-series': 'cosmos:_a_personal_voyage',
 'cosmos_rocks': 'the_cosmos_rocks',
 'cosmos_survey': 'cosmic_evolution_survey',
 'cosmote_romania': ':cosmote_romania',
 'cosmowarrior_zero': 'cosmo_warrior_zero',
 'coso_mountains': 'coso_range',
 'cosoryx_furcatus': 'cosoryx',
 'cosplay_cafe': 'cosplay_restaurant',
 'cosplay_chess': 'human_chess',
 'cosplay_restaurants': 'cosplay_restaurant',
 'cospuden_lake': 'cospudener_see',
 'cospudener_lake': 'cospudener_see',
 'cossack_army': 'cossack_host',
 'cossack_baroque': 'ukrainian_baroque',
 'cossack_dagger': 'khanjali',
 'cossack_dance': 'hopak',
 'cossack_hetman': 'hetmans_of_ukrainian_cossacks',
 'cossack_hetmans': 'hetmans_of_ukrainian_cossacks',
 'cossack_hetmante': 'cossack_hetmanate',
 'cossack_hosts': 'cossack_host',
 'cossack_marlinsky': 'aleksandr_bestuzhev',
 'cossack_nobility': 'starshina',
 'cossack_patrol': 'polyushko_pole',
 'cossack_register': 'registered_cossacks',
 'cossack_registry': 'registered_cossacks',
 'cossack_saber': 'shashka',
 'cossack_sabre': 'shashka',
 'cossack_state': 'khmelnytsky_uprising',
 'cossack_ukrainian': 'balachka',
 'cossack_uprising': 'zaporozhia_cossack_uprisings',
 'cossack_uprisings': 'zaporozhia_cossack_uprisings',
 'cossack_voisko': 'cossack_host',
 'cossacks_2': 'cossacks_ii:_napoleonic_wars',
 'cossacks_ii': 'cossacks_ii:_napoleonic_wars',
 'cossar_aerospace': 'cossor_aerospace',
 'cossar_ewart': 'james_cossar_ewart',
 'cossart_p': 'pascale_cossart',
 'cosses_barbusen': 'barbera',
 'cossey_hall': 'costessey_hall',
 'cossid_moth': 'cossidae',
 'cossonay_vd': 'cossonay',
 'cossypha_albicapilla': 'white-crowned_robin-chat',
 'cossypha_anomala': 'olive-flanked_robin-chat',
 'cossypha_caffra': 'cape_robin-chat',
 'cossypha_cyanocampter': 'blue-shouldered_robin-chat',
 'cossypha_dichroa': 'chorister_robin-chat',
 'cossypha_heinrichi': 'white-headed_robin-chat',
 'cossypha_heuglini': 'white-browed_robin-chat',
 'cossypha_humeralis': 'white-throated_robin-chat',
 'cossypha_isabellae': 'mountain_robin-chat',
 'cossypha_natalensis': 'red-capped_robin-chat',
 'cossypha_niveicapilla': 'snowy-crowned_robin-chat',
 'cossypha_polioptera': 'grey-winged_robin-chat',
 'cossypha_roberti': 'white-bellied_robin-chat',
 'cossyphicula_roberti': 'white-bellied_robin-chat',
 'cossyphus_reticulatus': 'asian_sheepshead_wrasse',
 'cost-benefit_analyses': 'cost-benefit_analysis',
 'cost-benefit_ratio': 'benefit-cost_ratio',
 'cost-benefits_analysis': 'cost-benefit_analysis',
 'cost-effectiveness_registry': 'cost-effectiveness_analysis_registry',
 'cost-of-goods_sold': 'cost_of_goods_sold',
 'cost-of-living_increase': 'cost_of_living',
 'cost-of-merchandize_sold': 'cost_of_goods_sold',
 'cost-push_inflation': 'cost_push_inflation',
 'cost/benefit_analysis': 'cost-benefit_analysis',
 'cost/benefits_analysis': 'cost-benefit_analysis',
 'cost_accountant': 'accountancy',
 'cost_benefit': 'cost-benefit_analysis',
 'cost_bill': 'bill_of_costs',
 'cost_centre': 'cost_center',
 'cost_competitive': 'competitiveness',
 'cost_control': 'cost_accounting',
 'cost_curves': 'cost_curve',
 'cost_cutter': 'costcutter',
 'cost_cutters': 'costcutter',
 'cost_effective': 'cost-effectiveness_analysis',
 'cost_effectiveness': 'cost-effectiveness_analysis',
 'cost_efficient': 'cost_efficiency',
 'cost_engineer': 'cost_engineering',
 'cost_estimate': 'cost',
 'cost_estimates': 'cost',
 'cost_estimating': 'cost_overrun',
 'cost_estimation': 'cost_engineering',
 'cost_forecasting': 'cost_engineering',
 'cost_increase': 'cost_overrun',
 'cost_increases': 'cost_overrun',
 'cost_management': 'cost_accounting',
 'cost_model': 'whole-life_cost',
 'cost_modeling': 'cost_estimation_models',
 'cost_optimal': 'cost_efficiency',
 'cost_optimality': 'cost_efficiency',
 'cost_overruns': 'cost_overrun',
 'cost_overun': 'cost_overrun',
 'cost_principle': 'cost_the_limit_of_price',
 'cost_push': 'cost_push_inflation',
 'cost_reports': 'cost_report',
 'cost_risk': 'cost_overrun',
 'cost_shifting': 'cost-shifting',
 'cost_under-estimation': 'cost_underestimation',
 'cost_under-estimations': 'cost_underestimation',
 'cost_underestimations': 'cost_underestimation',
 'costa_almeria': 'costa_de_almeria',
 'costa_cabral': 'porto',
 'costa_coffe': 'costa_coffee',
 'costa_crociere': 'costa_cruises',
 'costa_crosiere': 'costa_cruises',
 'costa_dorada': 'costa_daurada',
 'costa_grande': 'costa_grande_of_guerrero',
 'costa_line': 'costa_cruises',
 'costa_lines': 'costa_cruises',
 'costa_manos': 'constantine_manos',
 'costa_merlata': 'ostuni',
 'costa_mosquitia': 'mosquito_coast',
 'costa_noroeste': 'bajo_guadalquivir',
 'costa_pereira': 'alberto_da_costa_pereira',
 'costa_rica/communications': 'telecommunications_in_costa_rica',
 'costa_rica/economy': 'economy_of_costa_rica',
 'costa_rica/geography': 'geography_of_costa_rica',
 'costa_rica/government': 'politics_of_costa_rica',
 'costa_rica/history': 'history_of_costa_rica',
 'costa_rica/military': 'military_of_costa_rica',
 'costa_rica/people': 'demographics_of_costa_rica',
 'costa_rica/transportation': 'transportation_in_costa_rica',
 'costa_rican': 'costa_rica',
 'costa_riviera': 'ss_guglielmo_marconi',
 'costa_rosa': 'malbec',
 'costaben_luca': 'qusta_ibn_luqa',
 'costache_negruzzi': 'constantin_negruzzi',
 'costae_fluitantes': 'floating_rib',
 'costae_spuriae': 'false_ribs',
 'costae_verae': 'true_ribs',
 'costal_breathing': 'diaphragmatic_breathing',
 'costal_california': 'coastal_california',
 'costal_cartilage': 'costal_cartilages',
 'costal_chondritis': 'tietze_syndrome',
 'costal_erosion': 'coastal_erosion',
 'costal_facets': 'costal_facet',
 'costal_margins': 'costal_margin',
 'costal_tuberosity': 'costal_tuberosity_of_clavicle',
 'costal_vein': 'comstock-needham_system',
 'costalunga_pass': 'karerpass',
 'costanoan_language': 'utian_languages',
 'costanoan_languages': 'utian_languages',
 'costantino_lake': 'lago_costantino',
 'costantino_patrizi': 'costantino_patrizi_naro',
 'costanza_cattanio': 'francesco_costanzo_cattaneo',
 'costanza_cerioli': 'paola_elisabetta_cerioli',
 'costanza_family': 'costanza',
 'costanzo_cattanio': 'francesco_costanzo_cattaneo',
 'costas_caramanlis': 'kostas_karamanlis',
 'costas_dikefalos': 'kostas_dikefalos',
 'costas_harisis': 'konstantinos_harissis',
 'costas_harissis': 'konstantinos_harissis',
 'costas_kaiafas': 'kostas_kaiafas',
 'costas_karamanlis': 'kostas_karamanlis',
 'costas_katsouranis': 'kostas_katsouranis',
 'costas_kazakos': 'kostas_kazakos',
 'costas_kenderis': 'konstantinos_kenteris',
 'costas_koukodimos': 'konstantinos_koukodimos',
 'costas_kyriacou': 'kostas_kyriacou',
 'costas_patavoukas': 'kostas_patavoukas',
 'costas_skandalidis': 'kostas_skandalidis',
 'costas_themistocleous': 'kostas_themistocleous',
 'costas_tsalikidis': 'kostas_tsalikidis',
 'costas_tslikidis': 'vodafone_greece',
 'costco_cash': 'costco',
 'costco_co.': 'costco',
 'costco_travel': 'costco',
 'costco_wholesale': 'costco',
 'costen_flare': 'martha_coston',
 'costen_harrell': 'costen_jordan_harrell',
 'costesia_spongiosa': 'costesia',
 'costic_borsavage': 'ike_borsavage',
 'costiera_amalfitana': 'amalfi_coast',
 'costiera_cilentana': 'cilentan_coast',
 'costigan_report': 'costigan_commission',
 'costimulatory_effect': 'co-stimulation',
 'costis_palamas': 'kostis_palamas',
 'costis_stephanopoulos': 'konstantinos_stephanopoulos',
 'costocentral_articulations': 'articulation_of_head_of_rib',
 'costocervical_artery': 'costocervical_trunk',
 'costochondral_articulation': 'costochondral_articulations',
 'costochondral_cartilage': 'costal_cartilages',
 'costochondral_joints': 'costochondral_articulations',
 'costoclavicular_maneuver': 'military_brace',
 'costoclavicular_syndrome': 'thoracic_outlet_syndrome',
 'costocoracoid_membrane': 'clavipectoral_fascia',
 'costodiaphragmatic_recesses': 'costodiaphragmatic_recess',
 'costomediastinal_recesses': 'costomediastinal_recess',
 'costomediastinal_sinus': 'costomediastinal_recess',
 'coston_flare': 'martha_coston',
 'costophrenic_angles': 'costophrenic_angle',
 'costosternal_joint': 'sternocostal_joints',
 'costotransverse_articulation': 'costotransverse_joint',
 'costotransverse_articulations': 'costotransverse_joint',
 'costovertebral_articulation': 'costovertebral_joints',
 'costovertebral_articulations': 'costovertebral_joints',
 'costovertebral_joint': 'costovertebral_joints',
 'costume_ball': 'costume_party',
 'costume_character': 'costumed_character',
 'costume_construction': 'costume',
 'costume_film': 'costume_drama',
 'costume_jewellery': 'costume_jewelry',
 'costume_jewelries': 'costume_jewelry',
 'costume_jewlery': 'costume_jewelry',
 'costume_parties': 'costume_party',
 'costume_play': 'cosplay',
 'costume_roleplay': 'cosplay',
 'costumed_crimefighter': 'superhero',
 'costumed_crimefighters': 'superhero',
 'costus_ingneus': 'costus_igneus',
 'costus_zerumbet': 'alpinia_nutans',
 'cosulich_stn': 'cosulich_line',
 'cosworth_engineering': 'cosworth',
 'cosworth_technology': 'cosworth',
 'cosworth_vega': 'chevrolet_vega',
 'cosy_classic': 'cozy_mk_iv',
 'cosymbotus_platyurus': 'flat-tailed_house_gecko',
 'cot-1_dna': 'comparative_genomic_hybridization',
 'cot-coat_merger': 'phonological_history_of_english_vowels',
 'cot-cut_merger': 'phonological_history_of_english_low_back_vowels',
 'cot_damn': 'hot_damn',
 'cot_death': 'sudden_infant_death_syndrome',
 'cot_tunis': 'club_olympique_des_transports',
 'cot_value': 'cot_analysis',
 'cota_ramaswami': 'cotah_ramaswami',
 'cotabato_manobo': 'cotabato_manobo_language',
 'cotabato_province': 'cotabato',
 'cotabato_river': 'mindanao_river',
 'cotage_pie': 'cottage_pie',
 'cotal_gearbox': 'preselector_gearbox',
 'cotal_transmission': 'preselector_gearbox',
 'cotangent_manifold': 'cotangent_bundle',
 'cotangent_vector': 'cotangent_space',
 'cotar_ramaswami': 'cotah_ramaswami',
 'cotc_results': 'clash_of_the_champions',
 'cote-de-beaupre_as': 'pont_rouge_lois_jeans',
 'cote_r': 'r_score',
 'coteaux_champenois': 'coteaux_champenois_aoc',
 'coteaux_varois': 'provence_wine',
 'cotehele_house': 'cotehele',
 'coterminal_angle': 'initial_and_terminal_objects',
 'coterminal_angles': 'initial_and_terminal_objects',
 'coterminal_object': 'initial_and_terminal_objects',
 'coterminal_objects': 'initial_and_terminal_objects',
 'coterminous_u.s.': 'contiguous_united_states',
 'coterminous_us': 'contiguous_united_states',
 'coterminuous_u.s.': 'contiguous_united_states',
 'cotes_rouges': 'malbec',
 'cotesby_hall': 'costessey_hall',
 'cotetrad_field': 'tetrads_in_general_relativity',
 'cotham_road': 'maroondah_highway',
 'coti_k': 'cotik',
 'coti_sorokin': 'coti',
 'cotinga_amabilis': 'lovely_cotinga',
 'cotinga_cayana': 'spangled_cotinga',
 'cotinga_cotinga': 'purple-breasted_cotinga',
 'cotinga_maculata': 'banded_cotinga',
 'cotinga_maynana': 'plum-throated_cotinga',
 'cotinga_nattererii': 'blue_cotinga',
 'cotinga_ridgwayi': 'turquoise_cotinga',
 'cotinis_mutabilis': 'figeater_beetle',
 'cotinis_texana': 'figeater_beetle',
 'cotinus_coggygria': 'eurasian_smoketree',
 'cotinus_obovatus': 'smoke_tree',
 'cotley_hill': 'scratchbury_and_cotley_hills_sssi',
 'cotofeni_culture': 'usatovo_culture',
 'coton_gin': 'cotton_gin',
 'cotoneaster_cotoneaster': 'cotoneaster_integerrimus',
 'cotoneaster_integerrima': 'cotoneaster_integerrimus',
 'cotoneaster_nivalis': 'cotoneaster',
 'cotonou_accord': 'cotonou_agreement',
 'cotonou_airport': 'cadjehoun_airport',
 'cotonsport_fc': 'cotonsport_garoua',
 'cotopaxi_volcano': 'cotopaxi',
 'cotopaxia_asplundii': 'cotopaxia',
 'cotorra_choroy': 'slender-billed_parakeet',
 'cotorra_coronirroja': 'rose-crowned_parakeet',
 'cotorra_cuelliblanca': 'white-breasted_parakeet',
 'cotorra_pechiparda': 'flame-winged_parakeet',
 'cotorra_pulcra': 'pearly_parakeet',
 'cotorrita_alipinta': 'spot-winged_parrotlet',
 'cotorrita_carigualda': 'yellow-faced_parrotlet',
 'cotorrita_sorda': 'golden-tailed_parrotlet',
 'cotranslational_translocation': 'protein_targeting',
 'cotransport_metabolism': 'cotransporter',
 'cotroceni_stadium': 'stadionul_cotroceni',
 'cotswold-severn_tomb': 'severn-cotswold_tomb',
 'cotswold_edge': 'cotswolds',
 'cotswold_hills': 'cotswolds',
 'cotswolds_aonb': 'cotswolds',
 'cott_beverages': 'cott_corporation',
 'cott_corp': 'cott_corporation',
 'cott_corp.': 'cott_corporation',
 'cottage_club': 'university_cottage_club',
 'cottage_flats': 'cottage_flat',
 'cottage_industries': 'putting-out_system',
 'cottari_nayudu': 'c._k._nayudu',
 'cotter_morison': 'james_augustus_cotter_morison',
 'cotter_ring': 'circle_cotter',
 'cotteril_clough': 'hale_barns',
 'cottesloe_theatre': 'royal_national_theatre',
 'cotteswold_hills': 'cotswolds',
 'cottingham_castle': 'castle_hill_hospital',
 'cottingley_hoax': 'cottingley_fairies',
 'cotto_salami': 'salami',
 'cotton-exchange_building': 'cotton_exchange_building',
 'cotton-eye_joe': 'cotton-eyed_joe',
 'cotton-mouth_snake': 'agkistrodon_piscivorus',
 'cotton-mouthed_snake': 'agkistrodon_piscivorus',
 'cotton-seed_oil': 'cottonseed_oil',
 'cotton-seed_tree': 'baccharis_halimifolia',
 'cotton-top_tamarin': 'cottontop_tamarin',
 'cotton-topped_tamarin': 'cottontop_tamarin',
 'cotton_ball': 'cotton_pad',
 'cotton_balls': 'cotton_pad',
 'cotton_bud': 'cotton_swab',
 'cotton_buds': 'cotton_swab',
 'cotton_bush': 'maireana_aphylla',
 'cotton_castle': 'pamukkale',
 'cotton_clad': 'cotton-clad',
 'cotton_cloth': 'cotton',
 'cotton_doek': 'cotton_duck',
 'cotton_ed': 'ellison_d._smith',
 'cotton_engine': 'cotton_gin',
 'cotton_fabric': 'cotton',
 'cotton_famine': 'lancashire_cotton_famine',
 'cotton_fiber': 'cotton',
 'cotton_fire': 'cotton_library',
 'cotton_ginning': 'cotton_gin',
 'cotton_grass': 'eriophorum',
 'cotton_harvester': 'cotton_picker',
 'cotton_house': 'heritage_hill_state_historical_park',
 'cotton_jones': 'the_cotton_jones_basket_ride',
 'cotton_kings': 'lubbock_cotton_kings',
 'cotton_lavender': 'santolina_chamaecyparissus',
 'cotton_linter': 'cotton',
 'cotton_manufacture': 'cotton',
 'cotton_manuscript': 'cotton_library',
 'cotton_matther': 'cotton_mather',
 'cotton_mills': 'cotton_mill',
 'cotton_mouth': 'xerostomia',
 'cotton_museum': 'the_cotton_museum',
 'cotton_picking': 'cotton',
 'cotton_plant': 'gossypium',
 'cotton_plantation': 'plantation',
 'cotton_pygmy-goose': 'cotton_pygmy_goose',
 'cotton_rag': 'cotton_paper',
 'cotton_rose': 'hibiscus_mutabilis',
 'cotton_rosemallow': 'hibiscus_mutabilis',
 'cotton_stainer': 'pyrrhocoridae',
 'cotton_swabs': 'cotton_swab',
 'cotton_teal': 'cotton_pygmy_goose',
 'cotton_thistle': 'onopordum_acanthium',
 'cotton_tips': 'cotton_swab',
 'cotton_vespasian': 'vespasian_psalter',
 'cotton_yarn': 'yarn',
 'cottonian_annals': 'annals_of_boyle',
 'cottonian_collection': 'cotton_library',
 'cottonian_library': 'cotton_library',
 'cottonmouth_snake': 'cottonmouth',
 'cottonmouth_trevally': 'cottonmouth_jack',
 'cottonrose_hibiscus': 'hibiscus_mutabilis',
 'cottonsport_garoua': 'cotonsport_garoua',
 'cottontail_hunting': 'rabbit_hunting',
 'cottontail_rabbits': 'cottontail_rabbit',
 'cottontail_smith': 'super-rabbit',
 'cottontop_tamarins': 'cottontop_tamarin',
 'cottonwood_hibiscus': 'hibiscus_tiliaceus',
 'cottonwood_tree': 'cottonwood',
 'cottony-cushion_scale': 'icerya_purchasi',
 'cottony_blight': 'pythium',
 'cottorella_rieti': 'nuova_amg_sebastiani_basket_rieti',
 'cottrell_boyce': 'frank_cottrell_boyce',
 'cottrell_plot': 'cottrell_equation',
 'cottus_asperrimus': 'rough_sculpin',
 'cottus_bairdi': 'mottled_sculpin',
 'cottus_bairdii': 'mottled_sculpin',
 'cottus_cognatus': 'slimy_sculpin',
 'cottus_echinatus': 'utah_lake_sculpin',
 'cottus_extensus': 'bear_lake_sculpin',
 'cottus_gobio': 'european_bullhead',
 'cottus_greenei': 'shoshone_sculpin',
 'cottus_leiopomus': 'wood_river_sculpin',
 'cottus_poecilopus': 'siberian_bullhead',
 'cottus_princeps': 'klamath_lake_sculpin',
 'cottus_pygmaeus': 'pygmy_sculpin',
 'cottus_ricei': 'spoonhead_sculpin',
 'cottus_tenuis': 'slender_sculpin',
 'cotuit_river': 'santuit_river',
 'cotula_coronipifolia': 'cotula_coronopifolia',
 'cotulla_isd': 'cotulla_independent_school_district',
 'coturnicops_notatus': 'speckled_crake',
 'coturnicops_noveboracensis': 'yellow_rail',
 'coturniculus_savannarum': 'grasshopper_sparrow',
 'coturnix_adansonii': 'blue_quail',
 'coturnix_chinensis': 'asian_blue_quail',
 'coturnix_coromandelica': 'rain_quail',
 'coturnix_coturnix': 'common_quail',
 'coturnix_delegorguei': 'harlequin_quail',
 'coturnix_gomerae': 'canary_islands_quail',
 'coturnix_japonica': 'japanese_quail',
 'coturnix_novaezelandiae': 'new_zealand_quail',
 'coturnix_pectoralis': 'stubble_quail',
 'coturnix_ypsilophora': 'brown_quail',
 'cotwall_end': 'sedgley',
 'coty_awards': 'coty_award',
 'cotyledon_elata': 'cotyledon_orbiculata',
 'cotyledon_oblonga': 'cotyledon_orbiculata',
 'cotyledon_ovata': 'cotyledon_orbiculata',
 'cotyledon_ramosa': 'cotyledon_orbiculata',
 'cotyledon_rupestris': 'umbilicus_rupestris',
 'cotyledon_umbilicus': 'umbilicus_rupestris',
 'cotylelobium_beccarii': 'cotylelobium_melanoxylon',
 'cotylelobium_harmandii': 'cotylelobium_melanoxylon',
 'cotylephorus_blochii': 'platystacus_cotylephorus',
 'cou_1877': 'psi8_aurigae',
 'cou_day': 'cao_dai',
 'cou_dei': 'cao_dai',
 'cou_die': 'cao_dai',
 'cou_fort': 'chenin_blanc',
 'coua_caerulea': 'blue_coua',
 'coua_cristata': 'crested_coua',
 'coua_cursor': 'running_coua',
 'coua_gigas': 'giant_coua',
 'coua_reynaudii': 'red-fronted_coua',
 'coua_ruficeps': 'red-capped_coua',
 'coua_serriana': 'red-breasted_coua',
 'coubertin_stadium': 'stade_pierre_de_coubertin',
 'couch_cucumber': 'couch_potato',
 'couch_dance': 'lap_dance',
 'couch_danced': 'lap_dance',
 'couch_dancer': 'lap_dance',
 'couch_dancers': 'lap_dance',
 'couch_dances': 'lap_dance',
 'couch_dancing': 'lap_dance',
 'couch_fort': 'blanket_fort',
 'couch_grass': 'elytrigia_repens',
 'couch_juggling': 'equilibristics',
 'couch_jumping': 'tom_cruise',
 'couch_potatoes': 'couch_potato',
 'couch_slough': 'couch_potato',
 'couch_surf': 'couchsurfing',
 'couch_surfing': 'couchsurfing',
 'couch_trip': 'the_couch_trip',
 'coudenhove_kalergi': 'coudenhove-kalergi',
 'couderc_7120': 'couderc_noir',
 'coudersport_depot': 'coudersport_and_port_allegany_railroad_station',
 'coue_fort': 'chenin_blanc',
 'couepia_edulis': 'acioa_edulis',
 'couesius_plumbeus': 'lake_chub',
 'couesnon_river': 'couesnon',
 'cougar_ace': 'mv_cougar_ace',
 'cougar_avgp': 'avgp',
 'cougar_boy': 'mega_duck',
 'cougar_cub': 'cougar',
 'cougar_gold': 'cougar_gold_cheese',
 'cougar_slang': 'age_disparity_in_sexual_relationships',
 'cough_button': 'broadcast_delay',
 'cough_candy': 'aniseed_twists',
 'cough_centre': 'cough_center',
 'cough_drop': 'throat_lozenge',
 'cough_drops': 'throat_lozenge',
 'cough_root': 'lomatium',
 'cough_suppressant': 'cough_medicine',
 'cough_syrup': 'cough_medicine',
 'cough_treatment': 'cough_medicine',
 'coughing_code': 'cone_of_silence',
 'coughing_fetish': 'smoking_fetishism',
 'coughlin_stoia': 'coughlin_stoia_geller_rudman_and_robbins',
 'could-would_approach': 'inventive_step_under_the_european_patent_convention',
 'could/would_approach': 'inventive_step_under_the_european_patent_convention',
 'coulee_dam': 'grand_coulee_dam',
 'coulee_region': 'driftless_area',
 'coulette_henri': 'henri_coulette',
 'coulibaly_kafoumba': 'kafoumba_coulibaly',
 'coulomb_explosion': 'tunnel_ionization',
 'coulomb_friction': 'friction',
 'coulomb_gauge': 'gauge_fixing',
 'coulomb_logarithm': 'coulomb_collision',
 'coulomb_phase': 'higgs_phase',
 'coulomb_potential': 'electric_potential',
 'coulomb_river': 'coulomp',
 'coulomb_ruler': 'golomb_ruler',
 'coulomb_scattering': 'rutherford_scattering',
 'coulomb_stress': 'coulomb_stress_transfer',
 'coulombic_attraction': 'electrostatics',
 'coulombic_interactions': 'coulomb_barrier',
 'coulometric_titration': 'coulometry',
 'coulon_river': 'calavon',
 'coulsdon_north': 'coulsdon_north_railway_station',
 'coulsdon_south': 'coulsdon_south_railway_station',
 'coulson_mitchell': 'coulson_norman_mitchell',
 'coulston_foundation': 'save_the_chimps',
 'coulter_corporation': 'beckman_coulter',
 'coulter_house': 'burton-judson_courts',
 'coumalic_acid': 'malic_acid',
 'coumaric_acids': 'coumaric_acid',
 'coumarouna_odorata': 'tonka_bean',
 'coumaryl_alcohol': 'paracoumaryl_alcohol',
 'council_area': 'subdivisions_of_scotland',
 'council_areas': 'subdivisions_of_scotland',
 'council_basel': 'council_of_florence',
 'council_block': 'council_house',
 'council_bluffs-omaha': 'omaha-council_bluffs_metropolitan_area',
 'council_bluffs/omaha': 'omaha-council_bluffs_metropolitan_area',
 'council_chalcedon': 'council_of_chalcedon',
 'council_communist': 'council_communism',
 'council_communists': 'council_communism',
 'council_decision': 'european_union_decision',
 'council_democracy': 'soviet_democracy',
 'council_estate': 'council_house',
 'council_estates': 'council_house',
 'council_flat': 'council_house',
 'council_flats': 'council_house',
 'council_houses': 'council_house',
 'council_housing': 'council_house',
 'council_manager': 'council-manager_government',
 'council_members': 'city_council',
 'council_president': 'president',
 'council_properties': 'council_house',
 'council_regions': 'subdivisions_of_scotland',
 'council_rock': 'council_rock_school_district',
 'council_secretariat': 'general_secretariat_of_the_council_of_the_european_union',
 'council_trent': 'council_of_trent',
 'councilor_pensionary': 'grand_pensionary',
 'councils_church': 'church_of_mary',
 'councils_nicaea': 'council_of_nicaea',
 'cound_halt': 'cound_halt_railway_station',
 'coundmoor_brook': 'cound_brook',
 'coundon_road': 'coundon_road_stadium',
 'counite_riviere': 'conneaut_creek',
 'counsel_general': 'attorney_general',
 'counseling_psychologist': 'psychology',
 'counseling_statements': 'counseling_statement',
 'counselling_psychology': 'counseling_psychology',
 'counselor-in-training_program': 'counselor-in-training',
 'counselor_troi': 'deanna_troi',
 'count_alucard': 'alucard',
 'count_apraksin': 'fyodor_apraksin',
 'count_apraxen': 'fyodor_apraksin',
 'count_arakcheyev': 'aleksey_arakcheyev',
 'count_armand': 'the_legend_of_zorro',
 'count_arnim': 'ludwig_achim_von_arnim',
 'count_asquini': 'fabio_asquini',
 'count_badeni': 'count_kasimir_felix_badeni',
 'count_bassie': 'count_basie',
 'count_benyowsky': 'maurice_benyovszky',
 'count_berchtold': 'count_leopold_berchtold',
 'count_bernadotte': 'count_of_wisborg',
 'count_bernstorff': 'bernstorff',
 'count_berthollet': 'claude_louis_berthollet',
 'count_beust': 'count_friedrich_ferdinand_von_beust',
 'count_bifrons': 'janus',
 'count_biron': 'ernst_johann_von_biron',
 'count_blocken': 'count_brocken',
 'count_bloodcount': 'count_blood_count',
 'count_bobrinsky': 'bobrinsky',
 'count_boniface': 'bonifacius',
 'count_borghesi': 'bartolomeo_borghesi',
 'count_buturlin': 'alexander_buturlin',
 'count_cagliostro': 'alessandro_cagliostro',
 'count_cain': 'earl_cain',
 'count_cannoli': 'wario:_master_of_disguise',
 'count_caprivi': 'leo_von_caprivi',
 'count_cards': 'card_counting',
 'count_casanunda': 'discworld_characters',
 'count_casius': 'count_cassius',
 'count_castiglione': 'baldassare_castiglione',
 'count_chocola': 'general_mills_monster-themed_breakfast_cereals',
 'count_chocula': 'general_mills_monster-themed_breakfast_cereals',
 'count_ciano': 'galeazzo_ciano',
 'count_cicognara': 'leopoldo_cicognara',
 'count_cobenzl': 'count_ludwig_von_cobenzl',
 'count_coudenhove-kalergi': 'count_richard_nikolaus_von_coudenhove-kalergi',
 'count_dahlberg': 'erik_dahlbergh',
 'count_demitz': 'jacob_truedson_demitz',
 'count_diebitsch': 'hans_karl_von_diebitsch',
 'count_dohna': 'christina_of_sweden',
 'count_doku': 'count_dooku',
 'count_dolgoruki': 'vasily_lukich_dolgorukov',
 'count_down': 'countdown',
 'count_dukoo': 'count_dooku',
 'count_duku': 'count_dooku',
 'count_emicho': 'emicho',
 'count_felice-panzutti': 'count_panzutti',
 'count_fenring': 'hasimir_fenring',
 'count_fersen': 'fersen',
 'count_fieschi': 'giovanni_luigi_fieschi',
 'count_firmian': 'count_leopold_anton_von_firmian',
 'count_frontenac': 'louis_de_buade_de_frontenac',
 'count_gleichen': 'count_von_gleichen',
 'count_goltz': 'von_der_goltz',
 'count_gribeau': 'greebo',
 'count_griffenfeld': 'peder_griffenfeld',
 'count_grishnack': 'varg_vikernes',
 'count_grishnackh': 'varg_vikernes',
 'count_grishnakh': 'varg_vikernes',
 'count_harrach': 'count_friedrich_august_von_harrach-rohrau',
 'count_haugwitz': 'christian_graf_von_haugwitz',
 'count_ingerman': 'ingerman_of_hesbaye',
 'count_kaunitz': 'count_wenzel_anton_kaunitz-rietberg',
 'count_kinsky': 'house_of_kinsky',
 'count_lestocq': 'jean_armand_de_lestocq',
 'count_libri-carrucci': 'guglielmo_libri_carucci_dalla_sommaja',
 'count_lichnowsky': 'prince_lichnowsky',
 'count_loris-melikov': 'mikhail_tarielovich_loris-melikov',
 'count_ludovico': 'ludovico_roncalli',
 'count_maeterlinck': 'maurice_maeterlinck',
 'count_magni': 'count_primo_magri',
 'count_maistre': 'joseph_de_maistre',
 'count_manfred': 'manfred',
 'count_mansfeld': 'ernst_von_mansfeld',
 'count_marcellinus': 'marcellinus_comes',
 'count_markuszewski': 'markuszewski_family',
 'count_milarodovich': 'mikhail_andreyevich_miloradovich',
 'count_miloradovich': 'mikhail_andreyevich_miloradovich',
 'count_moltke': 'helmuth_von_moltke_the_elder',
 'count_moriarty': 'count_jim_moriarty',
 'count_muravieff': 'mikhail_nikolayevich_muravyov',
 'count_muraviev-amurskiy': 'nikolay_muravyov-amursky',
 'count_muravyov-amursky': 'nikolay_muravyov-amursky',
 'count_nesselrode': 'karl_nesselrode',
 'count_nouns': 'count_noun',
 'count_nugent': 'laval_nugent_von_westmeath',
 'count_octavian': 'der_rosenkavalier',
 'count_omar': 'count_olaf',
 'count_orlock': 'count_orlok',
 'count_orlov': 'orlov',
 'count_ory': 'le_comte_ory',
 'count_pahlen': 'pyotr_alekseyevich_pahlen',
 'count_palatinate': 'count_palatine',
 'count_panin': 'nikita_ivanovich_panin',
 'count_paskevich': 'ivan_paskevich',
 'count_plunkett': 'george_noble_plunkett',
 'count_potocki': 'abraham_ben_abraham',
 'count_pototski': 'abraham_ben_abraham',
 'count_pototzki': 'abraham_ben_abraham',
 'count_reisach': 'karl-august_von_reisach',
 'count_reynier': 'jean_reynier',
 'count_rosebud': 'count_primo_magri',
 'count_rostopchine': 'fyodor_rostopchin',
 'count_rugen': 'the_princess_bride',
 'count_rumford': 'benjamin_thompson',
 'count_saint-germain': 'count_of_st._germain',
 'count_schouvaloff': 'pyotr_andreyevich_shuvalov',
 'count_schulemberg': 'jean_de_schulemberg',
 'count_sheremetev': 'boris_sheremetev',
 'count_shuvalov': 'pyotr_andreyevich_shuvalov',
 'count_stenbock': 'eric_stenbock',
 'count_stroganov': 'stroganovs',
 'count_taaffe': 'viscount_taaffe',
 'count_terauchi': 'terauchi_masatake',
 'count_tessin': 'carl_gustaf_tessin',
 'count_todleben': 'eduard_totleben',
 'count_torstensson': 'lennart_torstenson',
 'count_ugolino': 'ugolino_della_gherardesca',
 'count_uvarov': 'sergey_uvarov',
 'count_vandamme': 'dominique_vandamme',
 'count_walewski': 'count_alexandre_joseph_colonna-walewski',
 'count_walsegg-stuppach': 'franz_von_walsegg',
 'count_welldone': 'count_of_st._germain',
 'count_witte': 'sergei_witte',
 'count_wittgenstein': 'peter_wittgenstein',
 'count_zborowski': 'louis_zborowski',
 'count_zeppelin': 'ferdinand_von_zeppelin',
 'count_zinzendorf': 'nicolaus_ludwig_zinzendorf',
 'count_zubov': 'zubov',
 'countable-cocountable_algebra': 'cocountability',
 'countable_additivity': 'sigma_additivity',
 'countable_basis': 'schauder_basis',
 'countable_choice': 'axiom_of_countable_choice',
 'countable_compactness': 'countably_compact_space',
 'countable_infinite': 'countable_set',
 'countable_infinity': 'countable_set',
 'countable_noun': 'count_noun',
 'countable_sets': 'countable_set',
 'countable_space': 'countable_set',
 'countable_tightness': 'countably_generated_space',
 'countably-compact_space': 'compact_space',
 'countably_additive': 'sigma_additivity',
 'countably_compact': 'countably_compact_space',
 'countably_infinite': 'countable_set',
 'countably_many': 'countable_set',
 'countably_metacompact': 'metacompact_space',
 'countdown_arena': 'countdown:_arena',
 'countdown_clock': 'countdown',
 'countdown_country': 'the_countdown_singers',
 'countdown_pound': 'mario_party_5',
 'countdown_singers': 'the_countdown_singers',
 'counted_cross-stitch': 'cross-stitch',
 'counter-_terrorism': 'counter-terrorism',
 'counter-assault_team': 'united_states_secret_service',
 'counter-battery_artillery': 'counter-battery_fire',
 'counter-clock_incident': 'the_counter-clock_incident',
 'counter-cult_movement': 'christian_countercult_movement',
 'counter-current_exchange': 'countercurrent_exchange',
 'counter-cyclical_payments': 'counter-cyclical_payment',
 'counter-factual_definiteness': 'counterfactual_definiteness',
 'counter-factual_history': 'counterfactual_history',
 'counter-feeding_order': 'feeding_order',
 'counter-force_attack': 'counterforce',
 'counter-force_strike': 'counterforce',
 'counter-misinformation_team': 'counter_misinformation_team',
 'counter-pressure_braked': 'counter-pressure_brake',
 'counter-pressure_brakes': 'counter-pressure_brake',
 'counter-pressure_braking': 'counter-pressure_brake',
 'counter-revolutionary_war': 'counter-insurgency',
 'counter-revolutionary_warfare': 'counter-insurgency',
 'counter-rotating_propeller': 'counter-rotating_propellers',
 'counter-scanned_images': 'counter-scanning',
 'counter-sniper_techniques': 'counter-sniper_tactics',
 'counter-strike_1.6': 'counter-strike',
 'counter-strike_culture': 'counter-strike',
 'counter-strike_source': 'counter-strike:_source',
 'counter-strike_terms': 'counter-strike',
 'counter-strike_weapons': 'counter-strike',
 'counter-tenor_clef': 'countertenor',
 'counter-terrorism_committee': 'united_nations_security_council_counter-terrorism_committee',
 'counter-terrorism_unit': 'counter-terrorism',
 'counter-terrorism_units': 'counter-terrorism',
 'counter_arch': 'counter-arch',
 'counter_argue': 'counterargument',
 'counter_argued': 'counterargument',
 'counter_arguer': 'counterargument',
 'counter_arguers': 'counterargument',
 'counter_argues': 'counterargument',
 'counter_arguing': 'counterargument',
 'counter_argument': 'counterargument',
 'counter_arguments': 'counterargument',
 'counter_attack': 'counterattack',
 'counter_battery': 'counter-battery_fire',
 'counter_clockwise': 'clockwise',
 'counter_cultural': 'counterculture',
 'counter_currency': 'quote_currency',
 'counter_diagonal': 'main_diagonal',
 'counter_discrimination': 'reverse_discrimination',
 'counter_earth': 'counter-earth',
 'counter_eavesdropping': 'countersurveillance',
 'counter_economics': 'counter-economics',
 'counter_electrode': 'auxiliary_electrode',
 'counter_emf': 'counter-electromotive_force',
 'counter_espionage': 'counter-intelligence',
 'counter_example': 'counterexample',
 'counter_fact': 'counterfactual',
 'counter_facts': 'counterfactual',
 'counter_factual': 'counterfactual',
 'counter_factualities': 'counterfactual',
 'counter_factuality': 'counterfactual',
 'counter_factually': 'counterfactual',
 'counter_factuals': 'counterfactual_conditional',
 'counter_flow': 'reversible_lane',
 'counter_force': 'ex_zeus',
 'counter_forensics': 'anti-computer_forensics',
 'counter_gallery': 'carl_freedman_gallery',
 'counter_gambit': 'gambit',
 'counter_ied': 'improvised_explosive_device',
 'counter_injunction': 'injunction',
 'counter_injunctions': 'injunction',
 'counter_injunctively': 'injunction',
 'counter_insurgency': 'counter-insurgency',
 'counter_intelligence': 'counter-intelligence',
 'counter_intuitive': 'counterintuitive',
 'counter_ion': 'counterion',
 'counter_jumper': 'the_counter_jumper',
 'counter_movement': 'countermovement',
 'counter_offer': 'offer_and_acceptance',
 'counter_party': 'counterparty',
 'counter_point': 'counterpoint',
 'counter_points': 'counterpoint',
 'counter_pressure': 'counter-pressure_brake',
 'counter_prison': 'wood_street_counter',
 'counter_proliferation': 'counter-proliferation',
 'counter_proof': 'counterproof',
 'counter_protest': 'protest',
 'counter_punch': 'counterpunch',
 'counter_recruitment': 'counter-recruitment',
 'counter_reformation': 'counter-reformation',
 'counter_revolution': 'counter-revolutionary',
 'counter_revolutionary': 'counter-revolutionary',
 'counter_rotation': 'rotation',
 'counter_shading': 'countershading',
 'counter_sign': 'countersign',
 'counter_signed': 'countersign',
 'counter_signer': 'countersign',
 'counter_signers': 'countersign',
 'counter_signing': 'countersign',
 'counter_signs': 'countersign',
 'counter_sniper': 'counter-sniper_tactics',
 'counter_spark': 'two_way_monologue',
 'counter_spy': 'counterspy',
 'counter_steer': 'countersteering',
 'counter_steering': 'countersteering',
 'counter_stereotype': 'counterstereotype',
 'counter_strike': 'counter-strike',
 'counter_strike:source': 'counter-strike:_source',
 'counter_surveillance': 'countersurveillance',
 'counter_tenor': 'countertenor',
 'counter_terror': 'counter-terrorism',
 'counter_terrorism': 'counter-terrorism',
 'counter_terrorist': 'counter-terrorism',
 'counter_terroristic': 'counter-terrorism',
 'counter_terrorists': 'counter-terrorism',
 'counter_top': 'countertop',
 'counter_urbanisation': 'counter_urbanization',
 'counter_variable': 'loop_counter',
 'counter_word': 'measure_word',
 'counterbattery_fire': 'counter-battery_fire',
 'counterbattery_radar': 'counter-battery_radar',
 'counterbleeding_order': 'bleeding_order',
 'countercoup-coup_injury': 'coup_contrecoup_injury',
 'countercoup_coup': 'coup_contrecoup_injury',
 'countercoup_injury': 'coup_contrecoup_injury',
 'countercult_movement': 'opposition_to_cults_and_new_religious_movements',
 'countercultural_movements': 'counterculture',
 'countercurrent_distribution': 'countercurrent_chromatography',
 'countercurrent_flow': 'countercurrent_exchange',
 'countercurrent_gradient': 'countercurrent_exchange',
 'countercurrent_multiplier': 'countercurrent_multiplication',
 'countercurrent_pool': 'swimming_machine',
 'counterfactual_conditionals': 'counterfactual_conditional',
 'counterfeit_commandos': 'the_inglorious_bastards',
 'counterfeit_currency': 'counterfeit_money',
 'counterfeit_dollars': 'counterfeit_united_states_currency',
 'counterfeit_drug': 'counterfeit_medications',
 'counterfeit_drugs': 'counterfeit_medications',
 'counterfeit_goods': 'counterfeit_consumer_goods',
 'counterfeit_medicament': 'counterfeit_medications',
 'counterfeit_medicaments': 'counterfeit_medications',
 'counterfeit_medication': 'counterfeit_medications',
 'counterfeit_medicine': 'counterfeit_medications',
 'counterfeit_medicines': 'counterfeit_medications',
 'counterfeit_news': 'news_propaganda',
 'counterfeit_pen': 'counterfeit_banknote_detection_pen',
 'counterfeit_pharmaceuticals': 'counterfeit_medications',
 'counterfeit_software': 'copyright_infringement_of_software',
 'counterfeit_stamps': 'philatelic_fakes_and_forgeries',
 'counterfeit_world': 'simulacron-3',
 'counterflow_lane': 'reversible_lane',
 'counterforce_strike': 'counterforce',
 'counterinsurgency_operations': 'counter-insurgency',
 'counternull_value': 'counternull',
 'counterpane_security': 'bt_managed_security_solutions',
 'counterparty_risk': 'credit_risk',
 'counterpoint_press': 'counterpoint_llc',
 'counterpressure_brake': 'counter-pressure_brake',
 'counterpressure_braked': 'counter-pressure_brake',
 'counterpressure_brakes': 'counter-pressure_brake',
 'counterpressure_braking': 'counter-pressure_brake',
 'counterrotating_helicopter': 'coaxial_rotors',
 'countersniper_tactics': 'counter-sniper_tactics',
 'countersniper_techniques': 'counter-sniper_tactics',
 'counterstrike:_source': 'counter-strike:_source',
 'counterstrike_online': 'counter-strike',
 'counterstrike_source': 'counter-strike:_source',
 'countervailing_duty': 'countervailing_duties',
 'countervailing_measures': 'countervailing_duties',
 'counterwise_wine': 'minor_discworld_concepts',
 'countess_gleichen': 'count_von_gleichen',
 'countess_judith': 'judith_of_lens',
 'countess_krak': 'mission_earth',
 'countess_markevicz': 'constance_markiewicz',
 'countess_markewicz': 'constance_markiewicz',
 'countess_markievicz': 'constance_markiewicz',
 'countess_markiewicz': 'constance_markiewicz',
 'countess_matilda': 'matilda_of_tuscany',
 'countess_moore': 'moore_catholic_high_school',
 'countess_rattazzi': 'susanna_agnelli',
 'countess_temple': 'viscount_cobham',
 'countess_thun': 'maria_wilhelmine_thun',
 'countess_weir': 'countess_wear',
 'countesthorpe_college': 'countesthorpe_community_college',
 'counties-manukau_steelers': 'counties_manukau_rugby_union',
 'counties_corporate': 'county_corporate',
 'counties_manukau': 'counties_manukau_rugby_union',
 'counties_palatine': 'county_palatine',
 'counties_rfu': 'counties_manukau_rugby_union',
 'counting-out_rhyme': 'counting-out_game',
 'counting_cards': 'card_counting',
 'counting_constants': 'codimension',
 'counting_coo': 'counting_coup',
 'counting_crow': 'counting_crows',
 'counting_frame': 'abacus',
 'counting_frames': 'abacus',
 'counting_number': 'natural_number',
 'counting_numbers': 'natural_number',
 'counting_quantifier': 'counting_quantification',
 'counting_quantifiers': 'counting_quantification',
 'counting_rhyme': 'counting-out_game',
 'counting_rod': 'counting_rods',
 'counting_room': 'count_room',
 'counting_systems': 'numeral_system',
 'counting_tube': 'dekatron',
 'countrified_album': 'countrified',
 'country-_poland': 'poland',
 'country-and-western_music': 'country_music',
 'country-club_republican': 'country_club_republican',
 'country-of-origin_labeling': 'country_of_origin_labeling',
 'country-western_music': 'country_music',
 'country/_western': 'country_music',
 'country/pop_music': 'country_pop',
 'country/western_dance': 'country-western_dance',
 'country/western_music': 'country_music',
 'country/western_swing': 'western_swing',
 'country/western_two-step': 'country-western_two-step',
 'country_adjectival': 'adjectivals_and_demonyms_for_countries_and_nations',
 'country_album': 'de_selby',
 'country_bears': 'the_country_bears',
 'country_boogie': 'boogie',
 'country_buffet': 'buffets',
 'country_bumpkin': 'yokel',
 'country_bwa': 'botswana',
 'country_cameroon': 'cameroon',
 'country_cassanova': 'country_casanova',
 'country_clubs': 'country_club',
 'country_codes': 'country_code',
 'country_cok': 'cook_islands',
 'country_companies': 'country_financial',
 'country_connection': 'county_connection',
 'country_crossover': 'country_pop',
 'country_cupid': 'a_country_cupid',
 'country_cyp': 'cyprus',
 'country_dance': 'country_dancing',
 'country_day': 'country_day_school_movement',
 'country_demos': 'bret_michaels',
 'country_director': 'resident_representative',
 'country_door': 'swiss_colony',
 'country_faction': 'country_party',
 'country_fair': 'oregon_country_fair',
 'country_flag': 'national_flag',
 'country_gazette': 'the_country_gazette',
 'country_general': 'tractor_supply_company',
 'country_gentlemen': 'the_country_gentlemen',
 'country_gmb': 'the_gambia',
 'country_gooseberry': 'otaheite_gooseberry',
 'country_gospel': 'christian_country_music',
 'country_gothic': 'gothic_americana',
 'country_hero': 'a_country_hero',
 'country_hicks': 'yokel',
 'country_house': 'english_country_house',
 'country_houses': 'english_country_house',
 'country_inn': 'public_house',
 'country_insurance': 'country_financial',
 'country_joe': 'country_joe_mcdonald',
 'country_lawyers': 'country_lawyer',
 'country_league': 'landbund',
 'country_liberal': 'country_liberal_party',
 'country_list': 'lists_of_countries',
 'country_luxembourg': 'luxembourg',
 'country_mallow': 'sida_cordifolia',
 'country_mansion': 'mansion',
 'country_mart': 'associated_wholesale_grocers',
 'country_mccloskey': 'country_mccleester',
 'country_mda': 'moldova',
 'country_mike': 'beastie_boys_anthology:_the_sounds_of_science',
 'country_musician': 'country_music',
 'country_name': 'country_code',
 'country_origin': 'new_south_wales_country_rugby_league_team',
 'country_outcasts': 'harry_and_wilga_williams',
 'country_parks': 'country_park',
 'country_practice': 'a_country_practice',
 'country_rap': 'country-rap',
 'country_renaming': 'geographical_renaming',
 'country_rom': 'romania',
 'country_sausage': 'sausage',
 'country_seat': 'english_country_house',
 'country_side': 'rural_area',
 'country_singer': 'jasmine_rae',
 'country_sports': 'country_sport',
 'country_squares': 'pop-tarts',
 'country_squire': 'ford_country_squire',
 'country_stile': 'jerome_kern',
 'country_studies': 'library_of_congress_country_studies',
 'country_subdivisions': 'country_subdivision',
 'country_swing': 'western_swing',
 'country_tld': 'country_code_top-level_domain',
 'country_tlds': 'country_code_top-level_domain',
 'country_tyme': 'country_time',
 'country_western': 'country_music',
 'country_yossie': 'country_yossi',
 'countrylink_services': 'countrylink',
 'countryside_code': 'the_country_code',
 'countryside_mall': 'westfield_countryside',
 'countryside_plc': 'countryside_properties',
 'countryside_stewardship': 'countryside_stewardship_scheme',
 'countrywide_bank': 'bank_of_america_home_loans',
 'countrywide_classic': 'la_tennis_open',
 'countrywide_financial': 'bank_of_america_home_loans',
 'counts_bobrinsky': 'bobrinsky',
 'county-administered_city': 'county-controlled_city',
 'county-class_cities': 'county-level_city',
 'county-class_city': 'county-level_city',
 'county-controlled_cities': 'county-controlled_city',
 'county-designated_highway': 'county_highway',
 'county-level_cities': 'county-level_city',
 'county-level_municipality': 'county-level_city',
 'county-seat_lawyer': 'country_lawyer',
 'county-seat_lawyers': 'country_lawyer',
 'county_adit': 'great_county_adit',
 'county_agent': 'agricultural_extension',
 'county_amargh': 'county_armagh',
 'county_boroughs': 'county_borough',
 'county_champion': 'county_championship',
 'county_champions': 'county_championship',
 'county_clash': 'tuscola-pisgah_rivalry',
 'county_college': 'community_college',
 'county_commissioner': 'county_commission',
 'county_commissioners': 'county_commission',
 'county_coroner': 'coroner',
 'county_councillor': 'county_council',
 'county_councils': 'county_council',
 'county_courthouse': 'courthouse',
 'county_courts': 'county_court',
 'county_cricket': 'county_championship',
 'county_derry': 'county_londonderry',
 'county_desmond': 'kingdom_of_desmond',
 'county_equivalent': 'county-equivalent',
 'county_equivalents': 'county-equivalent',
 'county_fa': 'county_football_association',
 'county_fair': 'fair',
 'county_fairs': 'fair',
 'county_family': 'landed_gentry',
 'county_fingal': 'fingal',
 'county_flower': 'floral_emblem',
 'county_flowers': 'floral_emblem',
 'county_government': 'local_government',
 'county_highways': 'county_highway',
 'county_hound': 'the_county_hound_ep',
 'county_judge-executive': 'county_judge/executive',
 'county_kent': 'kent',
 'county_laoighis': 'county_laois',
 'county_leix': 'county_laois',
 'county_line': 'border',
 'county_municipality': 'county',
 'county_natwest': 'national_westminster_bank',
 'county_paris': 'count_paris',
 'county_post': 'tractor_supply_company',
 'county_road': 'county_highway',
 'county_roads': 'county_highway',
 'county_route': 'county_highway',
 'county_seats': 'county_seat',
 'county_sheriff': 'sheriff',
 'county_sheriffs': 'sheriff',
 'county_sound': 'county_sound_radio_1566_am',
 'county_stadium': 'milwaukee_county_stadium',
 'county_statistics': 'county_statistics_of_the_united_states',
 'county_supervisor': 'board_of_supervisors',
 'county_thomond': 'thomond',
 'county_top': 'peak_bagging',
 'county_towns': 'county_town',
 'county_tyrconnel': 'county_donegal',
 'county_tyrconnell': 'county_donegal',
 'county_unit': 'county-unit_system',
 'county_upper': 'county_upper_school',
 'county_watch': 'countywatch',
 'coup-contra-coup_injury': 'coup_contrecoup_injury',
 'coup-contra_coup': 'coup_contrecoup_injury',
 'coup-contracoup_injury': 'coup_contrecoup_injury',
 'coup-contre-coup_injury': 'coup_contrecoup_injury',
 'coup-contre_coup': 'coup_contrecoup_injury',
 'coup-contrecoup_injury': 'coup_contrecoup_injury',
 'coup-countercoup_injury': 'coup_contrecoup_injury',
 'coup_contra-coup': 'coup_contrecoup_injury',
 'coup_contracoup': 'coup_contrecoup_injury',
 'coup_contre-coup': 'coup_contrecoup_injury',
 'coup_contrecoup': 'coup_contrecoup_injury',
 'coup_countercoup': 'coup_contrecoup_injury',
 'coup_felling': 'felling',
 'coup_green': 'coupe_green',
 'coup_injury': 'coup_contrecoup_injury',
 'coup_stick': 'counting_coup',
 'coupa_software': 'coupa',
 'coupe_cabriolet': 'convertible',
 'coupe_convertible': 'convertible',
 'coupe_d.o.m': 'coupe_d.o.m.',
 'coupe_deville': 'cadillac_coupe_de_ville',
 'coupe_dom': 'coupe_d.o.m.',
 'coupe_drago': 'coupe_charles_drago',
 'coupe_express': 'studebaker_coupe_express',
 'coupe_glass': 'champagne_stemware',
 'coupe_grey': 'grey_cup',
 'coupe_international': 'coupe_internationale_de_nice',
 'coupe_internationale': 'coupe_internationale_de_nice',
 'coupe_olympique': 'olympic_cup',
 'coupe_roadster': 'roadster',
 'coupe_t.o.m': 'coupe_t.o.m.',
 'coupe_tom': 'coupe_t.o.m.',
 'coupe_vanier': 'vanier_cup',
 'coupland_isd': 'coupland_independent_school_district',
 'couple_counseling': 'relationship_counseling',
 'couple_dance': 'partner_dance',
 'coupled_axle': 'driving_wheel',
 'coupled_axles': 'driving_wheel',
 'coupled_circuits': 'direct_coupling',
 'coupled_pendula': 'double_pendulum',
 'coupled_reaction': 'coupling_reaction',
 'coupled_reactions': 'coupling_reaction',
 'coupled_wheel': 'driving_wheel',
 'coupled_wheels': 'driving_wheel',
 'couples_counseling': 'relationship_counseling',
 'couples_therapy': 'relationship_counseling',
 'coupling_capacitor': 'capacitive_coupling',
 'coupling_code': 'multiple_working',
 'coupling_reactions': 'coupling_reaction',
 'coupling_rods': 'coupling_rod',
 'coupling_strength': 'coupling_constant',
 'coupling_unification': 'grand_unification_theory',
 'coupo_santo': 'copa_santa',
 'coupon_parking': 'pay_and_display',
 'coupon_sites': 'coupon',
 'courage_bagge': 'courage_the_cowardly_dog',
 'courage_league': 'guinness_premiership',
 'courage_trust': 'courage_uk',
 'courageous_cat': 'courageous_cat_and_minute_mouse',
 'courant_institute': 'courant_institute_of_mathematical_sciences',
 'courant_minimax': 'courant_minimax_principle',
 'courbu_blanc': 'courbu',
 'courbu_noir': 'courbu',
 'courchapoix_ju': 'courchapoix',
 'courchavon_ju': 'courchavon',
 'courcibo_river': 'courcibo',
 'courfaivre_ju': 'courfaivre',
 'courgenay_ju': 'courgenay',
 'courgevaux_fr': 'courgevaux',
 'courier_bag': 'messenger_bag',
 'courier_game': 'courier_chess',
 'courier_imap': 'courier_mail_server',
 'courier_journal': 'the_courier-journal',
 'courier_mail': 'the_courier-mail',
 'courier_post': 'courier-post',
 'courier_robot': 'courier',
 'courier_service': 'courier',
 'courier_services': 'courier',
 'courier_spiel': 'courier_chess',
 'courish_lagoon': 'curonian_lagoon',
 'courken_deukmejian': 'george_deukmejian',
 'courland_colonisation': 'courland_colonization',
 'courland_government': 'courland_governorate',
 'courland_lagoon': 'curonian_lagoon',
 'courland_province': 'courland_governorate',
 'courland_spit': 'curonian_spit',
 'courlevon_fr': 'courlevon',
 'cournot-nash_equilibrium': 'nash_equilibrium',
 'cournot_duopoly': 'cournot_competition',
 'cournot_equilibrium': 'cournot_competition',
 'cournot_game': 'cournot_competition',
 'cournot_model': 'cournot_competition',
 'courone_lochoise': 'couronne_lochoise',
 'courrendlin_ju': 'courrendlin',
 'courroux_ju': 'courroux',
 'course-of-value_recursion': 'course-of-values_recursion',
 'course_camarguaise': 'bullfighting',
 'course_completed': 'asignatura_aprobada',
 'course_evaluations': 'course_evaluation',
 'course_iv': 'massachusetts_institute_of_technology',
 'course_management': 'coursemanagement_open_service_interface_definition',
 'course_oblivion': 'course:_oblivion',
 'course_technology': 'cengage_learning',
 'course_work': 'coursework',
 'coursemanagement_osid': 'coursemanagement_open_service_interface_definition',
 'courses_landaises': 'course_landaise',
 'court-bauer_community': 'court-kay-bauer_community',
 'court-ordered_busing': 'desegregation_busing_in_the_united_states',
 'court-packing_bill': 'judiciary_reorganization_bill_of_1937',
 'court-packing_plan': 'judiciary_reorganization_bill_of_1937',
 'court_bouillon': 'court-bouillon',
 'court_case': 'legal_case',
 'court_cases': 'lists_of_case_law',
 'court_chaplain': 'chaplain',
 'court_citation': 'case_citation',
 'court_claimant': 'plaintiff',
 'court_clerks': 'court_clerk',
 'court_cost': 'court_costs',
 'court_cupboard': 'buffet',
 'court_dance': 'historical_dance',
 'court_decision': 'case_law',
 'court_docket': 'docket',
 'court_duel': 'crown_duel',
 'court_favourite': 'favourite',
 'court_fees': 'court_costs',
 'court_footbal': 'kemari',
 'court_football': 'kemari',
 'court_hall': 'court-kay-bauer_community',
 'court_handball': 'gaelic_handball',
 'court_history': 'court_history_of_david',
 'court_house': 'courthouse',
 'court_injunction': 'injunction',
 'court_jester': 'jester',
 'court_jews': 'court_jew',
 'court_ladies': 'lady-in-waiting',
 'court_lady': 'lady-in-waiting',
 'court_libraries': 'law_library',
 'court_library': 'law_library',
 'court_martial': 'court-martial',
 'court_martialed': 'court-martial',
 'court_martials': 'court-martial',
 'court_masque': 'masque',
 'court_masques': 'masque',
 'court_officer': 'bailiff',
 'court_opinion': 'legal_opinion',
 'court_orders': 'court_order',
 'court_packing': 'judiciary_reorganization_bill_of_1937',
 'court_painters': 'court_painter',
 'court_proceeding': 'procedural_law',
 'court_prosecutor': 'prosecutor',
 'court_reporters': 'court_reporter',
 'court_reporting': 'court_reporter',
 'court_room': 'courtroom',
 'court_ruling': 'court_order',
 'court_shoes': 'court_shoe',
 'court_shopping': 'forum_shopping',
 'court_sketch': 'courtroom_sketch',
 'court_square': 'court_square_capital_partners',
 'court_stenographer': 'shorthand',
 'court_stripping': 'jurisdiction_stripping',
 'court_summons': 'summons',
 'court_system': 'judiciary',
 'court_systems': 'judiciary',
 'court_t.v.': 'trutv',
 'court_tennis': 'real_tennis',
 'court_tomb': 'court_cairn',
 'court_treasurer': 'podskarbi',
 'court_tv': 'trutv',
 'courtauld_gallery': 'courtauld_institute_of_art',
 'courtauld_institute': 'courtauld_institute_of_art',
 'courtauld_talks': 'the_courtauld_talks',
 'courtaulds_ltd': 'courtaulds',
 'courte_paume': 'jeu_de_paume',
 'courtedoux_ju': 'courtedoux',
 'courtelary_be': 'courtelary',
 'courtenay_family': 'house_of_courtenay',
 'courteney_arquette': 'courteney_cox',
 'courteney_cox-arquette': 'courteney_cox',
 'courteney_love': 'courtney_love',
 'courteousy_title': 'courtesy_titles_in_the_united_kingdom',
 'courtepin_fr': 'courtepin',
 'courtesy_clerk': 'bagger',
 'courtesy_copy': 'carbon_copy',
 'courtesy_ensign': 'courtesy_flag',
 'courtesy_laugh': 'nervous_laughter',
 'courtesy_literature': 'courtesy_book',
 'courtesy_name': 'chinese_name',
 'courtesy_names': 'chinese_style_name',
 'courtesy_peer': 'courtesy_titles_in_the_united_kingdom',
 'courtesy_shoes': 'wynsors_world_of_shoes',
 'courtesy_signer': 'signing_agent',
 'courtesy_style': 'courtesy_titles_in_the_united_kingdom',
 'courtesy_title': 'courtesy_titles_in_the_united_kingdom',
 'courtesy_titles': 'courtesy_titles_in_the_united_kingdom',
 'courthope_baronets': 'baron_courthope',
 'courthouse_annex': 'milwaukee_county_courthouse',
 'courthouse_crooks': 'court_house_crooks',
 'courthouse_rock': 'courthouse_and_jail_rocks',
 'courtillier_musque': 'huxelrebe',
 'courtland_gillen': 'courtland_c._gillen',
 'courtland_matson': 'courtland_c._matson',
 'courtlandt_bishop': 'cortlandt_f._bishop',
 'courtlandt_skinner': 'cortlandt_skinner',
 'courtly_dance': 'historical_dance',
 'courtney_arquette': 'courteney_cox',
 'courtney_campbell': 'courtney_w._campbell',
 'courtney_cox': 'courteney_cox',
 'courtney_cox-arquette': 'courteney_cox',
 'courtney_culkin': 'courtney_rachel_culkin',
 'courtney_hamlin': 'courtney_w._hamlin',
 'courtney_hill': 'tami_monroe',
 'courtney_le': 'courtney_lee',
 'courtney_sherman': 'courtney_simon',
 'courtney_thorne': 'courtney_thorne-smith',
 'courtney_vanburen': 'courtney_van_buren',
 'courtney_vance': 'courtney_b._vance',
 'courtney_yates': 'survivor:_china',
 'courtown_harbour': 'courtown',
 'courtroom_artist': 'courtroom_sketch',
 'courtroom_drama': 'legal_drama',
 'courts_martial': 'court-martial',
 'courtship_dance': 'courtship',
 'courtship_instinct': 'courtship_disorder',
 'courtside_reporter': 'sideline_reporter',
 'courttv_canada': 'court_tv_canada',
 'courtwood_gaa': 'courtwood',
 'courtyard_center': 'collin_county_community_college_district',
 'courtyard_houses': 'courtyard_house',
 'cous_cous': 'couscous',
 'coushatta_nation': 'coushatta',
 'coushatta_people': 'coushatta',
 'coushatta_tribe': 'coushatta',
 'cousin_balki': 'balki_bartokomous',
 'cousin_bette': 'la_cousine_bette',
 'cousin_betty': 'la_cousine_bette',
 'cousin_brucie': 'bruce_morrow',
 'cousin_chart': 'cousin',
 'cousin_cliff': 'cliff_holman',
 'cousin_couples': 'cousin_couple',
 'cousin_eerie': 'eerie',
 'cousin_ernie': 'tennessee_ernie_ford',
 'cousin_geri': 'geri_jewell',
 'cousin_grimm': 'celebrity_deathmatch',
 'cousin_it': 'cousin_itt',
 'cousin_jeffery': 'seinfeld',
 'cousin_luke': 'gene_petit',
 'cousin_marriage': 'cousin_couple',
 'cousin_once-removed': 'cousin',
 'cousin_pons': 'le_cousin_pons',
 'cousin_primes': 'cousin_prime',
 'cousin_ray': 'ray_gordy',
 'cousin_relationship': 'cousin_couple',
 'cousin_relationships': 'cousin_couple',
 'cousin_removal': 'cousin',
 'cousin_sal': 'sal_iacono',
 'cousin_slowpoke': 'slowpoke_rodriguez',
 'cousin_twice-removed': 'cousin',
 'cousin_vinny': 'my_cousin_vinny',
 'cousine_bette': 'la_cousine_bette',
 'cousine_betty': 'la_cousine_bette',
 'cousley_wood': 'wadhurst',
 'cousteau_society': 'jacques-yves_cousteau',
 'cousy_award': 'bob_cousy_award',
 'coutts_bank': 'coutts',
 'coutts_hallmark': 'hallmark_cards',
 'couty-level_cities': 'county-level_city',
 'couvades_syndrome': 'couvade_syndrome',
 'couvet_ne': 'couvet',
 'cov_city': 'coventry_city_f.c.',
 'cov_lite': 'cov-lite',
 'cova_lima': 'cova-lima',
 'covad_communications': 'covad',
 'covalent_binding': 'covalent_bond',
 'covalent_bonding': 'covalent_bond',
 'covalent_bonds': 'covalent_bond',
 'covalent_catalysis': 'enzyme_catalysis',
 'covalent_compound': 'covalent_bond',
 'covalent_compounds': 'covalent_bond',
 'covalent_radii': 'covalent_radius',
 'covalent_superconductors': 'covalent_superconductor',
 'covalima_airport': 'suai_airport',
 'covanant_university': 'covenant_university',
 'covance_inc.': 'covance',
 'covance_undercover': 'covance',
 'covansys_india': 'covansys_corporation',
 'covanta_energy': 'covanta_energy_corporation',
 'covariance_principle': 'principle_of_covariance',
 'covariant_anomaly': 'gravitational_anomaly',
 'covariant_differential': 'covariant_derivative',
 'covariant_differentiation': 'covariant_derivative',
 'covariant_return': 'covariant_return_type',
 'covariant_vector': 'covariance_and_contravariance_of_vectors',
 'cove_bottom': 'cove',
 'cove_fc': 'cove_f.c.',
 'cove_highway': 'oregon_route_237',
 'cove_hithe': 'covehithe',
 'cove_island': 'cove_island_park',
 'cove_rangers': 'cove_rangers_f.c.',
 'cove_reber': 'saosin',
 'cove_records': 'thomas_spencer-wortley',
 'cove_senna': 'senna_covesii',
 'coveleski_stadium': 'stanley_coveleski_regional_stadium',
 'covelli_crisp': 'coco_crisp',
 'covelong_beach': 'covelong',
 'covenant_afrikaner': 'boer',
 'covenant_afrikaners': 'boer',
 'covenant_breaker': 'covenant-breaker',
 'covenant_breakers': 'covenant-breaker',
 'covenant_fellowship': 'covenant_fellowship_church',
 'covenant_service': 'wesley_covenant_prayer',
 'covenantal_theology': 'covenant_theology',
 'covenanter_wars': 'covenanter',
 'covent-garden_journal': 'the_covent-garden_journal',
 'covent_gardens': 'covent_garden',
 'coventicle_act': 'conventicle_act',
 'coventry_9s': 'midlands_9s',
 'coventry_alliance': 'coventry_alliance_football_league',
 'coventry_bombing': 'coventry_blitz',
 'coventry_city': 'coventry_city_f.c.',
 'coventry_copsewood': 'coventry_copsewood_f.c.',
 'coventry_festival': 'phish_festivals',
 'coventry_marconi': 'coventry_copsewood_f.c.',
 'coventry_plays': 'mystery_play',
 'coventry_polytechnic': 'coventry_university',
 'coventry_rfc': 'coventry_r.f.c.',
 'coventry_simplex': 'coventry_climax',
 'coventry_sphinx': 'coventry_sphinx_f.c.',
 'coventry_station': 'coventry_railway_station',
 'cover_album': 'cover_version',
 'cover_artist': 'cover_art',
 'cover_artwork': 'cover_art',
 'cover_bands': 'cover_band',
 'cover_bridge': 'covered_bridge',
 'cover_bridges': 'covered_bridge',
 'cover_dated': 'cover_date',
 'cover_dates': 'cover_date',
 'cover_disc': 'covermount',
 'cover_disk': 'covermount',
 'cover_fire': 'suppressive_fire',
 'cover_girls': 'the_cover_girls',
 'cover_glass': 'microscope_slide',
 'cover_group': 'cover_band',
 'cover_issue': 'cover_story',
 'cover_letters': 'cover_letter',
 'cover_model': 'cover_girl',
 'cover_name': 'front_organization',
 'cover_note': 'cover_letter',
 'cover_page': 'cover',
 'cover_painting': 'cover_art',
 'cover_record': 'cover_version',
 'cover_sheet': 'case_information_statement',
 'cover_shot': 'establishing_shot',
 'cover_slip': 'microscope_slide',
 'cover_song': 'cover_version',
 'cover_songs': 'cover_version',
 'cover_stock': 'card_stock',
 'cover_stocks': 'card_stock',
 'cover_stone': 'archaeology',
 'cover_switch': 'cover_flow',
 'cover_tape': 'covermount',
 'cover_tape/disk': 'covermount',
 'cover_trees': 'cover_tree',
 'cover_tune': 'cover_version',
 'cover_up': 'cover-up',
 'cover_versions': 'cover_version',
 'coverage_testing': 'code_coverage',
 'coverdale_page': 'coverdale_and_page',
 'coverdell_esa': 'coverdell_education_savings_account',
 'coverdell_ira': 'coverdell_education_savings_account',
 'coverdell_plan': 'coverdell_education_savings_account',
 'covered-tymbal_cicada': 'tibiceninae',
 'covered_bonds': 'covered_bond',
 'covered_bridges': 'covered_bridge',
 'covered_calls': 'covered_call',
 'covered_commidity': 'covered_commodities',
 'covered_dish': 'potluck',
 'covered_roadway': 'new_jersey_route_139',
 'covered_smut': 'common_bunt',
 'covered_song': 'cover_version',
 'covered_unemployment': 'types_of_unemployment',
 'covered_van': 'boxcar',
 'covered_vans': 'boxcar',
 'covererd_wagon': 'conestoga_wagon',
 'covergent_evolution': 'convergent_evolution',
 'covering-law_model': 'deductive-nomological_model',
 'covering_dimension': 'lebesgue_covering_dimension',
 'covering_fire': 'suppressive_fire',
 'covering_homomorphism': 'covering_group',
 'covering_homotopy': 'homotopy_lifting_property',
 'covering_law': 'deductive-nomological_model',
 'covering_laws': 'deductive-nomological_model',
 'covering_letter': 'cover_letter',
 'covering_map': 'covering_space',
 'covering_maps': 'covering_space',
 'covers_band': 'cover_band',
 'covers_record': 'the_covers_record',
 'coversation_school': 'eikaiwa_school',
 'coversion_kit': 'miniature_conversion',
 'coversyl_plus': 'perindopril/indapamide',
 'covert_actions': 'covert_action',
 'covert_agents': 'covert_operation',
 'covert_attention': 'attention',
 'covert_carry': 'concealed_carry_in_the_united_states',
 'covert_cell': 'clandestine_cell_system',
 'covert_cells': 'clandestine_cell_system',
 'covert_cellular': 'clandestine_cell_system',
 'covert_channels': 'covert_channel',
 'covert_intelligence': 'espionage',
 'covert_interventions': 'covert_operation',
 'covert_menstruation': 'estrous_cycle',
 'covert_mission': 'covert_operation',
 'covert_missions': 'covert_operation',
 'covert_one': 'covert-one_series',
 'covert_operations': 'covert_operation',
 'covert_operative': 'covert_operation',
 'covert_ops': 'covert_operation',
 'covert_organizations': 'covert_operation',
 'covert_photography': 'secret_photography',
 'covert_policing': 'covert_policing_in_the_united_kingdom',
 'covert_pr': 'propaganda',
 'covert_satire': 'political_satire',
 'covert_sensitization': 'covert_conditioning',
 'covert_surveillance': 'surveillance',
 'covesdem_syndrome': 'robinow_syndrome',
 'covidien_ltd': 'covidien',
 'covidien_ltd.': 'covidien',
 'covington-troy_road': 'ohio_state_route_41',
 'covington_airport': 'cincinnati/northern_kentucky_international_airport',
 'covington_isd': 'covington_independent_school_district',
 'covington_latin': 'covington_latin_school',
 'covington_lumberjacks': 'valley_baseball_league',
 'covington_school': 'los_altos_school_district',
 'covode_committe': 'united_states_house_select_committee_to_investigate_alleged_corruptions_in_government',
 'cow-tongue_pastry': 'ox-tongue_pastry',
 'cow_ant': 'mutillidae',
 'cow_ark': 'bowland_forest_low',
 'cow_basil': 'vaccaria_hispanica',
 'cow_bean': 'cowpea',
 'cow_bells': 'cowbell',
 'cow_berry': 'vaccinium_vitis-idaea',
 'cow_bingo': 'bovine_bingo',
 'cow_bird': 'cowbird',
 'cow_bitter': 'tansy',
 'cow_calf': 'cow-calf',
 'cow_calling': 'kulning',
 'cow_chip': 'cow_dung',
 'cow_clover': 'trifolium_wormskioldii',
 'cow_corner': 'worbarrow_bay',
 'cow_crap': 'manure',
 'cow_dai': 'cao_dai',
 'cow_day': 'cao_dai',
 'cow_dei': 'cao_dai',
 'cow_den': 'cowden',
 'cow_die': 'cao_dai',
 'cow_dog': 'herding_dog',
 'cow_fight': 'cow_fighting',
 'cow_frog': 'leopard_frog',
 'cow_gate': 'cattle_grid',
 'cow_genome': 'bovine_genome',
 'cow_herd': 'shepherd',
 'cow_herpes': 'bovine_herpesvirus',
 'cow_herpesvirus': 'bovine_herpesvirus',
 'cow_honeybourne': 'honeybourne',
 'cow_killer': 'mutillidae',
 'cow_lick': 'cowlick',
 'cow_lily': 'nuphar_lutea',
 'cow_maid': 'milkmaid',
 'cow_manure': 'cow_dung',
 'cow_meat': 'beef',
 'cow_milk': 'milk',
 'cow_moose': 'moose',
 'cow_mutilation': 'cattle_mutilation',
 'cow_nipple': 'udder',
 'cow_oak': 'quercus_michauxii',
 'cow_parade': 'cowparade',
 'cow_parsley': 'anthriscus_sylvestris',
 'cow_pat': 'cow_dung',
 'cow_pea': 'cowpea',
 'cow_pie': 'cow_dung',
 'cow_plant': 'gymnema_lactiferum',
 'cow_plop': 'cow_dung',
 'cow_poke': 'cowboy',
 'cow_poo': 'manure',
 'cow_power': 'biogas',
 'cow_pox': 'cowpox',
 'cow_punk': 'cowpunk',
 'cow_pushing': 'cow_tipping',
 'cow_sharks': 'cow_shark',
 'cow_slip': 'cowslip',
 'cow_slips': 'cowslip',
 'cow_stomachs': 'cattle',
 'cow_story': 'you_have_two_cows',
 'cow_sucker': 'lampropeltis_getula',
 'cow_tamarind': 'albizia_saman',
 'cow_tongue': 'beef_tongue',
 'cow_trap': 'cattle_grid',
 'cow_udder': 'solanum_mammosum',
 'cow_vetch': 'vicia_cracca',
 'cow_wheat': 'melampyrum',
 'cowal_games': 'cowal_highland_gathering',
 'cowal_gathering': 'cowal_highland_gathering',
 'cowal_peninsula': 'cowal',
 'cowan_spectrum': 'kibbie_dome',
 'cowardly_custard': 'cowardy_custard',
 'cowasjee_jehangir': 'cowasji_jehangir',
 'cowbois_rhos': 'cowbois_rhos_botwnnog',
 'cowboy_bebob': 'cowboy_bebop',
 'cowboy_beebop': 'cowboy_bebop',
 'cowboy_bepop': 'cowboy_bebop',
 'cowboy_boots': 'cowboy_boot',
 'cowboy_dahlman': 'james_dahlman',
 'cowboy_dan': 'the_lonesome_crowded_west',
 'cowboy_flett': 'bill_flett',
 'cowboy_hats': 'cowboy_hat',
 'cowboy_luttrell': 'national_wrestling_alliance',
 'cowboy_ministry': 'cowboy_church',
 'cowboy_neal': 'neal_cassady',
 'cowboy_poet': 'cowboy_poetry',
 'cowboy_poets': 'cowboy_poetry',
 'cowboy_singer': 'singing_cowboy',
 'cowboy_state': 'wyoming',
 'cowboy_truths': 'woolgathering',
 'cowboy_way': 'the_cowboy_way',
 'cowboy_wolford': 'byron_wolford',
 'cowboys_1995': 'north_queensland_cowboys',
 'cowboys_1996': 'north_queensland_cowboys',
 'cowboys_cheerleaders': 'dallas_cowboys_cheerleaders',
 'cowboys_fringants': 'les_cowboys_fringants',
 'cowcaddens_station': 'cowcaddens_subway_station',
 'cowchock_syndrome': 'charcot-marie-tooth_disease',
 'cowden_disease': 'cowden_syndrome',
 'cowden_station': 'cowden_railway_station',
 'cowdenbeath_fc': 'cowdenbeath_f.c.',
 'cowdenpark_house': 'cowden_park_house',
 'coweeta_dip': 'trail',
 'cowen_park': 'ravenna_park',
 'cowes_f.c.': 'cowes_sports_f.c.',
 'cowes_high': 'cowes_high_school',
 'cowes_regatta': 'cowes_week',
 'cowgill_hall': 'virginia_tech_campus',
 'cowgirl_museum': 'national_cowgirl_museum_and_hall_of_fame',
 'cowhorn_agave': 'agave_bovicornuta',
 'cowhorn_hill': 'oldland_common',
 'cowichan_capitals': 'cowichan_valley_capitals',
 'cowichan_centre': 'island_savings_centre',
 'cowichan_peoples': 'cowichan_tribes',
 'cowie_chapel': 'chapel_of_st._mary_and_st._nathalan',
 'cowie_group': 'arriva',
 'cowin_hansch': 'corwin_hansch',
 'cowl-carrying_maxillaria': 'maxillaria_cucullata',
 'cowl_shake': 'scuttle_shake',
 'cowlairs_fc': 'cowlairs_f.c.',
 'cowles_commission': 'cowles_foundation',
 'cowles_communications': 'cowles_media_company',
 'cowles_conservatory': 'minneapolis_sculpture_garden',
 'cowles_taylor': 'r._cowles_taylor',
 'cowley_drive': 'woodingdean',
 'cowley_fathers': 'society_of_st._john_the_evangelist',
 'cowley_polytechnic': 'university_of_oxford',
 'cowling_arboretum': 'carleton_college_cowling_arboretum',
 'cowlitz-natches_road': 'u.s._route_12_in_washington',
 'cowlquape_pentaphraxis': 'the_edge_chronicles',
 'cownosed_ray': 'cownose_ray',
 'cowon_iaudio': 'iaudio',
 'coworth_park': 'coworth_house',
 'cowpe_moss': 'hail_storm_hill',
 'cowper_airport': 'cowpar_airport',
 'cowper_coles': 'cowper_phipps_coles',
 'cowper_gland': 'bulbourethral_gland',
 'cowper_justice': 'coupar_angus',
 'cowper_powys': 'john_cowper_powys',
 'cowper_stone': 'stanage_edge',
 'cowpers_gland': 'bulbourethral_gland',
 'cowpox_virus': 'cowpox',
 'cowra_shire': 'cowra_shire_council',
 'cowrie_shell': 'cowry',
 'cowrie_shells': 'cowry',
 'cowrock_flat': 'cowrock_mountain',
 'cowry_shell': 'cowry',
 'cows_lip': 'cowslip',
 'cows_lips': 'cowslip',
 'cows_udder': 'solanum_mammosum',
 'cowslip_orchid': 'caladenia_flava',
 'cowton_castle': 'south_cowton_castle',
 'cowyboy_bebop': 'cowboy_bebop',
 'cox-2-selective_inhibition': 'cox-2_inhibitor',
 'cox-2-selective_inhibitor': 'cox-2_inhibitor',
 'cox-2-selective_inhibitors': 'cox-2_inhibitor',
 'cox-2_inhibition': 'cox-2_inhibitor',
 'cox-2_selectivity': 'cox-2_inhibitor',
 'cox-2_targeting': 'cox-2_inhibitor',
 'cox-clemin_tw-2': 'cox-klemin_tw-2',
 'cox-klemin_xs-1': 'cox-klemin_xs',
 'cox-klemin_xs-2': 'cox-klemin_xs',
 'cox-mcferrin_center': 'reed_arena',
 'cox2-selective_inhibition': 'cox-2_inhibitor',
 'cox2-selective_inhibitor': 'cox-2_inhibitor',
 'cox2-selective_inhibitors': 'cox-2_inhibitor',
 'cox2_inhibition': 'cox-2_inhibitor',
 'cox2_inhibitor': 'cox-2_inhibitor',
 'cox2_selectivity': 'cox-2_inhibitor',
 'cox_049': 'cox_model_engine',
 'cox_arboretum': 'cox_arboretum_and_gardens_metropark',
 'cox_arena': 'viejas_arena',
 'cox_cable': 'cox_communications',
 'cox_center': 'cox_convention_center',
 'cox_committee': 'united_states_house_select_committee_to_investigate_tax-exempt_foundations_and_comparable_organizations',
 'cox_communications': 'cox_enterprises',
 'cox_engine': 'cox_model_engine',
 'cox_engines': 'cox_model_engine',
 'cox_enzyme': 'cyclooxygenase',
 'cox_family': 'the_cox_family',
 'cox_field': 'cox_field_airport',
 'cox_hobbies': 'cox_model_engine',
 'cox_manufacturing': 'cox_model_engine',
 'cox_model': 'proportional_hazards_models',
 'cox_monett': 'coxhealth',
 'cox_motor': 'cox_model_engine',
 'cox_newspapers': 'cox_enterprises',
 'cox_north': 'coxhealth',
 'cox_peninsula': 'wagait_shire',
 'cox_products': 'cox_model_engine',
 'cox_regression': 'proportional_hazards_models',
 'cox_south': 'coxhealth',
 'coxa_saltans': 'snapping_hip_syndrome',
 'coxal_articulation': 'hip',
 'coxal_bone': 'hip_bone',
 'coxeter_element': 'coxeter_number',
 'coxeter_groups': 'coxeter_group',
 'coxeter_matrix': 'coxeter_group',
 'coxeter_system': 'coxeter_group',
 'coxeter_systems': 'coxeter_group',
 'coxgreen_footbridge': 'cox_green_footbridge',
 'coxiella_burneti': 'coxiella_burnetii',
 'coxiella_burnetti': 'coxiella_burnetii',
 'coxlodge_station': 'fawdon_metro_station',
 'coxon_hole': 'coxen_hole',
 'coxone_dodd': 'coxsone_dodd',
 'coxsackie_a': 'coxsackie_a_virus',
 'coxsackie_b': 'coxsackie_b_virus',
 'coxsackie_disease': 'coxsackie_a_virus',
 'coxsackie_virus': 'coxsackievirus',
 'coxsackievirus_infections': 'coxsackie_a_virus',
 'coxswain_badge': 'coxswain_insignia',
 'coy_dog': 'coydog',
 'coya_gjesdal': 'coya_knutson',
 'coya_knudson': 'coya_knutson',
 'coyboy_bebop': 'cowboy_bebop',
 'coyhaique_province': 'coihaique_province',
 'coyoli_palm': 'acrocomia_aculeata',
 'coyote_brush': 'baccharis_pilularis',
 'coyote_bush': 'baccharis_pilularis',
 'coyote_dam': 'lake_mendocino',
 'coyote_mint': 'monardella_villosa',
 'coyote_ragtime': 'coyote_ragtime_show',
 'coyote_special': 'scott_special',
 'coyote_willow': 'salix_exigua',
 'coyotl_inahual': 'coyotlinahual',
 'coz-ee_pines': 'when_grover_moved_to_sesame_street',
 'cozero_set': 'zero_set',
 'cozmo_kramer': 'cosmo_kramer',
 'cozumel_airport': 'cozumel_international_airport',
 'cozumel_island': 'cozumel',
 'cozy_catastrophe': 'apocalyptic_and_post-apocalyptic_fiction',
 'cozy_cottage': 'a_cozy_cottage',
 'cozy_dog': 'cozy_dog_drive_in',
 'cozy_iii': 'cozy_mk_iv',
 'cozy_iv': 'cozy_mk_iv',
 'cozzens_hotel': 'cozzens_house_hotel',
 'cozzens_house': 'cozzens_house_hotel'}
        