
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_da = {'da-du_river': 'dadu_river',
 'da40_star': 'diamond_da40',
 'da_1': 'arthrogryposis',
 'da_21': 'andromeda_galaxy',
 'da_40': 'diamond_da40',
 'da_ai': 'tzu_chi',
 'da_backwoods': 'da_backwudz',
 'da_backwoodz': 'da_backwudz',
 'da_backwuds': 'da_backwudz',
 'da_barham': 'debbie_barham',
 'da_beast': 'cryme_tyme',
 'da_beatles': 'the_beatles',
 'da_blyler': 'd._a._blyler',
 'da_bronx': 'the_bronx',
 'da_butt': 'experience_unlimited',
 'da_cadore': 'titian',
 'da_carrara': 'carraresi_family',
 'da_cau': 'jianzi',
 'da_changjin': 'dae_jang_geum',
 'da_chiesa': 'sonata_da_chiesa',
 'da_chin': 'daqin',
 'da_chronic': 'the_chronic',
 'da_cintra': 'pedro_da_cintra',
 'da_civezza': 'marcellino_da_civezza',
 'da_clarke': 'd._a._clarke',
 'da_coach': 'mike_ditka',
 'da_conversion': 'digital-to-analog_converter',
 'da_dao': 'dadao',
 'da_ding': 'da_ding_of_shang',
 'da_dip': 'freak_nasty',
 'da_filicaia': 'house_of_filicaja',
 'da_filicaja': 'house_of_filicaja',
 'da_fino': 'the_big_lebowski',
 'da_foreman': 'd._a._foreman',
 'da_gama': 'vasco_da_gama',
 'da_gu': 'dagu',
 'da_henderson': 'donald_henderson',
 'da_hinggan': 'greater_khingan',
 'da_i': 'dai',
 'da_inevitable': 'three_6_mafia',
 'da_ji': 'daji',
 'da_kurlzz': 'hollywood_undead',
 'da_lannoy': 'lannoy',
 'da_lanoy': 'lannoy',
 'da_lennoy': 'lannoy',
 'da_lenoy': 'lannoy',
 'da_levy': 'd._a._levy',
 'da_li': 'dali',
 'da_lian': 'dalian',
 'da_love-ananda': 'adi_da',
 'da_machine-gun': 'degtyaryov_machine_gun',
 'da_machinegun': 'degtyaryov_machine_gun',
 'da_maher': 'daniel_a._maher',
 'da_mcguire': 'd._a._mcguire',
 'da_meng': 'tonga_fifita',
 'da_mg': 'degtyaryov_machine_gun',
 'da_miller': 'd._a._miller',
 'da_mo': 'bodhidharma',
 'da_nepsydaz': 'nepsydaz',
 'da_niao': 'big_bird',
 'da_notices': 'da-notice',
 'da_nozaoutri': 'da_nosautri',
 'da_palestrina': 'giovanni_pierluigi_da_palestrina',
 'da_pennebaker': 'd._a._pennebaker',
 'da_plane': 'fantasy_island',
 'da_points': 'd._a._points',
 'da_polenta': 'da_polenta_family',
 'da_ponte': 'lorenzo_da_ponte',
 'da_qiao': 'two_qiaos',
 'da_qin': 'daqin',
 'da_qingzhengqu': 'greater_administrative_area',
 'da_qinmao': 'emperor_mun_of_balhae',
 'da_quin': 'daqin',
 'da_raidahs': 'oakland_raiders',
 'da_rajapaksa': 'd._a._rajapaksa',
 'da_renxiu': 'seon_of_balhae',
 'da_romano': 'alberico_da_romano',
 'da_ruan': 'ruan',
 'da_rude': 'darude',
 'da_rules': 'the_fairly_oddparents',
 'da_sassoferrato': 'giovanni_battista_salvi_da_sassoferrato',
 'da_shan': 'dashan',
 'da_silva': 'silva',
 'da_trampier': 'david_a._trampier',
 'da_u': 'university_of_miami',
 'da_verrazzano': 'giovanni_da_verrazzano',
 'da_viadana': 'lodovico_grossi_da_viadana',
 'da_vinci': 'leonardo_da_vinci',
 'da_waite': 'd._a._waite',
 'da_wan': 'dawan',
 'da_weibring': 'd._a._weibring',
 'da_wuyi': 'mu_of_balhae',
 'da_xian': 'da_county',
 'da_xiaoren': 'villain_hitting',
 'da_xuanxi': 'dae_hyeonseok',
 'da_xue': 'great_learning',
 'da_yinzhuan': 'dae_inseon',
 'da_yizhen': 'dae_ijin',
 'da_yu': 'yu_the_great',
 'da_yuan': 'dayuan',
 'da_yuezhi': 'yuezhi',
 'da_zao': 'jujube',
 'da_zhongxiang': 'dae_jung-sang',
 'da_zuorong': 'go_of_balhae',
 'daaa_collective': 'direct_action_anti-authoritarians_collective',
 'daad_shah': 'daadshah',
 'daal_baati': 'baati',
 'daalu_atoll': 'dhaalu_atoll',
 'daan_bekker': 'daniel_bekker',
 'daansgard-oeschger_cycle': 'dansgaard-oeschger_event',
 'daansgard-oeschger_cycles': 'dansgaard-oeschger_event',
 'daar_al-harb': 'divisions_of_the_world_in_islam',
 'daar_al-islam': 'divisions_of_the_world_in_islam',
 'daar_al-kufr': 'divisions_of_the_world_in_islam',
 'daar_al-salam': 'divisions_of_the_world_in_islam',
 'daar_as-harb': 'divisions_of_the_world_in_islam',
 'daar_as-islam': 'divisions_of_the_world_in_islam',
 'daar_as-kufr': 'divisions_of_the_world_in_islam',
 'daar_as-salam': 'divisions_of_the_world_in_islam',
 'daar_ul-harb': 'divisions_of_the_world_in_islam',
 'daar_ul-islam': 'divisions_of_the_world_in_islam',
 'daar_ul-kufr': 'divisions_of_the_world_in_islam',
 'daar_ul-salam': 'divisions_of_the_world_in_islam',
 'daar_us-harb': 'divisions_of_the_world_in_islam',
 'daar_us-islam': 'divisions_of_the_world_in_islam',
 'daar_us-kufr': 'divisions_of_the_world_in_islam',
 'daar_us-salam': 'divisions_of_the_world_in_islam',
 'daawa_party': 'islamic_dawa_party',
 'dab_beer': 'dortmunder_actien_brauerei',
 'dab_hand': 'expert',
 'dab_hands': 'expert',
 'dab_page': 'wikipedia:disambiguation',
 'dab_radio': 'digital_audio_broadcasting',
 'dabbenea_pattersoni': 'phoberomys_pattersoni',
 'dabbling_duck': 'anatinae',
 'dabbling_ducks': 'anatinae',
 'dabco_b-16': 'dimethylbenzylamine',
 'dabel_brothers': 'dabel_brothers_productions',
 'dabelow_lake': 'dabelowsee',
 'dabelow_see': 'dabelowsee',
 'dabid_weber': 'david_weber',
 'dabie_shan': 'dabie_mountains',
 'dabigatran_etexilate': 'dabigatran',
 'dabih_major': 'beta_capricorni',
 'dabih_minor': 'beta_capricorni',
 'dabistan-i_mazahib': 'dabestan-e_mazaheb',
 'dabney_house': 'house_system_at_the_california_institute_of_technology',
 'dabney_maury': 'dabney_h._maury',
 'daboia_deserti': 'macrovipera_deserti',
 'daboia_elegans': 'daboia',
 'daboia_euphratica': 'macrovipera_lebetina',
 'daboia_lebetina': 'macrovipera_lebetina',
 'daboia_mauritanica': 'macrovipera_mauritanica',
 'daboia_palaestinae': 'vipera_palaestinae',
 'daboia_palestinae': 'vipera_palaestinae',
 'daboia_pulchella': 'daboia',
 'daboia_raddei': 'vipera_raddei',
 'daboia_russeli': 'daboia',
 'daboia_russelii': 'daboia',
 'daboia_russelli': 'daboia',
 'daboia_russellii': 'daboia',
 'daboia_xanthina': 'vipera_xanthina',
 'dabra_berhan': 'debre_berhan',
 'dabra_damo': 'debre_damo',
 'dabra_libanos': 'debre_libanos',
 'dabrowski_mazurka': 'poland_is_not_yet_lost',
 'dabska_tumor': 'endovascular_papillary_angioendothelioma',
 'dabua_colony': 'dabua',
 'dac_pack': 'drexel_dragons',
 'dacca_division': 'dhaka_division',
 'dacca_stadium': 'bangabandhu_national_stadium',
 'dacca_university': 'university_of_dhaka',
 'dacelo_gaudichaud': 'rufous-bellied_kookaburra',
 'dacelo_leachii': 'blue-winged_kookaburra',
 'dacelo_novaeguinea': 'kookaburra',
 'dacelo_novaeguineae': 'laughing_kookaburra',
 'dacelo_tyro': 'spangled_kookaburra',
 'dacentrurus_armatus': 'dacentrurus',
 'dach_ligand': 'trost_ligand',
 'dachau_blues': 'trout_mask_replica',
 'dachen_archipelago': 'tachen',
 'dachen_islands': 'tachen',
 'dachen_qundao': 'tachen',
 'dachong_town': 'dachong',
 'dachongosaurus_yunnanensis': 'dachongosaurus',
 'dachsen_zh': 'dachsen',
 'dachstein_massif': 'hoher_dachstein',
 'dacia_1100': 'renault_8',
 'dacia_1302': 'dacia_gamma',
 'dacia_1310': 'dacia_1300',
 'dacia_2000': 'renault_20/30',
 'dacia_apulensis': 'roman_dacia',
 'dacia_car': 'automobile_dacia',
 'dacia_denem': 'dacia_1300',
 'dacia_inferior': 'roman_dacia',
 'dacia_kanjara': 'automobile_dacia',
 'dacia_malvensis': 'roman_dacia',
 'dacia_mediterranea': 'dacia_aureliana',
 'dacia_mioveni': 'cs_dacia_mioveni',
 'dacia_porolissensis': 'roman_dacia',
 'dacia_sa': 'automobile_dacia',
 'dacia_stadium': 'stadionul_dacia',
 'dacia_steppe': 'automobile_dacia',
 'dacia_superior': 'roman_dacia',
 'dacia_trajana': 'dacia',
 'dacian_army': 'dacian_warfare',
 'dacian_cavalry': 'dacian_warfare',
 'dacian_clothing': 'thracian_clothing',
 'dacian_fortifications': 'dacian_warfare',
 'dacian_fortresses': 'dacian_warfare',
 'dacian_forts': 'dacian_warfare',
 'dacian_garbs': 'thracian_clothing',
 'dacian_hill-forts': 'dacian_warfare',
 'dacian_infantry': 'dacian_warfare',
 'dacian_mercenaries': 'dacian_warfare',
 'dacian_mythology': 'paleo-balkanic_religion',
 'dacian_navy': 'dacian_warfare',
 'dacian_war': 'dacian_wars',
 'dacian_writing': 'dacian_script',
 'daciano_gungus': 'dacianos',
 'dacing_shrimps': 'rhynchocinetidae',
 'dacite_lava': 'dacite',
 'dacite_rock': 'dacite',
 'dacius_agliati': 'dacius_of_milan',
 'dacke_feud': 'dacke_war',
 'dacnis_albiventris': 'white-bellied_dacnis',
 'dacnis_berlepschi': 'scarlet-breasted_dacnis',
 'dacnis_cayana': 'blue_dacnis',
 'dacnis_egregia': 'black-faced_dacnis',
 'dacnis_flaviventer': 'yellow-bellied_dacnis',
 'dacnis_hartlaubi': 'turquoise_dacnis',
 'dacnis_lineata': 'black-faced_dacnis',
 'dacnis_nigripes': 'black-legged_dacnis',
 'dacnis_venusta': 'scarlet-thighed_dacnis',
 'dacnis_viguieri': 'viridian_dacnis',
 'daco-romanian_language': 'romanian_language',
 'dacre_family': 'baron_dacre',
 'dacrydium_bidwillii': 'halocarpus_bidwillii',
 'dacrydium_biforme': 'halocarpus_biformis',
 'dacrydium_colensoi': 'halocarpus_biformis',
 'dacrydium_kirkii': 'halocarpus_kirkii',
 'dacrydium_ustum': 'parasitaxus',
 'dacrymyces_lythri': 'discohainesia',
 'dacshonen_nichiren': 'nichiren',
 'dactuliochaeta_glycines': 'phoma_glycinicola',
 'dactuliophora_glycines': 'phoma_glycinicola',
 'dactylaria_grisea': 'magnaporthe_grisea',
 'dactylaria_oryzae': 'magnaporthe_grisea',
 'dactylic_expansion': 'aeolic_verse',
 'dactyliochaeta_glycines': 'phoma_glycinicola',
 'dactylis_caespitosa': 'poa_flabellata',
 'dactylis_coespitosa': 'poa_flabellata',
 'dactylis_cospitosa': 'poa_flabellata',
 'dactylis_glomerata': 'dactylis',
 'dactylolysis_spontanea': 'ainhum',
 'dactylomys_boliviensis': 'bolivian_bamboo_rat',
 'dactylomys_dactylinus': 'amazon_bamboo_rat',
 'dactylomys_peruanus': 'montane_bamboo_rat',
 'dactylopius_coccus': 'cochineal',
 'dactyloplusia_roseata': 'dactyloplusia_impulsa',
 'dactylopsila_megalura': 'great-tailed_triok',
 'dactylopsila_palpator': 'long-fingered_triok',
 'dactylopsila_trivirgata': 'striped_possum',
 'dactyloptena_macracantha': 'spotwing_flying_gurnard',
 'dactyloptena_orientalis': 'oriental_flying_gurnard',
 'dactylorchis_baltica': 'dactylorhiza_baltica',
 'dactylorchis_foliosa': 'dactylorhiza_foliosa',
 'dactylorchis_incarnata': 'dactylorhiza_incarnata',
 'dactylorchis_longifolia': 'dactylorhiza_baltica',
 'dactylorchis_maculata': 'dactylorhiza_maculata',
 'dactylorchis_orientalis': 'dactylorhiza_foliosa',
 'dactylorchis_purpurella': 'dactylorhiza_purpurella',
 'dactylorchis_sambucina': 'dactylorhiza_sambucina',
 'dactylorchis_traunsteineri': 'dactylorhiza_traunsteineri',
 'dactylorhiza_fuchsii': 'common_spotted_orchid',
 'dactylorhiza_fushii': 'common_spotted_orchid',
 'dactylorhiza_longifolia': 'dactylorhiza_baltica',
 'dactylorhiza_majalis': 'western_marsh_orchid',
 'dactylorhiza_praetermissa': 'southern_marsh_orchid',
 'dactylorhiza_traunsteinerioides': 'dactylorhiza_traunsteineri_subsp._traunsteineri',
 'dactylortyx_thoracicus': 'singing_quail',
 'dactylosaurus_gracilis': 'dactylosaurus',
 'dactylosaurus_schroederi': 'dactylosaurus',
 'dacus_cucurbitae': 'melon_fly',
 'dacus_dorsalis': 'bactrocera_dorsalis',
 'dad_gandy': 'george_gandy',
 'dad_joiner': 'columbus_marion_joiner',
 'dad_recordings': 'my_dad_recordings',
 'dad_rock': 'classic_rock',
 'dad_vail': 'harry_vail',
 'dada_awards': 'dance_and_drama_awards',
 'dada_footware': 'damani_dada',
 'dada_footwear': 'damani_dada',
 'dada_gorgud': 'book_of_dede_korkut',
 'dada_khacher': 'dada_khachar',
 'dada_movement': 'dada',
 'dada_supreme': 'damani_dada',
 'dadabai_naoroji': 'dadabhai_naoroji',
 'dadabhai_navroji': 'dadabhai_naoroji',
 'dadabhay_trophy': 'howa_bowl',
 'dadabhoi_naoroji': 'dadabhai_naoroji',
 'dadabhoy_naoroji': 'dadabhai_naoroji',
 'dadafruz_gushnasban': 'dadforuz_gushnasban',
 'dadaistic_movement': 'dada',
 'dadasaheb_gaikwad': 'bhaurao_krishnaji_gaikwad',
 'dadasaheb_khaparde': 'g._s._khaparde',
 'dadasaheb_tornay': 'dadasaheb_torne',
 'dadasaheb_velankar': 'velankar',
 'dadda_multipliers': 'dadda_multiplier',
 'dadda_tree': 'dadda_multiplier',
 'daddy-long-legs_spider': 'daddy_longlegs',
 'daddy_blue': 'du_pappa',
 'daddy_browning': 'peaches_browning',
 'daddy_bush': 'george_h._w._bush',
 'daddy_daycare': 'daddy_day_care',
 'daddy_dom': 'ageplay',
 'daddy_fantastic': 'pete_bennett',
 'daddy_grace': 'marcelino_manuel_da_graca',
 'daddy_issues': 'electra_complex',
 'daddy_long-legs': 'daddy_longlegs',
 'daddy_longleg': 'daddy_longlegs',
 'daddy_mack': 'kris_kross',
 'daddy_nostalgie': 'daddy_nostalgia',
 'daddy_o': 'daddy-o',
 'daddy_yankie': 'daddy_yankee',
 'dade_battle': 'dade_massacre',
 'dade_battlefield': 'dade_battlefield_historic_state_park',
 'dade_christian': 'dade_christian_school',
 'dadgad_tuning': 'dadgad',
 'dadh_baronr': 'baronh',
 'dadhich_brahmin': 'dadheech_brahmins',
 'dadi_dervic': 'izudin_dervic',
 'dadi_janki': 'brahma_kumaris_world_spiritual_university',
 'dadi_vank': 'dadivank_monastery',
 'dado_blade': 'dado_set',
 'dado_elazar': 'david_elazar',
 'dadoji_kondadev': 'dadoji_konddeo',
 'dadoji_konddev': 'dadoji_konddeo',
 'dadoji_kondev': 'dadoji_konddeo',
 'dadu_tehsil': 'dadu_taluka',
 'dadullah_akhund': 'dadullah',
 'dadvsi_law': 'dadvsi',
 'dae-eun_kim': 'kim_dae-eun',
 'dae-ha_gang': 'kang_dae-ha',
 'dae-ha_kang': 'kang_dae-ha',
 'dae-ho_lee': 'lee_dae-ho',
 'dae-sung_koo': 'koo_dae-sung',
 'dae_capital': 'dubai_aerospace_enterprise',
 'dae_choo': 'jujube',
 'dae_eon-ui': 'hui_of_balhae',
 'dae_gu': 'daegu',
 'dae_gwang-hyun': 'dae_gwang-hyeon',
 'dae_heum-mu': 'emperor_mun_of_balhae',
 'dae_heummu': 'emperor_mun_of_balhae',
 'dae_heungmu': 'emperor_mun_of_balhae',
 'dae_hungmu': 'emperor_mun_of_balhae',
 'dae_hwa-yeo': 'seong_of_balhae',
 'dae_hyeonsok': 'dae_hyeonseok',
 'dae_insu': 'seon_of_balhae',
 'dae_jang-geum': 'dae_jang_geum',
 'dae_jang-gum': 'dae_jang_geum',
 'dae_jo-yeong': 'go_of_balhae',
 'dae_jo-young': 'go_of_balhae',
 'dae_joyeong': 'go_of_balhae',
 'dae_joyoung': 'go_of_balhae',
 'dae_jungsang': 'dae_jung-sang',
 'dae_kim': 'daniel_dae_kim',
 'dae_muye': 'mu_of_balhae',
 'dae_myeongchung': 'gan_of_balhae',
 'dae_seung-lin': 'gang_of_balhae',
 'dae_sung-rin': 'gang_of_balhae',
 'dae_won-yu': 'jeong_of_balhae',
 'dae_woo': 'daewoo',
 'daebang_commandery': 'daifang_commandery',
 'daecheon_beach': 'daecheon',
 'daecheon_college': 'ajou_motor_college',
 'daedalea_diabolica': 'irpex_lacteus',
 'daedalea_eatonii': 'gloeophyllum_trabeum',
 'daedalea_imbricata': 'laetiporus',
 'daedalea_medullaris': 'perenniporia_medulla-panis',
 'daedalea_mutabilis': 'gloeophyllum_trabeum',
 'daedalea_poetschii': 'gloeophyllum_trabeum',
 'daedalea_polyzona': 'trametes_hirsuta',
 'daedalea_reisneri': 'gloeophyllum_trabeum',
 'daedalea_rhabarbarina': 'gloeophyllum_mexicanum',
 'daedalea_sepiaria': 'gloeophyllum_sepiarium',
 'daedalea_trabea': 'gloeophyllum_trabeum',
 'daedalea_ungulata': 'gloeophyllum_sepiarium',
 'daedalic_period': 'orientalizing_period',
 'daedalic_sculpture': 'daedala',
 'daedalus_encounter': 'the_daedalus_encounter',
 'daedalus_probe': 'project_daedalus',
 'daedalus_project': 'project_daedalus',
 'daednugatte_nuorat': 'tanabreddens_ungdom',
 'daedong_river': 'taedong_river',
 'daedonggang_station': 'taedonggang_station',
 'daeeun_kim': 'kim_dae-eun',
 'daegu_fc': 'daegu_f.c.',
 'daegu_gonghang': 'daegu_airport',
 'daegu_lions': 'samsung_lions',
 'daegu_metro': 'daegu_metropolitan_subway',
 'daegu_subway': 'daegu_metropolitan_subway',
 'daehan_fire': 'lotte_damage_insurance',
 'daehan_hanggong': 'korean_air',
 'daehan_jeguk': 'korean_empire',
 'daehan_life': 'hanwha_daehan_life_insurance',
 'daehan_minguk': 'south_korea',
 'daehan_tungsten': 'daehan_tungsten_fc',
 'daeida_beveridge': 'daeida_wilcox_beveridge',
 'daein_airport': 'el_daein_airport',
 'daejeon_citizen': 'daejeon_citizen_f.c.',
 'daejeon_metro': 'daejeon_subway_line_1',
 'daejeon_subway': 'daejeon_subway_line_1',
 'daekyo_kangaroos': 'daekyo_kangaroos_wfc',
 'daelim_industrial': 'daelim',
 'daema_island': 'tsushima_island',
 'daema_islands': 'tsushima_island',
 'daemon_ecks': 'tony_andruzzi',
 'daemon_knight': 'demon_knight',
 'daemon_night': 'demon_knight',
 'daemon_rising': 'reboot:_daemon_rising',
 'daemon_sadi': 'anne_bishop',
 'daenischer_wohld': 'danish_wahld',
 'daenu_boemle': 'daniel_boemle',
 'daepae_saenggangyeot': 'yeot',
 'daepodong_2': 'taepodong-2',
 'daeseung_gisillon': 'awakening_of_faith_in_the_mahayana',
 'daeseung_gisinron': 'awakening_of_faith_in_the_mahayana',
 'daesung_records': 'daesung_entertainment',
 'daet_airport': 'bagasbas_airport',
 'daewoo_1.5': 'daewoo_lemans',
 'daewoo_1.5i': 'daewoo_lemans',
 'daewoo_aranos': 'daewoo_espero',
 'daewoo_arcadia': 'honda_legend',
 'daewoo_brougham': 'daewoo_prince',
 'daewoo_capital': 'gm_daewoo',
 'daewoo_celo': 'daewoo_lemans',
 'daewoo_chairman': 'ssangyong_chairman',
 'daewoo_cielo': 'daewoo_lemans',
 'daewoo_dp51': 'daewoo_k5',
 'daewoo_dr-200': 'daewoo_k2',
 'daewoo_dr-300': 'daewoo_k2',
 'daewoo_fantasy': 'daewoo_lemans',
 'daewoo_g2x': 'saturn_sky',
 'daewoo_gentra': 'daewoo_kalos',
 'daewoo_heaven': 'daewoo_lemans',
 'daewoo_imperial': 'daewoo_royale',
 'daewoo_k-2': 'daewoo_k2',
 'daewoo_k1a': 'daewoo_k1',
 'daewoo_korando': 'ssangyong_korando',
 'daewoo_lublin': 'lublin_van',
 'daewoo_motors': 'gm_daewoo',
 'daewoo_musso': 'ssangyong_musso',
 'daewoo_nexia': 'daewoo_lemans',
 'daewoo_penta': 'daewoo_lemans',
 'daewoo_pointer': 'daewoo_lemans',
 'daewoo_racer': 'daewoo_lemans',
 'daewoo_rezzo': 'daewoo_tacuma',
 'daewoo_securities': 'daewoo',
 'daewoo_sens': 'daewoo_lanos',
 'daewoo_television': 'daewoo',
 'daewoo_xk10': 'daewoo_xk9',
 'daewoo_zemmix': 'zemmix',
 'daf_30': 'daf_daffodil',
 'daf_31': 'daf_daffodil',
 'daf_32': 'daf_daffodil',
 'daf_750': 'daf_daffodil',
 'daf_bus': 'vdl_bus_chassis',
 'daf_db250': 'vdl_db250',
 'daf_lf45': 'daf_lf',
 'daf_m39': 'm39_pantserwagen',
 'daf_sb120': 'vdl_sb120',
 'daf_sb200': 'vdl_sb200',
 'daf_sb250': 'vdl_sb250',
 'daf_unit': 'dissolved_air_flotation',
 'dafa_formosella': 'epicallima_formosella',
 'dafaru_fasgandu': 'haa_dhaalu_atoll',
 'daffney_unger': 'daffney',
 'daffodil_db': 'daffodil_database',
 'daffodil_festival': 'the_daffodil_festival',
 'daffodil_lament': 'no_need_to_argue',
 'daffy-the_commando': 'daffy_-_the_commando',
 'daffy_defreitas': 'phillip_defreitas',
 'daffyd_james': 'dafydd_james',
 'daffyd_williams': 'dafydd_williams',
 'dafila_acuta': 'northern_pintail',
 'dafla_hills': 'daphla_hills',
 'dafne_lorna': 'dafne_molina',
 'dafni_patras': 'dafni_patras_f.c.',
 'dafni_station': 'daphni_station',
 'daft_rafts': 'mario_party_6',
 'daftar_taliban': 'daftar_al-taliban',
 'dafuna_canoe': 'dufuna_canoe',
 'dafydd_ii': 'dafydd_ap_llywelyn',
 'dafydd_iii': 'dafydd_ap_gruffydd',
 'dafydd_leuan': 'dafydd_ieuan',
 'dafydd_thomas': 'dafydd_elis-thomas',
 'dag-erik_pedersen': 'dag_erik_pedersen',
 'dag-henrik_sandbakken': 'dag_henrik_sandbakken',
 'dag-otto_lauritzen': 'dag_otto_lauritzen',
 'dag_drollet': 'cheyenne_brando',
 'dag_gooch': 'dag_luther_gooch',
 'dag_lipase': 'diacylglycerol_lipase',
 'dag_nachash': 'hadag_nahash',
 'dag_nahash': 'hadag_nahash',
 'dag_nielsen': 'darkthrone',
 'dag_nilsen': 'darkthrone',
 'dag_soderberg': 'illuminated_world',
 'dag_soederberg': 'illuminated_world',
 'dag_structure': 'directed_acyclic_graph',
 'dag_volle': 'denniz_pop',
 'daga_river': 'daya_river',
 'dagan_languages': 'southeast_papuan_languages',
 'dagan_mcdowell': 'dagen_mcdowell',
 'dagang_oilfield': 'daqing_field',
 'dagania_aleph': 'degania_alef',
 'dagara_language': 'dagaare_language',
 'dagara_people': 'dagaaba_people',
 'dagaz_rune': 'dagaz',
 'dagbane_language': 'dagbani_language',
 'dagbladet_sarpen': 'sarpen',
 'dagdas_novads': 'dagda_municipality',
 'dagdiesel_kaspiysk': 'fc_dagdizel_kaspiysk',
 'dagdizel_kaspiysk': 'fc_dagdizel_kaspiysk',
 'dagenham_east': 'dagenham_east_tube_station',
 'dagenham_fc': 'dagenham_f.c.',
 'dagenham_heathway': 'dagenham_heathway_tube_station',
 'dagenham_village': 'dagenham',
 'dagens_nyheter.': 'dagens_nyheter',
 'dagestan_assr': 'dagestan_autonomous_soviet_socialist_republic',
 'dagestan_languages': 'northeast_caucasian_languages',
 'dagestan_republic': 'dagestan',
 'dagestani_language': 'northeast_caucasian_languages',
 'dagestani_music': 'music_of_dagestan',
 'dagestanian_languages': 'northeast_caucasian_languages',
 'dagger-shaped_epidendrum': 'coilostylis_parkinsoniana',
 'dagger_axe': 'dagger-axe',
 'dagger_board': 'daggerboard',
 'dagger_categories': 'dagger_category',
 'dagger_fly': 'empididae',
 'dagger_moth': 'acronicta',
 'dagger_nematode': 'xiphinema',
 'dagger_nematodes': 'xiphinema',
 'daggubati_purandareswari': 'daggubati_purandeswari',
 'daghur_language': 'daur_language',
 'daglik_karabag': 'nagorno-karabakh',
 'dagma_lahlum': 'dagmar_lahlum',
 'dagmar_cronstedt': 'dagmar_kronstedt',
 'dagmar_kozelkova': 'dasha',
 'dagmar_lurz-prott': 'dagmar_lurz',
 'dagmar_neubauer-rubsam': 'dagmar_neubauer',
 'dagmar_neubauer-ruebsam': 'dagmar_neubauer',
 'dagmar_overby': 'dagmar_overbye',
 'dagmar_rubsam': 'dagmar_neubauer',
 'dagmar_rubsam-neubauer': 'dagmar_neubauer',
 'dagmar_ruebsam': 'dagmar_neubauer',
 'dagmar_winter': 'dana_wynter',
 'dagmar_wynter': 'dana_wynter',
 'dagmersellen_lu': 'dagmersellen',
 'dagnall_school': 'dagnall',
 'dagny_juel-przybyszewska': 'dagny_juel',
 'dagny_juell': 'dagny_juel',
 'dagny_przybyszewska': 'dagny_juel',
 'dagobert_duck': 'scrooge_mcduck',
 'dagobert_runes': 'dagobert_d._runes',
 'dagoberto_campaneris': 'bert_campaneris',
 'dagoberto_goday': 'dagoberto_godoy',
 'dagoberto_pelendier': 'dagoberto',
 'dagoberto_pelentier': 'dagoberto',
 'dagohoy_revolt': 'dagohoy_rebellion',
 'dagohoy_revolution': 'dagohoy_rebellion',
 'dagom_rimpoche': 'kyabje_dagom_rinpoche',
 'dagom_rinpoche': 'kyabje_dagom_rinpoche',
 'dagomys_agreement': 'sochi_agreement',
 'dagon_1': 'behs_1_dagon',
 'dagon_one': 'behs_1_dagon',
 'dagor_dagorat': 'dagor_dagorath',
 'dagoth_ur': 'the_elder_scrolls_iii:_morrowind',
 'dagr_hringsson': 'dag_ringsson',
 'dagu_fort': 'taku_forts',
 'dagu_forts': 'taku_forts',
 'daguan_yuan': 'grand_view_garden',
 'daguang_district': 'daguan_district',
 'daguo_jueqi': 'the_rise_of_the_great_powers',
 'dagur_language': 'daur_language',
 'dagwood_dog': 'corn_dog',
 'dagze_lake': 'dagze_co',
 'dagze_tso': 'dagze_co',
 'dahae_clan': 'dahae',
 'dahae_confederation': 'dahae',
 'dahan_minguo': 'south_korea',
 'dahana-i-ghori_district': 'dahana_i_ghuri_district',
 'dahani_jones': 'dhani_jones',
 'dahao_district': 'haojiang_district',
 'dahesh_museum': 'dahesh_museum_of_art',
 'daheshite_christians': 'dr._dahesh',
 'dahi_handi': 'krishna_janmashtami',
 'dahi_maachha': 'dahi_machha',
 'dahir_al-umar': 'daher_el-omar',
 'dahiya_strategy': 'dahiya_doctrine',
 'dahl_baht': 'dal_bhat',
 'dahl_lake': 'dal_lake',
 'dahlak_islands': 'dahlak_archipelago',
 'dahlberg_daisy': 'thymophylla_tenuiloba',
 'dahlella_caldariensis': 'dahlella',
 'dahlgren_cannon': 'dahlgren_gun',
 'dahlgren_guns': 'dahlgren_gun',
 'dahlgren_papers': 'dahlgren_affair',
 'dahlgren_smoothbore': 'dahlgren_gun',
 'dahlia_gray': 'dahlia_grey',
 'dahlia_lounge': 'tom_douglas',
 'dahlia_rabikovich': 'dahlia_ravikovitch',
 'dahlia_rabikovitch': 'dahlia_ravikovitch',
 'dahlia_ravikovich': 'dahlia_ravikovitch',
 'dahlia_starch': 'inulin',
 'dahlia_travers': 'aunt_dahlia',
 'dahlia_wooster': 'aunt_dahlia',
 'dahlonega_bush': 'sharon_dahlonega_raiford_bush',
 'dahmar_smiles': 'dahmar_wartts-smiles',
 'dahna_desert': 'ad-dahna_desert',
 'dahomean_mythology': 'dahomey_mythology',
 'dahomey_war': 'franco-dahomean_wars',
 'dahon_palay': 'dahong_palay',
 'dahoon_holly': 'ilex_cassine',
 'dahouk_governorate': 'duhok_governorate',
 'dahr_al-wahch': 'dahr_al-wahsh',
 'dahshur_necropolis': 'dahshur',
 'daht_ting': 'chan_heung',
 'dahuk_governorate': 'duhok_governorate',
 'dahur_language': 'daur_language',
 'dahyese_language': 'tucano_language',
 'dai-bosatsu_toge': 'the_sword_of_doom',
 'dai-hatsu_14m': 'daihatsu_class_landing_craft',
 'dai-ichi_kangyo': 'dkb_group',
 'dai_apolon': 'ufo_warrior_dai_apolon',
 'dai_chuanxian': 'tai_chi-tao',
 'dai_davis': 'dai_davies',
 'dai_dee': 'big_two',
 'dai_di': 'big_two',
 'dai_guard': 'dai-guard',
 'dai_hyakkajiten': 'heibonsha_world_encyclopedia',
 'dai_jitao': 'tai_chi-tao',
 'dai_jo': 'tai_yuk',
 'dai_la': 'hanoi',
 'dai_language': 'day_language',
 'dai_maru': 'daimaru',
 'dai_nippon': 'empire_of_japan',
 'dai_nipponjin': 'big_man_japan',
 'dai_siu': 'sic_bo',
 'dai_tianchou': 'tai_chi-tao',
 'dai_zhong': 'dai_zong',
 'daiamondo_yukai': 'diamond_yukai',
 'daiane_santos': 'daiane_dos_santos',
 'daiberto_lanfranchi': 'dagobert_of_pisa',
 'daibutsu_kaigen': 'dedication_of_the_great_buddha',
 'daic_languages': 'kradai_languages',
 'daic_peoples': 'tai_peoples',
 'daichi_akitaro': 'akitaro_daichi',
 'daichi_mao': 'mao_daichi',
 'daichi_misawa': 'bastion_misawa',
 'daichi_shinagawa': 'flunk_punk_rumble',
 'daichovo_horo': 'daychovo_horo',
 'daicing_gurun': 'qing_dynasty',
 'daicon_4': 'daicon_iii_and_iv_opening_animations',
 'daicon_borthers': 'nerima_daikon_brothers',
 'daicon_brothers': 'nerima_daikon_brothers',
 'daicon_film': 'gainax',
 'daicon_films': 'daicon_iii_and_iv_opening_animations',
 'daicon_iii': 'daicon_iii_and_iv_opening_animations',
 'daicon_iv': 'daicon_iii_and_iv_opening_animations',
 'daidalos_project': 'daidalos',
 'daidar_hamid': 'didar_hamed',
 'daidzein_7-glucoside': 'daidzin',
 'daidzein_7-o-beta-d-glucoside': 'daidzin',
 'daidzein_7-o-glucoside': 'daidzin',
 'daiei_hawks': 'fukuoka_softbank_hawks',
 'daiei_inc': 'daiei',
 'daiei_studios': 'kadokawa_pictures',
 'daif_al-ghazal': 'daif_abdul-kareem_al-ghazal',
 'daifu_sama': 'tokugawa_ieyasu',
 'daigak_guksa': 'daegak_guksa',
 'daigaku-mae_station': 'daigakumae_station',
 'daigo_emperor': 'emperor_daigo',
 'daigo_hisateru': 'wakamisugi_akiteru',
 'daigo_tadashige': 'tadashige_daigo',
 'daigo_temple': 'daigo-ji',
 'daigo_tenno': 'emperor_daigo',
 'daigo_yuuya': 'tokyo_majin_gakuen_kenpucho_tou',
 'daigoji_temple': 'daigo-ji',
 'daihaati_zabaan': 'brij_bhasha',
 'daihao_meizhoubao': 'codename_cougar',
 'daihatsu_14m': 'daihatsu_class_landing_craft',
 'daihatsu_altis': 'toyota_camry',
 'daihatsu_atrai': 'daihatsu_hijet',
 'daihatsu_barge': 'daihatsu',
 'daihatsu_boon': 'daihatsu_sirion',
 'daihatsu_ceria': 'perodua_kancil',
 'daihatsu_class': 'daihatsu_class_landing_craft',
 'daihatsu_coo': 'daihatsu_materia',
 'daihatsu_cuore': 'daihatsu_mira',
 'daihatsu_domino': 'daihatsu_mira',
 'daihatsu_f10': 'daihatsu_taft',
 'daihatsu_f20': 'daihatsu_taft',
 'daihatsu_feroza': 'daihatsu_rocky',
 'daihatsu_fourtrak': 'daihatsu_rugger',
 'daihatsu_max': 'daihatsu_fellow_max',
 'daihatsu_motor': 'daihatsu',
 'daihatsu_ofc-1': 'daihatsu_copen',
 'daihatsu_sportrak': 'daihatsu_rocky',
 'daihatsu_storia': 'daihatsu_sirion',
 'daihatsu_taruna': 'daihatsu_terios',
 'daihatsu_trevis': 'daihatsu_mira_gino',
 'daihatsu_xenia': 'toyota_avanza',
 'daiichi_cup': 'token_homemate_cup',
 'daijiro_katoh': 'daijiro_kato',
 'daikan_eno': 'dajian_huineng',
 'daikanwa_jiten': 'dai_kan-wa_jiten',
 'daikanyama_station': 'daikan-yama_station',
 'daiki_yoshimoto': 'hiroki_yoshimoto',
 'daikin_altherma': 'daikin_industries',
 'daikon_cake': 'turnip_cake',
 'daikon_radish': 'daikon',
 'daikondi_province': 'daykundi_province',
 'daikoukai_jidai': 'uncharted_waters',
 'daikundi_province': 'daykundi_province',
 'daikyo_open': 'okinawa_open',
 'dail_mhoire': 'dalmuir',
 'daillens_vd': 'daillens',
 'daily_advance': 'elizabeth_city_daily_advance',
 'daily_astorian': 'the_daily_astorian',
 'daily_athanaeum': 'west_virginia_university',
 'daily_athenaeum': 'west_virginia_university',
 'daily_azad': 'the_azad',
 'daily_barometer': 'the_daily_barometer',
 'daily_beacon': 'university_of_tennessee',
 'daily_beast': 'the_daily_beast',
 'daily_brief': 'the_daily_brief',
 'daily_bulletin': 'los_angeles_newspaper_group',
 'daily_buzz': 'the_daily_buzz',
 'daily_cal': 'the_daily_californian',
 'daily_californian': 'the_daily_californian',
 'daily_campus': 'the_daily_campus',
 'daily_candy': 'dailycandy',
 'daily_cardinal': 'the_daily_cardinal',
 'daily_chores': 'housekeeping',
 'daily_collegian': 'the_daily_collegian',
 'daily_courier': 'the_daily_courier',
 'daily_derby': 'california_state_lottery',
 'daily_diana': 'daily_express',
 'daily_echo': 'southern_daily_echo',
 'daily_egyptian': 'southern_illinois_university_carbondale',
 'daily_emerald': 'oregon_daily_emerald',
 'daily_fail': 'daily_mail',
 'daily_fasting': 'fasting',
 'daily_gazette': 'the_daily_gazette',
 'daily_gizwiz': 'daily_giz_wiz',
 'daily_hate': 'daily_mail',
 'daily_heil': 'daily_mail',
 'daily_howler': 'the_daily_howler',
 'daily_info': 'daily_information',
 'daily_iowan': 'the_daily_iowan',
 'daily_item': 'the_daily_item',
 'daily_jugantor': 'jugantor',
 'daily_life': 'personal_life',
 'daily_manabzamin': 'manabzamin',
 'daily_mash': 'the_daily_mash',
 'daily_mississippian': 'the_daily_mississippian',
 'daily_motion': 'dailymotion',
 'daily_news-mercury': 'malden_evening_news',
 'daily_news-miner': 'fairbanks_daily_news-miner',
 'daily_newspaper': 'newspaper',
 'daily_northwestern': 'the_daily_northwestern',
 'daily_observer': 'the_daily_observer',
 'daily_office': 'canonical_hours',
 'daily_oklahoman': 'the_oklahoman',
 'daily_orange': 'the_daily_orange',
 'daily_pennsylvanian': 'the_daily_pennsylvanian',
 'daily_politics': 'the_daily_politics',
 'daily_prayer': 'prayer',
 'daily_prayers': 'prayer',
 'daily_price-per-barrel': 'price_of_petroleum',
 'daily_princetonian': 'the_daily_princetonian',
 'daily_propaganda': 'daily_mail',
 'daily_pundit': 'william_thomas_quick',
 'daily_reflector': 'the_daily_reflector',
 'daily_reveille': 'the_daily_reveille',
 'daily_rotten': 'rotten.com',
 'daily_rushes': 'dailies',
 'daily_sacrifice': 'korban',
 'daily_show': 'the_daily_show',
 'daily_southtown': 'southtownstar',
 'daily_sport': 'the_daily_sport',
 'daily_sports': 'kobe_shimbun',
 'daily_strength': 'dailystrength',
 'daily_strips': 'comic_strip',
 'daily_talk': 'the_daily_talk',
 'daily_targum': 'the_daily_targum',
 'daily_tech': 'dailytech',
 'daily_telegraph': 'the_daily_telegraph',
 'daily_texan': 'the_daily_texan',
 'daily_thanti': 'dina_thanthi',
 'daily_toreador': 'the_daily_toreador',
 'daily_torpor': 'heterothermy',
 'daily_union': 'the_daily_union',
 'daily_value': 'dietary_reference_intake',
 'daily_values': 'dietary_reference_intake',
 'daily_wail': 'daily_mail',
 'daily_wtf': 'the_daily_wtf',
 'daily_yomiuri': 'yomiuri_shimbun',
 'daim_zanuddin': 'daim_zainuddin',
 'daimai_orions': 'chiba_lotte_marines',
 'daimaru_peacock': 'daimaru',
 'daimio_bhagava': 'gerosis_bhagava',
 'daimler-benz_ag': 'daimler-benz',
 'daimler-chrysler_aerospace': 'daimlerchrysler_aerospace',
 'daimler-chrysler_canada': 'chrysler_canada',
 'daimler_benz': 'daimler-benz',
 'daimler_buses': 'mitsubishi_fuso_truck_and_bus_corporation',
 'daimler_chrisler': 'daimler_ag',
 'daimler_chrysler': 'daimler_ag',
 'daimler_corsica': 'jaguar_xj',
 'daimler_crysler': 'daimler_ag',
 'daimler_dart': 'daimler_sp250',
 'daimler_db18': 'daimler_consort',
 'daimler_double-six': 'daimler_sovereign',
 'daimler_l.6': 'daimler_d.i',
 'daimler_limousine': 'daimler_ds420',
 'daimler_saloon': 'jaguar_xj',
 'daimler_trucks': 'mitsubishi_fuso_truck_and_bus_corporation',
 'daimler_v8': 'daimler_250',
 'daimlerbenz_aerospace': 'daimlerchrysler_aerospace',
 'daimlerchrysler_ag': 'daimler_ag',
 'daimlerchrysler_canada': 'chrysler_canada',
 'daimlerchrysler_india': 'mercedes-benz_india',
 'daimon_bractor': 'armin_shimerman',
 'daimon_hellstorm': 'daimon_hellstrom',
 'daimyo_collections': 'daimyo_collection',
 'daimyo_oak': 'quercus_dentata',
 'daine_sarrasri': 'veralidaine_sarrasri',
 'daing_parani': 'daeng_parani',
 'daini_seikosha': 'seikosha',
 'dainichi_nyorai': 'vairocana',
 'dainik_jagaran': 'dainik_jagran',
 'dainik_navjyoti': 'dainik_navajyoti',
 'dainis_ozolos': 'dainis_ozols',
 'dainton_bank': 'south_devon_banks',
 'dainty_bluet': 'dainty_damselfly',
 'dainty_grass-blue': 'zizula_gaika',
 'dainty_kane': 'danity_kane',
 'dainty_sulfur': 'nathalis_iole',
 'dainty_sulphur': 'nathalis_iole',
 'dainty_swallowtail': 'papilio_anactus',
 'dainus_zubrus': 'dainius_zubrus',
 'daipodong_ii': 'taepodong-2',
 'dair_atiah': 'deir_atiyah',
 'dair_mountain': 'jebel_dair',
 'dairoku_kikuchi': 'kikuchi_dairoku',
 'dairugger_15': 'kikou_kantai_dairugger_xv',
 'dairugger_xv': 'kikou_kantai_dairugger_xv',
 'dairy-bonanza_highway': 'oregon_route_70',
 'dairy_agriculture': 'dairy_farming',
 'dairy_air': 'buttocks',
 'dairy_aire': 'buttocks',
 'dairy_allergy': 'milk_allergy',
 'dairy_board': 'national_fluid_milk_processor_promotion_program',
 'dairy_breed': 'dairy_cattle',
 'dairy_breeds': 'dairy_cattle',
 'dairy_case': 'milk_crate',
 'dairy_cow': 'dairy_cattle',
 'dairy_cows': 'dairy_cattle',
 'dairy_fairy': 'kraft_foods',
 'dairy_farm': 'dairy_farming',
 'dairy_farmer': 'dairy_farming',
 'dairy_farms': 'dairy_farming',
 'dairy_foods': 'dairy_product',
 'dairy_girls': 'cow_belles',
 'dairy_goat': 'goat',
 'dairy_goats': 'goat',
 'dairy_industry': 'dairy',
 'dairy_king': 'dairy_queen',
 'dairy_machinery': 'dairy_farming',
 'dairy_milk': 'cadbury_dairy_milk',
 'dairy_products': 'dairy_product',
 'dairy_shorthorn': 'milking_shorthorn',
 'dairying_ants': 'dairying_ant',
 'dairyland_insurance': 'sentry_insurance',
 'dairylea_lunchables': 'lunchables',
 'dairyworld_foods': 'dairyland_canada',
 'daisenryaku_ds': 'daisenryaku',
 'daisetu_dam': 'taisetu_dam',
 'daisetz_suzuki': 'd._t._suzuki',
 'daisey_barr': 'daisey_douglas_barr',
 'daishin_ji': 'daishin-ji',
 'daisie_king': 'united_airlines_flight_629',
 'daisuke_aoki': 'kodomo_no_jikan',
 'daisuke_aurora': 'heat_guy_j',
 'daisuke_fukuda': 'taiten_kusunoki',
 'daisuke_ishiwatare': 'daisuke_ishiwatari',
 'daisuke_matsukasa': 'daisuke_matsuzaka',
 'daisuke_matsusucka': 'daisuke_matsuzaka',
 'daisuke_matzusaka': 'daisuke_matsuzaka',
 'daisuke_motomiya': 'davis_motomiya',
 'daisuke_shiga': 'tochiazuma_daisuke',
 'daisuke_tochiazuma': 'tochiazuma_daisuke',
 'daisuke_umon': 'duke_fleed',
 'daisuki_dayo.': 'daisuki_da_yo.',
 'daisy-wheel_printer': 'daisy_wheel_printer',
 'daisy-wheel_printers': 'daisy_wheel_printer',
 'daisy-wheel_printing': 'daisy_wheel_printer',
 'daisy-wheel_typewriter': 'daisy_wheel_printer',
 'daisy_alcock': 'raf_chapel',
 'daisy_basham': 'aunt_daisy',
 'daisy_berkowitz': 'scott_putesky',
 'daisy_buchanan': 'the_great_gatsby',
 'daisy_bush': 'olearia',
 'daisy_chained': 'daisy_chain',
 'daisy_chaining': 'daisy_chain',
 'daisy_christodoulou.': 'university_challenge_2007',
 'daisy_crocker': 'margaret_balfour',
 'daisy_daisy': 'daisy_bell',
 'daisy_delahoya': 'daisy_of_love',
 'daisy_doll': 'the_doll_family',
 'daisy_earles': 'the_doll_family',
 'daisy_family': 'asteraceae',
 'daisy_fleabane': 'erigeron_annuus',
 'daisy_gammage': 'daisy_richards_bisz',
 'daisy_gun': 'daisy_outdoor_products',
 'daisy_haize': 'daizee_haze',
 'daisy_haze': 'daizee_haze',
 'daisy_hilton': 'daisy_and_violet_hilton',
 'daisy_holliday': 'jenna_jameson',
 'daisy_joyce': 'day_joyce_sheet',
 'daisy_low': 'juliette_gordon_low',
 'daisy_mayhem': 'rani_arbo_and_daisy_mayhem',
 'daisy_maze': 'jenna_jameson',
 'daisy_nakayama': 'china_airlines_flight_140',
 'daisy_napulahaokalani': 'daisy_napulahaokalani_cartwright',
 'daisy_parker': 'the_bagthorpe_saga',
 'daisy_rollocks': 'daisy_dee',
 'daisy_sampson': 'daisy_mcandrew',
 'daisy_schneider': 'the_doll_family',
 'daisy_suckley': 'margaret_suckley',
 'daisy_tree': 'scalesia',
 'daisy_wheel': 'daisy_wheel_printer',
 'daisy_world': 'daisyworld',
 'daisywheel_printer': 'daisy_wheel_printer',
 'daisywheel_printers': 'daisy_wheel_printer',
 'daitarn_3': 'invincible_steel_man_daitarn_3',
 'daiti_akitaro': 'akitaro_daichi',
 'daitoku-ji_temple': 'daitoku-ji',
 'daiun_harada': 'harada_daiun_sogaku',
 'daivadnya_brahmin': 'daivadnya',
 'daivajna_brahmin': 'daivadnya',
 'daivanamathil_film': 'daivanamathil',
 'daivd_brin': 'david_brin',
 'daiwa_bank': 'resona_holdings',
 'daiwa_securities': 'daiwa_securities_group',
 'daiwa_yamato': 'battle_b-daman',
 'daiwon_ci': 'daiwon_c.i.',
 'daize_haize': 'daizee_haze',
 'daize_haze': 'daizee_haze',
 'daizee_haize': 'daizee_haze',
 'daizou_kusuda': 'daizo_kusuda',
 'dajan_ahmetov': 'dajan_ahmet',
 'dajinshan_island': 'islands_of_shanghai',
 'dajo_hoo': 'cloistered_emperor',
 'daju_language': 'daju_languages',
 'dak_catalog': 'dak_industries',
 'dak_nong': 'dak_nong_province',
 'dak_son': 'dak_son_massacre',
 'daka_shoes': 'icarly',
 'dakalanta_reserve': 'dakalanta_sanctuary',
 'dakar-lagos_highway': 'trans-west_african_coastal_highway',
 'dakar-ndjamena_highway': 'trans-sahelian_highway',
 'dakar_rallye': 'dakar_rally',
 'dakar_university': 'cheikh_anta_diop_university',
 'dakelh_language': 'carrier_language',
 'dakhani_language': 'dakhni',
 'dakhin_shahbazpur': 'bhola_district',
 'dakins_solution': 'henry_drysdale_dakin',
 'dakkar_rally': 'dakar_rally',
 'dakkhini_language': 'dakhni',
 'dakosaurus_andiniensis': 'dakosaurus',
 'dakosaurus_lapparenti': 'dakosaurus',
 'dakosaurus_maximus': 'dakosaurus',
 'dakota_apartments': 'the_dakota',
 'dakota_blue': 'dakota_blue_richards',
 'dakota_building': 'the_dakota',
 'dakota_camera': 'ritz_dakota_digital',
 'dakota_cash': 'south_dakota_lottery',
 'dakota_chief': 'red_pontiac_potato',
 'dakota_conflict': 'dakota_war_of_1862',
 'dakota_culkin': 'macaulay_culkin',
 'dakota_digital': 'ritz_dakota_digital',
 'dakota_dome': 'dakotadome',
 'dakota_dowd': 'dakoda_dowd',
 'dakota_hotel': 'the_dakota',
 'dakota_indians': 'sioux',
 'dakota_music': 'sioux_music',
 'dakota_people': 'sioux',
 'dakota_richards': 'dakota_blue_richards',
 'dakota_sioux': 'sioux',
 'dakota_themes': 'heart_of_the_heartland',
 'dakota_war': 'dakota_war_of_1862',
 'dakota_wesleyan': 'dakota_wesleyan_university',
 'dakotadon_lakotaensis': 'dakotadon',
 'dakotamys_malcomi': 'dakotamys',
 'dakotasuchus_kingi': 'dakotasuchus',
 'dakpa_language': 'monpa_language',
 'daksh_mahadev': 'daksheswara_mahadev_temple',
 'daksh_singhania': 'indraneil_sengupta',
 'dakshin_desh': 'laxmi_narayan_dev_gadi',
 'dakshin_dinajpur': 'dakshin_dinajpur_district',
 'dakshin_kannad': 'dakshina_kannada',
 'dakshin_kannada': 'dakshina_kannada',
 'dakshin_kasi': 'kalpathi',
 'dakshin_sagornal': 'sagornal',
 'dakshina_gangotri': 'dakshin_gangotri',
 'dakshina_halasyam': 'thennangur',
 'dakshina_mookambika': 'panachikkadu_temple',
 'daksina_radh': 'rarh_region',
 'daktronics_inc.': 'daktronics',
 'daktulosphaira_vitifoliae': 'phylloxera',
 'dal-su_oh': 'oh_dal-su',
 'dal_bafla': 'baati',
 'dal_doll': 'pullip',
 'dal_lae': 'allium_monanthum',
 'dal_lemmon': 'dal_millington_lemmon',
 'dal_mckennon': 'dallas_mckennon',
 'dal_rugby': 'dalhousie_university',
 'dal_s.': 'dal_segno',
 'dal_vada': 'vada',
 'dal_winslow': 'the_trashmen',
 'dala_7': 'dala7',
 'dala_dala': 'share_taxi',
 'dala_hill': 'dalla_hill',
 'dala_horse': 'dalecarlian_horse',
 'dala_rock': 'dalla_hill',
 'dalacarlia_dialects': 'elfdalian',
 'dalada_maligawa': 'sri_dalada_maligawa',
 'dalada_perahera': 'esala_perahera',
 'dalai_blama': 'dalai_lama',
 'dalai_lamas': 'dalai_lama',
 'dalai_llama': 'dalai_lama',
 'dalai_nuur': 'lake_hulun',
 'dalal_mugrabi': 'dalal_mughrabi',
 'dalal_st.': 'dalal_street',
 'dalarna_laen': 'dalarna_county',
 'dalarna_lan': 'dalarna_county',
 'dalarnas_laen': 'dalarna_county',
 'dalarnas_lan': 'dalarna_county',
 'dalarnas_newspapers': 'dalarnas_tidningar',
 'dalat_airport': 'lien_khuong_international_airport',
 'dalatias_licha': 'kitefin_shark',
 'dalavich_oakwood': 'dalavich',
 'dalbeattie_star': 'dalbeattie_star_f.c.',
 'dalbergia_melanoxylon': 'african_blackwood',
 'dalbergia_variabilis': 'dalbergia_frutescens',
 'dalbury/jonathan_dickinson': 'jonathan_dickinson',
 'dalby_magna': 'great_dalby',
 'dalby_spook': 'gef_the_talking_mongoose',
 'dale_akiki': 'faith_chapel_church_ritual_abuse_case',
 'dale_boger': 'dale_l._boger',
 'dale_burston': 'penfold',
 'dale_carrico': 'carrico',
 'dale_cathell': 'dale_r._cathell',
 'dale_christensen': 'dale_eldon_christensen',
 'dale_corson': 'dale_r._corson',
 'dale_earnhart': 'dale_earnhardt',
 'dale_earnheart': 'dale_earnhardt',
 'dale_fischer': 'dale_s._fischer',
 'dale_hadlee': 'dayle_hadlee',
 'dale_hausner': 'serial_shooter',
 'dale_hawerchuck': 'dale_hawerchuk',
 'dale_hey': 'buddy_roberts',
 'dale_hoiburg': 'dale_hoiberg',
 'dale_hollow': 'dale_hollow_reservoir',
 'dale_i': 'gay_and_lesbian_kingdom_of_the_coral_sea_islands',
 'dale_irvin': 'dale_t._irvin',
 'dale_jarret': 'dale_jarrett',
 'dale_jennings': 'william_dale_jennings',
 'dale_jorgenson': 'dale_w._jorgenson',
 'dale_kelly': 'dale_d._kelly',
 'dale_kildee': 'dale_e._kildee',
 'dale_kimball': 'dale_a._kimball',
 'dale_klapmeier': 'cirrus_design',
 'dale_krantz-rossington': 'gary_rossington',
 'dale_lebaron': 'e._dale_lebaron',
 'dale_macdonald': 'chilly_beach',
 'dale_mai': 'ranking_stone',
 'dale_mortensen': 'dale_t._mortensen',
 'dale_neumann': 'kara_neumann_case',
 'dale_olvier': 'dale_oliver',
 'dale_reckoning': 'calendars_in_the_forgotten_realms',
 'dale_renlund': 'dale_g._renlund',
 'dale_romans': 'dale_l._romans',
 'dale_rosenbloom': 'chip_rosenbloom',
 'dale_saffels': 'dale_emerson_saffels',
 'dale_sandstrom': 'dale_v._sandstrom',
 'dale_seis': 'herb_sies',
 'dale_sies': 'herb_sies',
 'dale_sr': 'dale_earnhardt',
 'dale_thomson': 'dale_c._thomson',
 'dale_torburg': 'dale_torborg',
 'dale_walker': 'dale_l._walker',
 'dale_wayrynen': 'dale_eugene_wayrynen',
 'dale_young': 'c._dale_young',
 'dalea_emoryi': 'psorothamnus_emoryi',
 'dalecarlia_horses': 'dalecarlian_horse',
 'dalecarlia_lake': 'dalecarlia_reservoir',
 'dalecarlia_regiment': 'dalregementet',
 'dalecarlian_dialects': 'elfdalian',
 'dalecarlian_language': 'dalecarlian',
 'dalegarth_station': 'dalegarth_for_boot_railway_station',
 'dalek_council': 'the_daleks',
 'dalek_cutaway': 'mission_to_the_unknown',
 'dalek_history': 'history_of_the_daleks',
 'dalek_i': 'dalek_i_love_you',
 'dalek_killer': 'abslom_daak',
 'dalek_language': 'dalek',
 'dalek_ranks': 'dalek_variants',
 'dalek_variant': 'dalek_variants',
 'dalem_lake': 'dalem_lake_provincial_park',
 'dalene_curtis': 'dalene_kurtis',
 'daler_mehandi': 'daler_mehndi',
 'daler_mehdni': 'daler_mehndi',
 'daler_mehndhi': 'daler_mehndi',
 'daler_mendhi': 'daler_mehndi',
 'daler_rowney': 'george_rowney',
 'dalestorth_school': 'sutton-in-ashfield',
 'daleszyce_commune': 'gmina_daleszyce',
 'daley_center': 'richard_j._daley_center',
 'daley_plaza': 'richard_j._daley_center',
 'dalgarven_mill': 'dalgarven_mill_-_museum_of_ayrshire_country_life_and_costume',
 'dalhalla_opera': 'dalhalla',
 'dalhart_isd': 'dalhart_independent_school_district',
 'dalhousie_college': 'dalhousie_university',
 'dalhousie_gazette': 'the_dalhousie_gazette',
 'dalhousie_square': 'b._b._d._bagh',
 'dalhousie_tigers': 'dalhousie_university',
 'dali_blue': 'danish_audiophile_loudspeaker_industries',
 'dali_concept': 'danish_audiophile_loudspeaker_industries',
 'dali_kingdom': 'kingdom_of_dali',
 'dali_lama': 'dalai_lama',
 'dali_lamma': 'dalai_lama',
 'dali_lighting': 'digital_addressable_lighting_interface',
 'dali_llama': 'dalai_lama',
 'dali_mentor': 'danish_audiophile_loudspeaker_industries',
 'dali_prefecture': 'dali_bai_autonomous_prefecture',
 'dalia_rabikovich': 'dahlia_ravikovitch',
 'dalia_rabikovitch': 'dahlia_ravikovitch',
 'dalia_rabin': 'dalia_rabin-pelossof',
 'dalia_ravikovich': 'dahlia_ravikovitch',
 'dalia_ravikovitch': 'dahlia_ravikovitch',
 'dalian_airport': 'dalian_zhoushuizi_international_airport',
 'dalian_bourse': 'dalian_commodity_exchange',
 'dalian_changbo': 'hohhot_black_horse',
 'dalian_city': 'dalian',
 'dalian_discoveryland': 'dalian_discovery_kingdom',
 'dalian_haichang': 'dalian_shide_f.c.',
 'dalian_hanwei': 'hanwei_group',
 'dalian_saidelong': 'shanghai_united_f.c.',
 'dalian_shide': 'dalian_shide_f.c.',
 'dalian_subway': 'dalian_metro',
 'dalian_wanda': 'dalian_shide_f.c.',
 'dalianwan_bay': 'dalian_bay',
 'daliat_el-carmel': 'daliyat_al-karmel',
 'dalibarda_repens': 'dalibarda',
 'dalila_lucien': 'twa_flight_800',
 'dalila_sappenfield': 'dalilah_sappenfield',
 'dalilah_buchanan': 'the_5_mrs._buchanans',
 'dalin_liu': 'liu_dalin',
 'dalingshan_town': 'dalingshan',
 'dalip_rana': 'the_great_khali',
 'dalip_saund': 'dalip_singh_saund',
 'dalip_signh': 'the_great_khali',
 'daliph_singh': 'the_great_khali',
 'dalit_atrocities': 'caste-related_violence_in_india',
 'dalit_buddhism': 'dalit_buddhist_movement',
 'dalit_christianity': 'dalit_christian',
 'dalit_christians': 'dalit_christian',
 'dalit_ezhumalai': 'dalit_ezhilmalai',
 'daliy_mail': 'daily_mail',
 'daliyat_al-carmel': 'daliyat_al-karmel',
 'daliyat_al-karmel-isfiya': 'carmel_city',
 'daliyat_al-karmil': 'daliyat_al-karmel',
 'daliyat_el-karmel': 'daliyat_al-karmel',
 'dalj_killings': 'dalj_massacre',
 'dalk_galbi': 'dak_galbi',
 'dalkeith_castle': 'dalkeith_palace',
 'dalkey_station': 'dalkey_railway_station',
 'dalkha_gampo': 'daklha_gampo',
 'dalkomhan_insaeng': 'a_bittersweet_life',
 'dall-kirkham_telescope': 'reflecting_telescope',
 'dalla_dalla': 'share_taxi',
 'dalla_octomaculata': 'eight-spotted_skipper',
 'dalla_rock': 'dalla_hill',
 'dalla_viola': 'alfonso_dalla_viola',
 'dallachy_banksia': 'banksia_plagiocarpa',
 'dallara_automobili': 'dallara',
 'dallas-coast_highway': 'oregon_route_223',
 'dallas-love_field': 'dallas_love_field',
 'dallas-rickreall_highway': 'oregon_route_223',
 'dallas-willamina_highway': 'oregon_route_22',
 'dallas_4pm': 'in_my_memory',
 'dallas_airport': 'dallas/fort_worth_international_airport',
 'dallas_arboretum': 'dallas_arboretum_and_botanical_garden',
 'dallas_aviators': 'coastal_kingfish',
 'dallas_aztecs': 'blitz:_the_league',
 'dallas_baptist': 'dallas_baptist_university',
 'dallas_brown': 'national_protection_and_programs_directorate',
 'dallas_burn': 'fc_dallas',
 'dallas_burroughs': 'orson_bean',
 'dallas_carter': 'david_w._carter_high_school',
 'dallas_cbd': 'downtown_dallas',
 'dallas_christian': 'dallas_christian_college',
 'dallas_cowboy': 'dallas_cowboys',
 'dallas_cowgirls': 'dallas_cowboys_cheerleaders',
 'dallas_dart': 'dallas_area_rapid_transit',
 'dallas_desperadoes': 'dallas_desperados',
 'dallas_devils': 'dallas_derby_devils',
 'dallas_diesels': 'dallas_diesel',
 'dallas_eagles': 'dallas_rangers',
 'dallas_f.c.': 'fc_dallas',
 'dallas_fc': 'fc_dallas',
 'dallas_fury': 'san_francisco_legacy',
 'dallas_galleria': 'galleria_dallas',
 'dallas_giants': 'dallas_rangers',
 'dallas_holme': 'dallas_holm',
 'dallas_home': 'dallas_holm',
 'dallas_houston': 'boys_do_cry',
 'dallas_howard': 'aliens_vs._predator:_requiem',
 'dallas_international': 'dallas/fort_worth_international_airport',
 'dallas_invitational': 'hp_byron_nelson_championship',
 'dallas_isd': 'dallas_independent_school_district',
 'dallas_jesuit': 'jesuit_college_preparatory_school_of_dallas',
 'dallas_jokic': 'arthur_read',
 'dallas_kickers': 'dfw_tornados',
 'dallas_love': 'dallas_love_field',
 'dallas_lrt': 'dallas_area_rapid_transit',
 'dallas_marathon': 'dallas_white_rock_marathon',
 'dallas_maverick': 'dallas_mavericks',
 'dallas_mavricks': 'dallas_mavericks',
 'dallas_mavs': 'dallas_mavericks',
 'dallas_open': 'hp_byron_nelson_championship',
 'dallas_page': 'diamond_dallas_page',
 'dallas_pbl': 'dallas_defenders',
 'dallas_rebels': 'dallas_rangers',
 'dallas_seminary': 'dallas_theological_seminary',
 'dallas_sharp': 'dallas_lore_sharp',
 'dallas_skybolts': 'dallas_bluestorm',
 'dallas_smythe': 'dallas_walker_smythe',
 'dallas_steers': 'dallas_rangers',
 'dallas_symphony': 'dallas_symphony_orchestra',
 'dallas_tamaira': 'joe_dukie',
 'dallas_temple': 'dallas_texas_temple',
 'dallas_texas': 'dallas',
 'dallas_times-herald': 'dallas_times_herald',
 'dallas_widdicombe': 'bash_brothers',
 'dallenwil_nw': 'dallenwil',
 'dalles-celilo_canal': 'celilo_canal',
 'dalles_chronicle': 'the_dalles_chronicle',
 'dalles_dam': 'the_dalles_dam',
 'dalli_lama': 'dalai_lama',
 'dallia_pectoralis': 'alaska_blackfish',
 'dallin_oaks': 'dallin_h._oaks',
 'dallis_grass': 'paspalum',
 'dallon_weekes': 'the_brobecks',
 'dally_m': 'dally_m_awards',
 'dally_pea': 'psoralea_pinnata',
 'dalmally_station': 'dalmally_railway_station',
 'dalmarnock_tests': 'the_dalmarnock_fire_tests',
 'dalmatian_algyroides': 'blue-throated_keeled_lizard',
 'dalmatian_bellflower': 'campanula_portenschlagiana',
 'dalmatian_coast': 'dalmatia',
 'dalmatian_cranesbill': 'geranium_dalmaticum',
 'dalmatian_iris': 'iris_pallida',
 'dalmatian_islands': 'dalmatia',
 'dalmatian_italian': 'dalmatian_italians',
 'dalmatian_nase': 'neretvan_nase',
 'dalmatian_parliament': 'parliament_of_dalmatia',
 'dalmatian_people': 'dalmatae',
 'dalmatian_rockbell': 'edraianthus_dalmaticus',
 'dalmatian_sabor': 'parliament_of_dalmatia',
 'dalmatian_sage': 'salvia_officinalis',
 'dalmatinski_sabor': 'parliament_of_dalmatia',
 'dalmation_barbelgudgeon': 'dalmatian_barbelgudgeon',
 'dalmation_nase': 'neretvan_nase',
 'dalmuir_station': 'dalmuir_railway_station',
 'dalnii_vostok': 'russian_far_east',
 'dalpe_ti': 'dalpe',
 'dalradian_series': 'dalradian',
 'dalreoch_station': 'dalreoch_railway_station',
 'dalriada_prep': 'dalriada_school',
 'dalry_thistle': 'dalry_thistle_f.c.',
 'dalrymple-hamilton_baronets': 'hamilton-dalrymple_baronets',
 'dalrymple_hospital': 'galloway_community_hospital',
 'dalrymple_shire': 'shire_of_dalrymple',
 'dals-eds_kommun': 'dals-ed_municipality',
 'dalsa_semiconductor': 'dalsa',
 'dalseong_county': 'dalseong',
 'dalston_junction': 'dalston_junction_railway_station',
 'dalston_kingsland': 'dalston_kingsland_railway_station',
 'dalston_market': 'ridley_road_market',
 'dalsvyaz_telecom': 'dalsvyaz',
 'dalton_armory': 'dalton_armoury',
 'dalton_barracks': 'raf_abingdon',
 'dalton_brothers': 'dalton_gang',
 'dalton_dome': 'mount_garibaldi',
 'dalton_mcginty': 'dalton_mcguinty',
 'dalton_msa': 'dalton_metropolitan_area',
 'dalton_road': 'barrow-in-furness',
 'dalton_russell': 'inside_man',
 'dalton_trans.': 'dalton_transactions',
 'dalton_tristam': 'tristram_dalton',
 'dalton_trumbow': 'dalton_trumbo',
 'daltron_7': 'babylon_5:_a_call_to_arms',
 'dalvenjah_foxfire': 'thorarinn_gunnarsson',
 'daly_station': 'bray_daly_station',
 'dalya_itzik': 'dalia_itzik',
 'dalya_rabikovich': 'dahlia_ravikovitch',
 'dalya_ravikovich': 'dahlia_ravikovitch',
 'dalziel_rugby': 'dalziel_rfc',
 'dam_bae': 'cigarette',
 'dam_brit': 'brit_milah',
 'dam_buster': 'the_dam_busters',
 'dam_busters': 'the_dam_busters',
 'dam_failiure': 'dam_failure',
 'dam_jing': 'damjing',
 'dam_language': 'ndam_language',
 'dam_neck': 'training_support_center_hampton_roads',
 'dam_rapperswil-hurden': 'seedamm',
 'dam_reservoir': 'reservoir',
 'dama/nai_experiment': 'dama/nai',
 'dama_branca': 'white_lady',
 'dama_dama': 'fallow_deer',
 'dama_juana': 'carboy',
 'dama_mesopotamica': 'persian_fallow_deer',
 'dama_wallaby': 'tammar_wallaby',
 'damage_boosting': 'rocket_jumping',
 'damage_inc.': 'master_of_puppets',
 'damage_manual': 'the_damage_manual',
 'damage_mechanics': 'tribology',
 'damage_plan': 'damageplan',
 'damaliscus_albifrons': 'blesbuck',
 'damaliscus_hunteri': 'hirola',
 'damaliscus_korrigum': 'korrigum',
 'damaliscus_lunatus': 'topi',
 'damaliscus_pygargus': 'bontebok',
 'daman_diu': 'daman_and_diu',
 'damanganga_river': 'daman_ganga_river',
 'damanhur_temples': 'temples_of_humankind',
 'damansara_heights': 'bukit_damansara',
 'damansara_link': 'sprint_expressway',
 'damanskii_island': 'zhenbao_island',
 'damansky_island': 'zhenbao_island',
 'damaqua_language': 'khoekhoe_language',
 'damar_batu': 'dammar_gum',
 'damar_gum': 'dammar_gum',
 'damar_wulan': 'damarwulan',
 'damara_dik-dik': 'dik-dik',
 'damara_hornbill': 'red-billed_hornbill',
 'damara_rockjumper': 'damara_rock-jumper',
 'damaraju_raghavarao': 'd._raghavarao',
 'damaraland_blesmol': 'damaraland_mole_rat',
 'damaris_cudworth': 'damaris_cudworth_masham',
 'damaris_masham': 'damaris_cudworth_masham',
 'damas_island': 'isla_damas',
 'damascas_bombings': 'damascus_terrorist_attacks',
 'damascene_conversion': 'conversion_of_paul',
 'damascene_goat': 'damascus_goat',
 'damascene_steel': 'damascus_steel',
 'damascene_technique': 'damascening',
 'damascened_steel': 'damascus_steel',
 'damascus_airport': 'damascus_international_airport',
 'damascus_bombings': 'damascus_terrorist_attacks',
 'damascus_citadel': 'citadel_of_damascus',
 'damascus_oasis': 'ghouta',
 'damascus_road': 'conversion_of_paul',
 'damascus_rose': 'rosa_damascena',
 'damascus_roses': 'rosa_damascena',
 'damash_gilan': 'damash_gilan_f.c.',
 'damasine_list': 'council_of_rome',
 'damask_horsechestnut': 'aesculus_pavia',
 'damask_plum': 'damson',
 'damask_rose': 'rosa_damascena',
 'damask_roses': 'rosa_damascena',
 'damask_steel': 'damascus_steel',
 'damask_violet': 'hesperis_matronalis',
 'damaskinos_papandreou': 'archbishop_damaskinos_of_athens',
 'damasonium_alisma': 'damasonium',
 'damasus_1': 'pope_damasus_i',
 'damasus_2': 'pope_damasus_ii',
 'damasus_i': 'pope_damasus_i',
 'damasus_ii': 'pope_damasus_ii',
 'damayanthi_darsha': 'damayanthi_dharsha',
 'dambadeniya_dynasty': 'dambadeniya',
 'dambadeniya_kingdom': 'kingdom_of_dambadeniya',
 'dambaer_district': 'dambae_district',
 'damballa_weddo': 'damballa',
 'damballah_weddo': 'damballa',
 'damballah_wedo': 'damballa',
 'dambuster_raid': 'operation_chastise',
 'dambuster_raids': 'operation_chastise',
 'dambusters_raid': 'operation_chastise',
 'damdama_sahib': 'takht_sri_damdama_sahib',
 'damdingiin_demberel': 'damdiny_demberel',
 'dame_alise': 'constantine_of_baberon',
 'dame_commander': 'knight_commander',
 'dame_dash': 'damon_dash',
 'dame_durden': 'ethel_turner',
 'dame_edna': 'dame_edna_everage',
 'dame_green': 'pauline_green',
 'dame_habonde': 'nicevenn',
 'dame_kiri': 'kiri_te_kanawa',
 'dame_margot': 'margot_fonteyn',
 'dame_marie': 'dame-marie',
 'dame_maroie': 'margot_and_maroie',
 'dame_rose': 'rose_tyler',
 'dame_schools': 'dame_school',
 'dame_shirley': 'louise_amelia_knapp_smith_clappe',
 'dame_simbae': 'galactik_football',
 'dame_simbai': 'galactik_football',
 'dame_smith': 'maggie_smith',
 'dame_vaako': 'the_chronicles_of_riddick',
 'damean_kelly': 'damaen_kelly',
 'dameli_language': 'dameli',
 'damen_shipyards': 'damen_group',
 'damen_sy': 'damen_group',
 'dameo_marude': 'marude_dameo',
 'damerower_lake': 'damerower_see',
 'dames_rocket': 'hesperis_matronalis',
 'damflask_lake': 'damflask_reservoir',
 'damhead_creek': 'damhead_creek_power_station',
 'damian_666': 'leonardo_carrera',
 'damian_bender': 'alan_damian_bender',
 'damian_blanch': 'damien_blanch',
 'damian_byrne': 'damien_byrne',
 'damian_casidy': 'damian_cassidy',
 'damian_demento': 'phil_theis',
 'damian_douglas': 'damion_douglas',
 'damian_duff': 'damien_duff',
 'damian_echols': 'damien_echols',
 'damian_eyre': 'walsh_street_police_shootings',
 'damian_hess': 'mc_frontalot',
 'damian_higgins': 'dieselboy',
 'damian_hirst': 'damien_hirst',
 'damian_hurst': 'damien_hirst',
 'damian_kane': 'damien_kane',
 'damian_lacedaemion': 'this_spartan_life',
 'damian_maia': 'demian_maia',
 'damian_marchessault': 'damien_marchessault',
 'damian_mccormack': 'damien_mccormack',
 'damian_mccrory': 'damien_mccrory',
 'damian_monkhurst': 'damian_monkhorst',
 'damian_morris': 'sophocles',
 'damian_oliver': 'damien_oliver',
 'damian_rice': 'damien_rice',
 'damian_ridge': 'swamp_thing',
 'damian_shade': 'power_instinct',
 'damian_willaims': 'damian_williams',
 'damiano_defense': 'damiano_defence',
 'damiano_tomassi': 'damiano_tommasi',
 'damien_6': 'schecter_damien_6',
 'damien_666': 'leonardo_carrera',
 'damien_cassidy': 'damian_cassidy',
 'damien_cockburn': 'tropic_thunder',
 'damien_corsetti': 'damien_m._corsetti',
 'damien_coutirier': 'damien_couturier',
 'damien_cupido': 'damian_cupido',
 'damien_demento': 'phil_theis',
 'damien_djordievic': 'damien_djordjevic',
 'damien_drum': 'damian_drum',
 'damien_eadie': 'damian_eadie',
 'damien_foxall': 'damian_foxall',
 'damien_gibson': 'damian_gibson',
 'damien_green': 'damian_green',
 'damien_hale': 'damian_hale',
 'damien_hanson': 'murder_of_john_monckton',
 'damien_hearst': 'damien_hirst',
 'damien_hirsch': 'damien_hirst',
 'damien_hopley': 'damian_hopley',
 'damien_hurst': 'damien_hirst',
 'damien_kelly': 'damaen_kelly',
 'damien_lewis': 'damian_lewis',
 'damien_lynch': 'damian_lynch',
 'damien_macbride': 'damian_mcbride',
 'damien_marley': 'damian_marley',
 'damien_mcbride': 'damian_mcbride',
 'damien_mendis': 'electric_six',
 'damien_monkhorst': 'damian_monkhorst',
 'damien_monkhurst': 'damian_monkhorst',
 'damien_museum': 'saint_augustine_by_the_sea_catholic_church',
 'damien_spinelli': 'damian_spinelli',
 'damien_stone': 'james_maritato',
 'damien_wayans': 'damien_dante_wayans',
 'damien_wayne': 'damian_wayne',
 'damien_williams': 'damian_williams',
 'damieon_hall': 'dante_hall',
 'damietta_lng': 'segas_lng',
 'damijan_fras': 'damjan_fras',
 'damilola_akinlawon': 'iyabo_obasanjo-bello',
 'damilola_taylor': 'murder_of_damilola_taylor',
 'damin_language': 'damin',
 'damion_marley': 'damian_marley',
 'damion_young': 'damizza',
 'damir_siraciyev': 'damir_siraciev',
 'damita_haddon': 'damita',
 'damm_d': 'rap-a-lot_records',
 'dammam_airport': 'king_fahd_international_airport',
 'dammar_pine': 'agathis',
 'dammara_resin': 'agathis',
 'dammed_water': 'dam',
 'dammika_kariyawasam': 'dammika_prasad',
 'damn_girl': 'futuresex/lovesounds',
 'damn_it': 'damnation',
 'damn_small': 'damn_small_linux',
 'damnation_ad': 'damnation_a.d.',
 'damnato_memoriae': 'damnatio_memoriae',
 'damned_soldiers': 'cursed_soldiers',
 'damned_united': 'the_damned_united',
 'damned_utd': 'the_damned_utd',
 'damnesty_oath': 'ironclad_oath',
 'damnica_commune': 'gmina_damnica',
 'damning_report': 'report',
 'damo_mostaheel': 'kim_possible',
 'damo_motasheel': 'kim_possible',
 'damoclean_sword': 'damocles',
 'damocles_sword': 'damocles',
 'damodar_savarkar': 'vinayak_damodar_savarkar',
 'damodar_valley': 'damodar_valley_corporation',
 'damola_osayemi': 'oludamola_osayomi',
 'damola_osayomi': 'oludamola_osayomi',
 'damon_blackman': 'dame_grease',
 'damon_blackmon': 'dame_grease',
 'damon_blue': 'polyommatus_damon',
 'damon_field': 'potsdam_municipal_airport',
 'damon_gough': 'badly_drawn_boy',
 'damon_headden': 'damon_rivers_headden',
 'damon_isd': 'damon_independent_school_district',
 'damon_killian': 'the_running_man',
 'damon_lewis': 'wtwo',
 'damon_robins': 'spunge',
 'damon_runyan': 'damon_runyon',
 'damon_stoudemire': 'damon_stoudamire',
 'damon_striker': 'adam_copeland',
 'damon_stryker': 'adam_copeland',
 'damond_albarn': 'damon_albarn',
 'damophila_julie': 'violet-bellied_hummingbird',
 'damour_massacre.': 'damour_massacre',
 'damp-proof_membrane': 'damp-proof_course',
 'damp_lease': 'aircraft_lease',
 'damp_ship': 'damp_project',
 'damped_waves': 'damped_wave',
 'dampening_effect': 'damping',
 'damper_pedal': 'sustain_pedal',
 'dampfbahn_furka-bergstrecke': 'furka_heritage_railway',
 'dampflokwerk_meiningen': 'meiningen_steam_locomotive_works',
 'damphreux_ju': 'damphreux',
 'dampier_peninsular': 'dampier_peninsula',
 'dampiera_oblongata': 'dampiera_stricta',
 'damping_coefficient': 'damping',
 'dampton_pad': 'kilbarchan',
 'dampwood_termite': 'termopsidae',
 'damraw_language': 'boor_language',
 'damsel_bug': 'nabidae',
 'damsel_bugs': 'nabidae',
 'damsel_crane': 'demoiselle_crane',
 'damsel_fish': 'damselfish',
 'damsel_fly': 'damselfly',
 'damsel_hat': 'hennin',
 'damu_ridaz': 'damu_ridas',
 'damvant_ju': 'damvant',
 'damyang_county': 'damyang',
 'dan-dan_noodles': 'dan_dan_noodles',
 'dan-el_padilla': 'dan-el_padilla_peralta',
 'dan-matei_agathon': 'matei-agathon_dan',
 'dan-yr-ogof_caves': 'dan_yr_ogof',
 'dan-yr_ogof': 'dan_yr_ogof',
 'dan_aaron': 'daniel_aaron',
 'dan_abrahms': 'dan_abrams',
 'dan_ackroyd': 'dan_aykroyd',
 'dan_adhoot': 'dan_ahdoot',
 'dan_agger': 'daniel_agger',
 'dan_ahlers': 'daniel_ahlers',
 'dan_air': 'dan-air',
 'dan_akaka': 'daniel_akaka',
 'dan_akroid': 'dan_aykroyd',
 'dan_akroyd': 'dan_aykroyd',
 'dan_akyroyd': 'dan_aykroyd',
 'dan_alzon': 'dan_falzon',
 'dan_ashcroft': 'nathan_barley',
 'dan_axelrod': 'daniel_i._axelrod',
 'dan_ayrault': 'arthur_ayrault',
 'dan_baines': 'dead_fairy_hoax',
 'dan_balaji': 'daniel_balaji',
 'dan_band': 'the_dan_band',
 'dan_barbilian': 'ion_barbu',
 'dan_bard': 'daniel_bard',
 'dan_barrett': 'daniel_barrett',
 'dan_barriero': 'dan_barreiro',
 'dan_barry': 'daniel_barry',
 'dan_bass': 'danny_bass',
 'dan_batard': 'dan_le_batard',
 'dan_battagline': 'sylvester_the_jester',
 'dan_beard': 'daniel_carter_beard',
 'dan_becker': 'sierra_club',
 'dan_ben-amotz': 'dahn_ben-amotz',
 'dan_bernstein': 'daniel_j._bernstein',
 'dan_berrigan': 'daniel_berrigan',
 'dan_biasone': 'daniel_biasone',
 'dan_biles': 'daniel_biles',
 'dan_boatwright': 'daniel_e._boatwright',
 'dan_bolles': 'don_bolles',
 'dan_bonaduce': 'danny_bonaduce',
 'dan_boyle': 'daniel_boyle',
 'dan_bradimore': 'hello_beautiful',
 'dan_brand': 'daniel_brand',
 'dan_brandenstein': 'daniel_brandenstein',
 'dan_brosemer': 'odin',
 'dan_building': 'leslie_l._dan_pharmacy_building',
 'dan_bunten': 'danielle_bunten_berry',
 'dan_burbank': 'daniel_c._burbank',
 'dan_bursch': 'daniel_w._bursch',
 'dan_butterfield': 'daniel_butterfield',
 'dan_button': 'daniel_e._button',
 'dan_byles': 'daniel_byles',
 'dan_calabrese': 'north_star_writers_group',
 'dan_caldwell': 'daniel_caldwell',
 'dan_califf': 'danny_califf',
 'dan_callaghan': 'daniel_j._callaghan',
 'dan_capecci': 'daniel_capecci',
 'dan_carcillo': 'daniel_carcillo',
 'dan_castalaneta': 'dan_castellaneta',
 'dan_castallaneta': 'dan_castellaneta',
 'dan_castelaneta': 'dan_castellaneta',
 'dan_castelanetta': 'dan_castellaneta',
 'dan_castellanata': 'dan_castellaneta',
 'dan_castellanetta': 'dan_castellaneta',
 'dan_caten': 'dean_and_dan_caten',
 'dan_cetrnaesti': 'the_fourteenth_day',
 'dan_cevette': 'kansas_city_royals_minor_league_players',
 'dan_chang': 'amphoe_dan_chang',
 'dan_chernenko': 'harry_turtledove',
 'dan_chichester': 'd.g._chichester',
 'dan_choi': 'daniel_choi',
 'dan_cipriani': 'danny_cipriani',
 'dan_clancy': 'daniel_j._clancy',
 'dan_cleary': 'daniel_cleary',
 'dan_clowes': 'daniel_clowes',
 'dan_coates': 'dan_coats',
 'dan_cohen': 'cohen_v._cowles_media_co.',
 'dan_cohn-sherbock': 'dan_cohn-sherbok',
 'dan_collins': 'daniel_collins',
 'dan_comrie': 'mission_snipers',
 'dan_conley': 'daniel_f._conley',
 'dan_cooke': 'dan_cook',
 'dan_corbett': 'daniel_corbett',
 'dan_cortes': 'kansas_city_royals_minor_league_players',
 'dan_costanza': 'narch',
 'dan_craig': 'daniel_craig',
 'dan_cristian': 'cristian_florin_dan',
 'dan_cronin': 'daniel_cronin',
 'dan_cruikshank': 'dan_cruickshank',
 'dan_d-noy': 'daniel_desnoyers',
 'dan_daly': 'daniel_daly',
 'dan_david': 'dan_david_prize',
 'dan_davidson': 'daniel_davidson',
 'dan_dennet': 'daniel_dennett',
 'dan_dennett': 'daniel_dennett',
 'dan_desnoyers': 'daniel_desnoyers',
 'dan_doctoroff': 'daniel_l._doctoroff',
 'dan_donato': 'biscuit_fire_publication_controversy',
 'dan_dong': 'dandong',
 'dan_dorff': 'daniel_dorff',
 'dan_drezner': 'daniel_drezner',
 'dan_drierdorf': 'dan_dierdorf',
 'dan_droege': 'don_droege',
 'dan_dumile': 'mf_doom',
 'dan_eastman': 'dan_r._eastman',
 'dan_elfman': 'danny_elfman',
 'dan_ellsberg': 'daniel_ellsberg',
 'dan_estrin': 'hoobastank',
 'dan_esty': 'daniel_c._esty',
 'dan_evans': 'daniel_evans',
 'dan_everett': 'daniel_everett',
 'dan_f': 'dan_findlay',
 'dan_fang': 'fang_dan',
 'dan_farson': 'daniel_farson',
 'dan_federici': 'danny_federici',
 'dan_ferlanger': 'jackviper',
 'dan_ferreira': 'ferreira_family',
 'dan_fielding': 'night_court',
 'dan_fischel': 'daniel_fischel',
 'dan_flanders': 'takeover_radio',
 'dan_fleeman': 'daniel_fleeman',
 'dan_flood': 'daniel_j._flood',
 'dan_fogleberg': 'dan_fogelberg',
 'dan_fox': 'mushroomhead',
 'dan_freeman': 'daniel_freeman',
 'dan_fried': 'daniel_fried',
 'dan_frisa': 'daniel_frisa',
 'dan_garodnick': 'daniel_garodnick',
 'dan_garrett': 'blue_beetle',
 'dan_garvey': 'dan_edward_garvey',
 'dan_gatto': 'babyland',
 'dan_gayman': 'church_of_israel',
 'dan_georgiakis': 'dan_georgakas',
 'dan_gilbert': 'daniel_gilbert',
 'dan_gillespie': 'daniel_gillespie',
 'dan_gillespie-sells': 'dan_gillespie_sells',
 'dan_gilmore': 'dan_gillmor',
 'dan_girardi': 'daniel_girardi',
 'dan_godwin': 'rooster_teeth_productions',
 'dan_golden': 'daniel_golden',
 'dan_goldin': 'daniel_goldin',
 'dan_goldston': 'daniel_goldston',
 'dan_goossen': 'goossen',
 'dan_gottlieb': 'danny_gottlieb',
 'dan_gray': 'daniel_gray',
 'dan_greaves': 'daniel_greaves',
 'dan_green': 'daniel_green',
 'dan_greening': 'cryptopsy',
 'dan_greer': 'danny_fargo',
 'dan_haggis': 'the_wombats',
 'dan_haigh': 'fightstar',
 'dan_halen': 'squidbillies',
 'dan_hamburg': 'daniel_hamburg',
 'dan_handler': 'daniel_handler',
 'dan_hannan': 'daniel_hannan',
 'dan_hannebery': 'daniel_hannebery',
 'dan_heder': 'jon_heder',
 'dan_henninger': 'daniel_henninger',
 'dan_herbert': 'daniel_herbert',
 'dan_herron': 'daniel_herron',
 'dan_hesse': 'sprint_nextel',
 'dan_hines': 'daniel_hynes',
 'dan_hoan': 'daniel_hoan',
 'dan_hoch': 'danny_hoch',
 'dan_hoerner': 'sunny_day_real_estate',
 'dan_hollander': 'daniel_hollander',
 'dan_howitt': 'dann_howitt',
 'dan_huff': 'dann_huff',
 'dan_human': 'daan_human',
 'dan_humphery': 'dan_humphrey',
 'dan_hynes': 'daniel_hynes',
 'dan_ikuma': 'ikuma_dan',
 'dan_illowsky': 'snack_attack',
 'dan_imperato': 'daniel_imperato',
 'dan_inasanto': 'dan_inosanto',
 'dan_inouye': 'daniel_inouye',
 'dan_jaramillo': 'dan_anthony',
 'dan_jensen': 'dan_jansen',
 'dan_jeon': 'dantian',
 'dan_jiggets': 'dan_jiggetts',
 'dan_johnston': 'daniel_johnston',
 'dan_jones': 'daniel_jones',
 'dan_kavanagh': 'julian_barnes',
 'dan_keller': 'oak_hill_satanic_ritual_abuse_trial',
 'dan_kennings': 'kodee_kennings',
 'dan_kepley': 'danny_kepley',
 'dan_kessler': 'daniel_patrick_kessler',
 'dan_kim': 'clone_manga',
 'dan_klein': 'daniel_b._klein',
 'dan_knauf': 'daniel_knauf',
 'dan_kneipp': 'joe_kneipp',
 'dan_knott': 'daniel_kennedy_knott',
 'dan_kohn-sherbock': 'dan_cohn-sherbok',
 'dan_koloff': 'dan_kolov',
 'dan_kottke': 'daniel_kottke',
 'dan_kowarsky': 'ryandan',
 'dan_krieder': 'dan_kreider',
 'dan_kunester': 'dan_kuenster',
 'dan_lang': 'vampire_hunter_d',
 'dan_lanois': 'daniel_lanois',
 'dan_lebatard': 'dan_le_batard',
 'dan_lebowitz': 'animal_liberation_orchestra',
 'dan_lefever': 'dan_lefevour',
 'dan_leighton': 'taigen_dan_leighton',
 'dan_leone': 'l._e._leone',
 'dan_letterle': 'daniel_letterle',
 'dan_lewis': 'daniel_lewis',
 'dan_lin': 'lin_dan',
 'dan_linehan': 'aghabullogue_gaa',
 'dan_lloyd': 'daniel_lloyd',
 'dan_logue': 'daniel_logue',
 'dan_lomino': 'daniel_a._lomino',
 'dan_looney': 'aghabullogue_gaa',
 'dan_lowenstein': 'daniel_h._lowenstein',
 'dan_lunan': 'daniel_lunan',
 'dan_lund': 'don_lund',
 'dan_lynch': 'linux_outlaws',
 'dan_lyons': 'daniel_lyons',
 'dan_madwed': 'daniel_madwed',
 'dan_maff': 'dan_lopez',
 'dan_mahowny': 'owning_mahowny',
 'dan_maier': 'daniel_maier',
 'dan_manzullo': 'donald_a._manzullo',
 'dan_marriott': 'david_daniel_marriott',
 'dan_marsala': 'story_of_the_year',
 'dan_martin': 'daniel_martin',
 'dan_matei-agathon': 'matei-agathon_dan',
 'dan_matthews': 'dan_mathews',
 'dan_mazur': 'daniel_mazur',
 'dan_mccann': 'daniel_mccann',
 'dan_mccarty': 'daniel_t._mccarty',
 'dan_mccutchen': 'daniel_mccutchen',
 'dan_mcdowell': 'ktck',
 'dan_mcfadden': 'daniel_mcfadden',
 'dan_mcgehee': 'dan_r._mcgehee',
 'dan_mcgrew': 'the_shooting_of_dan_mcgrew',
 'dan_mckenzie': 'daniel_mckenzie',
 'dan_mclay': 'daniel_mclay',
 'dan_mcneill': 'dan_k._mcneill',
 'dan_mcvicar': 'daniel_mcvicar',
 'dan_minahan': 'daniel_minahan',
 'dan_minchin': 'frederick_f._minchin',
 'dan_mindel': 'daniel_mindel',
 'dan_mirvis': 'martin_eisenstadt',
 'dan_mongiardo': 'daniel_mongiardo',
 'dan_moore': 'dan_k._moore',
 'dan_moorehead': 'realmforge',
 'dan_morhaim': 'dan_k._morhaim',
 'dan_mowat': 'daniel_mowat',
 'dan_moxon': 'bend_sinister',
 'dan_muji': 'takuan',
 'dan_mullan': 'dan_mullane',
 'dan_musser': 'danny_musser',
 'dan_nakamura': 'dan_the_automator',
 'dan_negreanu': 'daniel_negreanu',
 'dan_noble': 'daniel_e._noble',
 'dan_nocera': 'daniel_g._nocera',
 'dan_nye': 'linkedin',
 'dan_ogle': 'dan_c._ogle',
 'dan_oquendo': 'danny_oquendo',
 'dan_ortmeier': 'daniel_ortmeier',
 'dan_owsen': 'daniel_owsen',
 'dan_paille': 'daniel_paille',
 'dan_paladin': 'the_behemoth',
 'dan_pantone': 'dan_james_pantone',
 'dan_papirany': 'dan_papirany_trio',
 'dan_pedoe': 'daniel_pedoe',
 'dan_perkins': 'tom_tomorrow',
 'dan_pesina': 'daniel_pesina',
 'dan_petrocelli': 'daniel_m._petrocelli',
 'dan_pink': 'daniel_h._pink',
 'dan_player': 'go_ranks_and_ratings',
 'dan_polster': 'dan_a._polster',
 'dan_potra': 'dan_nicolae_potra',
 'dan_potthast': 'mu330',
 'dan_powter': 'daniel_powter',
 'dan_pritzker': 'daniel_pritzker',
 'dan_quail': 'dan_quayle',
 'dan_quale': 'dan_quayle',
 'dan_qualye': 'dan_quayle',
 'dan_quillen': 'daniel_quillen',
 'dan_quirk': 'daniel_quirk',
 'dan_radcliffe': 'daniel_radcliffe',
 'dan_ravicher': 'daniel_ravicher',
 'dan_reed': 'daniel_a._reed',
 'dan_renzi': 'the_real_world:_miami',
 'dan_reynolds': 'wtwo',
 'dan_rickwood': 'stanley_donwood',
 'dan_riordan': 'daniel_riordan',
 'dan_robbie': 'buffalo_sharks',
 'dan_rodimer': 'daniel_rodimer',
 'dan_rodman': 'daniel_rodimer',
 'dan_roebuck': 'daniel_roebuck',
 'dan_rolling': 'danny_rolling',
 'dan_rollings': 'danny_rolling',
 'dan_rosenthal': 'dan_k._rosenthal',
 'dan_ross': 'daniel_ross',
 'dan_ruettiger': 'daniel_ruettiger',
 'dan_rydell': 'sports_night',
 'dan_ryder': 'daniel_ryder',
 'dan_sandin': 'daniel_j._sandin',
 'dan_savio': 'ennio_morricone',
 'dan_schaefer': 'daniel_schaefer',
 'dan_schaffer': 'daniel_schaffer',
 'dan_schayes': 'danny_schayes',
 'dan_schlereth': 'daniel_schlereth',
 'dan_schnur': 'daniel_schnur',
 'dan_schock': 'danny_schock',
 'dan_schoonover': 'daniel_d._schoonover',
 'dan_schor': 'daniel_schorr',
 'dan_scotto': 'daniel_scotto',
 'dan_seligman': 'daniel_seligman',
 'dan_setzler': 'road_rules:_northern_trail',
 'dan_sexon': 'austin_aries',
 'dan_shapiro': 'daniel_b._shapiro',
 'dan_shaugnessey': 'dan_shaughnessy',
 'dan_shewchuck': 'daniel_shewchuk',
 'dan_shittu': 'danny_shittu',
 'dan_shive': 'el_goonish_shive',
 'dan_sickles': 'daniel_sickles',
 'dan_simmon': 'dan_simmons',
 'dan_singer': 'danny_diablo',
 'dan_slaholt': 'dan_george',
 'dan_slotnick': 'daniel_slotnick',
 'dan_solwold': 'austin_aries',
 'dan_solwood': 'austin_aries',
 'dan_spiegel': 'dan_spiegle',
 'dan_sssr': 'proceedings_of_the_ussr_academy_of_sciences',
 'dan_stein': 'dan_a._stein',
 'dan_stele': 'tel_dan',
 'dan_stephens': 'dan_v._stephens',
 'dan_stock': 'zubaz',
 'dan_stolper': 'daniel_stolper',
 'dan_stroock': 'daniel_w._stroock',
 'dan_surra': 'dan_a._surra',
 'dan_sutherland': 'daniel_sutherland',
 'dan_symons': 'lowgold',
 'dan_syvret': 'danny_syvret',
 'dan_tani': 'daniel_m._tani',
 'dan_tarullo': 'daniel_tarullo',
 'dan_taylor': 'daniel_taylor',
 'dan_thompson': 'daniel_thompson',
 'dan_thornton': 'daniel_i.j._thornton',
 'dan_tian': 'dantian',
 'dan_tien': 'dantian',
 'dan_tomoyuki': 'tomoyuki_dan',
 'dan_tonkovich': 'dan_r._tonkovich',
 'dan_topolski': 'daniel_topolski',
 'dan_torelli': 'madina_lake',
 'dan_touhig': 'don_touhig',
 'dan_trapp': 'senses_fail',
 'dan_treacy': 'television_personalities',
 'dan_tribe': 'tribe_of_dan',
 'dan_truhitte': 'daniel_truhitte',
 'dan_verity': 'danny_verity',
 'dan_vickerman': 'daniel_vickerman',
 'dan_walker': 'daniel_walker',
 'dan_wanger': 'dan_wagner',
 'dan_watchourn': 'dan_watchorn',
 'dan_webster': 'daniel_webster',
 'dan_wegner': 'daniel_wegner',
 'dan_wei': 'work_unit',
 'dan_weinreb': 'daniel_weinreb',
 'dan_weld': 'daniel_weld',
 'dan_whitford': 'cut_copy',
 'dan_whitney': 'larry_the_cable_guy',
 'dan_wiese': 'kill_hannah',
 'dan_wincott': 'daniel_wincott',
 'dan_winslow': 'the_trashmen',
 'dan_wleklinski': 'rise_against',
 'dan_wolek': 'wolek_family',
 'dan_won': 'kim_hong-do',
 'dan_woodards': 'danny_woodards',
 'dan_woodgate': 'daniel_woodgate',
 'dan_wyllie': 'daniel_wyllie',
 'dan_zalka': 'dan_tsalka',
 'dan_zhang': 'zhang_dan',
 'dan_zhao': 'zhao_dan',
 'dan_zhu': 'danzhu',
 'dana_abdulrazak': 'dana_hussein_abdul-razzaq',
 'dana_andrew': 'rock_star:_supernova',
 'dana_awards': 'dana_award',
 'dana_barrett': 'ghostbusters',
 'dana_bartlett': 'dana_w._bartlett',
 'dana_belben': 'happy_tree_friends',
 'dana_born': 'dana_h._born',
 'dana_boyd': 'danah_boyd',
 'dana_chatman': 'pokey_chatman',
 'dana_corporation': 'dana_corp.',
 'dana_dana': 'donna_donna',
 'dana_delaney': 'dana_delany',
 'dana_farber': 'dana-farber_cancer_institute',
 'dana_flynn': 'didem_erol',
 'dana_girls': 'the_dana_girls',
 'dana_gray': 'dana_sue_gray',
 'dana_greeley': 'dana_mclean_greeley',
 'dana_hills': 'dana_hills_high_school',
 'dana_hils': 'dana_hills_high_school',
 'dana_hussain': 'dana_hussein_abdul-razzaq',
 'dana_hussein': 'dana_hussein_abdul-razzaq',
 'dana_lake': 'lake_dana',
 'dana_mcleese': 'dana_dane',
 'dana_morosini': 'dana_reeve',
 'dana_munro': 'dana_carleton_munro',
 'dana_nau': 'dana_s._nau',
 'dana_owens': 'queen_latifah',
 'dana_peterson': 'karen_carter_peterson',
 'dana_reeves': 'dana_reeve',
 'dana_regina': 'ms_vana_tallinn',
 'dana_rinehart': 'buck_rinehart',
 'dana_rohrbacher': 'dana_rohrabacher',
 'dana_sabraw': 'dana_makoto_sabraw',
 'dana_scallon': 'dana_rosemary_scallon',
 'dana_schoenfeld': 'dana_schoenfield',
 'dana_sculley': 'dana_scully',
 'dana_skully': 'dana_scully',
 'dana_stinson': 'rockwilder',
 'dana_tan': 'batman_beyond',
 'dana_viperfish': 'chauliodus_danae',
 'dana_wells': 'max_cavalera',
 'dana_wilgress': 'l._dana_wilgress',
 'dana_winklepleck': 'wtwo',
 'dana_zhalko': 'dana_zhalko-tytarenko',
 'danae_sims': 'fsu_cowgirls',
 'danaher_corp.': 'danaher_corporation',
 'danaid_eggfly': 'hypolimnas_misippus',
 'danais_aglea': 'parantica_aglea',
 'danais_melanea': 'parantica_melaneus',
 'danais_nilgiriensis': 'parantica_nilgiriensis',
 'danais_vulgaris': 'ideopsis_vulgaris',
 'danakil_depression': 'afar_depression',
 'danakilia_franchettii': 'danakilia',
 'danang_ab': 'da_nang_international_airport',
 'danang_airport': 'da_nang_international_airport',
 'danang_intl': 'da_nang_international_airport',
 'danang_port': 'da_nang_port',
 'danaparoid_sodium': 'danaparoid',
 'danateuthis_schmidti': 'vampire_squid',
 'danau_maninjau': 'lake_maninjau',
 'danau_matano': 'lake_matano',
 'danau_poso': 'lake_poso',
 'danau_singkarak': 'lake_singkarak',
 'danau_tempe': 'lake_tempe',
 'danau_toba': 'lake_toba',
 'danau_towuti': 'lake_towuti',
 'danaus_cleophile': 'jamaican_monarch',
 'danava_maya': 'mayasura',
 'danay_ferrer': 'innosense',
 'danbury_airport': 'danbury_municipal_airport',
 'danbury_baptists': 'baptists_in_the_history_of_separation_of_church_and_state',
 'danbury_isd': 'danbury_independent_school_district',
 'danbury_line': 'danbury_branch',
 'danbury_news-times': 'the_news-times',
 'danbury_raid': 'battle_of_ridgefield',
 'danbury_thrashers': 'danbury_trashers',
 'dance_act': 'dance_music',
 'dance_band': 'british_dance_band',
 'dance_bands': 'dansband',
 'dance_basse': 'renaissance_dance',
 'dance_brazil': 'dancebrazil',
 'dance_clothes': 'dance_costume',
 'dance_club': 'nightclub',
 'dance_clubs': 'nightclub',
 'dance_competition': 'competitive_dance',
 'dance_costumes': 'dance_costume',
 'dance_craze': 'novelty_and_fad_dances',
 'dance_critics': 'dance',
 'dance_day': 'international_dance_day',
 'dance_director': 'choreography',
 'dance_ethnologist': 'ethnology',
 'dance_exponents': 'the_exponents',
 'dance_festival': 'stage_dance_festival',
 'dance_figure': 'dance_move',
 'dance_films': 'dance_film',
 'dance_flies': 'hybotidae',
 'dance_fly': 'hybotidae',
 'dance_form': 'outline_of_dance',
 'dance_freaks': 'dance_maniax',
 'dance_game': 'music_video_game',
 'dance_history': 'history_of_dance',
 'dance_hits': 'hot_dance_airplay',
 'dance_indie': 'dance-punk',
 'dance_inside': 'move_along',
 'dance_life': 'dancelife',
 'dance_lift': 'figure_skating_lifts',
 'dance_lifts': 'figure_skating_lifts',
 'dance_macabre': 'danse_macabre',
 'dance_magic': 'magic_dance',
 'dance_man': 'hideki_fujisawa',
 'dance_master': 'dance_master_uk',
 'dance_mat': 'dance_pad',
 'dance_mats': 'dance_pad',
 'dance_moves': 'dance_move',
 'dance_notators': 'dance_notation',
 'dance_pattern': 'dance_move',
 'dance_pavilion': 'dance_hall',
 'dance_platform': 'dance_pad',
 'dance_pole': 'pole_dance',
 'dance_pop': 'dance-pop',
 'dance_portal': 'portal:dance',
 'dance_punk': 'dance-punk',
 'dance_record': 'dance_music',
 'dance_remix': 'remix',
 'dance_safe': 'dancesafe',
 'dance_school': 'dance_studio',
 'dance_schools': 'dance_studio',
 'dance_sport': 'dancesport',
 'dance_stage': 'dance_pad',
 'dance_step': 'dance_move',
 'dance_steps': 'glossary_of_dance_moves',
 'dance_studios': 'dance_studio',
 'dance_suite': 'suite',
 'dance_team': 'dance_squad',
 'dance_theatre': 'contemporary_dance',
 'dance_therapist': 'dance_therapy',
 'dance_therapists': 'dance_therapy',
 'dance_tune': 'dance_music',
 'dance_variation': 'dance_move',
 'dance_war': 'dance_war:_bruno_vs._carrie_ann',
 'dance_wear': 'dance_costume',
 'dance_writers': 'dance',
 'dance_writing': 'dancewriting',
 'dance_x': 'dancex',
 'dance_yoga': 'natya_yoga',
 'dancefloor_docusoap': 'alcazarized',
 'dancehall_music': 'dancehall',
 'dancehall_reggae': 'dancehall',
 'dancenorth_australia': 'dancenorth',
 'dancera_hirta': 'clidemia_hirta',
 'danceteria_nyc': 'danceteria',
 'dancetheatre_workshop': 'dance_theater_workshop',
 'dancia_penn-sallah': 'dancia_penn',
 'dancin_steve': 'chicago_rush',
 'dancing_bear': 'tame_bear',
 'dancing_building': 'dancing_house',
 'dancing_bulbophyllum': 'bulbophyllum_saltatorium',
 'dancing_bunnies': 'dancing_pigs',
 'dancing_bush': 'miniclip',
 'dancing_cadet': 'jeffrey_pelehac',
 'dancing_cat': 'dancing_cat_records',
 'dancing_choose': 'dear_science',
 'dancing_devils': 'dancing_devils_of_yare',
 'dancing_diggers': 'j._c._bamford',
 'dancing_floor': 'the_dancing_floor',
 'dancing_game': 'music_video_game',
 'dancing_goats': 'kaldi',
 'dancing_halls': 'dance_hall',
 'dancing_hampster': 'the_hampster_dance',
 'dancing_hamster': 'the_hampster_dance',
 'dancing_kizomba': 'kizomba',
 'dancing_light': 'kiki_carter',
 'dancing_matt': 'matt_harding',
 'dancing_men': 'the_adventure_of_the_dancing_men',
 'dancing_music': 'dance_music',
 'dancing_nancies': 'under_the_table_and_dreaming',
 'dancing_outlaw': 'jesco_white',
 'dancing_pig': 'dancing_pigs',
 'dancing_plague': 'dancing_mania',
 'dancing_pompokorin': 'dancing_pompokolin',
 'dancing_priest': 'neil_horan',
 'dancing_skeleton': 'danse_macabre',
 'dancing_stage': 'dance_dance_revolution',
 'dancing_steve': 'chicago_rush',
 'dancing_stones': 'tregeseal_east_stone_circle',
 'dancing_trees': 'dancing_tree',
 'dancing_turtle': 'dancing_turtle_records',
 'dand_district': 'kandahar_district',
 'dandaka_forest': 'dandaka',
 'dandaka_kingdom': 'danda_kingdom',
 'dandanatha_lankapura': 'lankapura_dandanatha',
 'dandelin_sphere': 'dandelin_spheres',
 'dandelin_theorem': 'dandelin_spheres',
 'dandelion_clock': 'taraxacum',
 'dandelion_girl': 'the_dandelion_girl',
 'dandelion_green': 'taraxacum',
 'dandelion_greens': 'taraxacum',
 'dandelion_root': 'taraxacum',
 'dandelion_tea': 'dandelion_coffee',
 'dandenong_amphipod': 'austrogammarus_australis',
 'dandenong_bypass': 'dingley_arterial_project',
 'dandenong_redlegs': 'dandenong_football_club',
 'dandenong_road': 'princes_highway',
 'dandenong_stringrays': 'dandenong_stingrays',
 'dandenong_thunder': 'dandenong_thunder_sc',
 'danderyds_kommun': 'danderyd_municipality',
 'dandi_march': 'salt_satyagraha',
 'dandie_dinmont': 'dandie_dinmont_terrier',
 'dandolo_family': 'enrico_dandolo',
 'dandong_china': 'dandong',
 'dandy-walker_cyst': 'dandy-walker_syndrome',
 'dandy-walker_deformity': 'dandy-walker_syndrome',
 'dandy-walker_malformation': 'dandy-walker_syndrome',
 'dandy_dinmont': 'dandie_dinmont_terrier',
 'dandy_fever': 'dengue_fever',
 'dandy_livingston': 'dandy_livingstone',
 'dandy_magazine': 'the_dandy',
 'dandy_men': 'dandy',
 'dandy_roll': 'watermark',
 'dandy_wagon': 'dandy_waggon',
 'dandy_warhols': 'the_dandy_warhols',
 'dandy_worhols': 'the_dandy_warhols',
 'dane_axe': 'viking_axe',
 'dane_bane': 'dan_bane',
 'dane_colombia': 'national_administrative_department_of_statistics',
 'dane_geld': 'danegeld',
 'dane_laurie': 'daine_laurie',
 'dane_maccarthy': 'maurice_dane_maccarthy',
 'dane_sorenson': 'dane_sorensen',
 'daneborg_stasjon': 'daneborg',
 'daneborg_station': 'daneborg',
 'daneel_harris': 'danneel_harris',
 'daneel_olivaw': 'r._daneel_olivaw',
 'daneels_godfried': 'godfried_danneels',
 'daneil_dociu': 'daniel_dociu',
 'danel_bachman': 'danel_w._bachman',
 'danelectro_pro': 'danelectro_dano_pro',
 'danelectro_u-2': 'danelectro_u2',
 'danemon_ban': 'ban_naoyuki',
 'daner_pachi': 'danner_pachi',
 'danes_dyke': 'flamborough_head',
 'danesfort_gaa': 'danesfort_clg',
 'danestone_church': 'danestone_congregational_church',
 'danewal_town': 'danewal',
 'danforth_center': 'donald_danforth_plant_science_center',
 'danforth_mosaic': 'east_danforth',
 'danforth_quayle': 'dan_quayle',
 'danforth_village': 'east_danforth',
 'dang_airport': 'tribhuvannagar_airport',
 'dang_district': 'dang',
 'dang_gui': 'angelica_sinensis',
 'dang_myun': 'cellophane_noodles',
 'dang_shen': 'codonopsis_pilosula',
 'dang_soo': 'tang_soo_do',
 'dang_tong': 'dang_tong_district',
 'dang_wai': 'tangwai_movement',
 'dangaioh_tv': 'great_dangaioh',
 'dangard_a': 'wakusei_robo_danguard_ace',
 'dangard_ace': 'wakusei_robo_danguard_ace',
 'danger:_radio': 'danger_radio',
 'danger_crue': 'danger_crue_records',
 'danger_diabolik': 'danger:_diabolik',
 'danger_dogs': 'danger_dog',
 'danger_ehren': 'ehren_mcghehey',
 'danger_islands': 'pukapuka',
 'danger_reef': 'kingman_reef',
 'danger_rock': 'kingman_reef',
 'danger_seekers': 'the_kentucky_fried_movie',
 'danger_sidekick': 'danger_hiptop',
 'danger_symbol': 'hazard_symbol',
 'danger_symbols': 'hazard_symbol',
 'danger_theater': 'danger_theatre',
 'danger_time': 'give_yourself_goosebumps',
 'danger_trail': 'king_faraday',
 'dangermen_sessions': 'the_dangermen_sessions_vol._1',
 'dangerous_archipelago': 'tuamotus',
 'dangerous_assignments': 'committee_to_protect_journalists',
 'dangerous_cult': 'destructive_cult',
 'dangerous_driving': 'reckless_driving',
 'dangerous_drug': 'narcotic',
 'dangerous_encounters': 'national_geographic_society',
 'dangerous_flirt': 'the_dangerous_flirt',
 'dangerous_foe': 'a_dangerous_foe',
 'dangerous_games': 'the_dangerous_games',
 'dangerous_id': 'real_id_act',
 'dangerous_irrelevant': 'dangerously_irrelevant_operator',
 'dangerous_jobs': 'workplace_safety',
 'dangerous_liaisons': 'les_liaisons_dangereuses',
 'dangerous_liasons': 'les_liaisons_dangereuses',
 'dangerous_life': 'monument_to_the_masses',
 'dangerous_records': 'sawmills_studio',
 'dangerous_rip': 'rip_current',
 'dangerous_spiders': 'spider_bite',
 'dangerous_substance': 'dangerous_goods',
 'dangerous_surf': 'piha_rescue',
 'dangerous_tornadoes': 'tornado',
 'dangerous_tour': 'dangerous_world_tour',
 'dangerous_toy': 'toy_safety',
 'dangerous_type': 'candy-o',
 'dangerous_weapon': 'deadly_weapon',
 'dangerous_writing': 'tom_spanbauer',
 'dangerously_irrelevant': 'dangerously_irrelevant_operator',
 'danggu_billiards': 'four-ball',
 'dangjin_county': 'dangjin',
 'dangla-migama_languages': 'dangla_languages',
 'dangla_mountains': 'tanggula_mountains',
 'dangling_bonds': 'dangling_bond',
 'dangling_conversation': 'the_dangling_conversation',
 'dangling_participle': 'dangling_modifier',
 'dangling_pointers': 'dangling_pointer',
 'dangling_preposition': 'preposition_stranding',
 'dangling_reference': 'dangling_pointer',
 'dangling_swamp-lover': 'helophilus_pendulus',
 'dangme_language': 'adangme_language',
 'dango_siaka': 'dagno_siaka',
 'dangoule_rasalaite': 'lilya_4-ever',
 'dangpo_battle': 'battle_of_dangpo',
 'danguard_a': 'wakusei_robo_danguard_ace',
 'danguard_ace': 'wakusei_robo_danguard_ace',
 'dangun_joseon': 'gojoseon',
 'dangun_wanggeom': 'dangun',
 'dangxiong_county': 'damxung_county',
 'dani_amos': 'danny_amos',
 'dani_aquino': 'daniel_aquino_pintos',
 'dani_bassan': 'danni_bassan',
 'dani_bear': 'dani_behr',
 'dani_bondarv': 'dani_bondar',
 'dani_bunten': 'danielle_bunten_berry',
 'dani_caravan': 'dani_karavan',
 'dani_danon': 'danny_danon',
 'dani_foote': 'danielle_foote',
 'dani_jarque': 'daniel_jarque',
 'dani_kahle': 'danielle_kahle',
 'dani_koren': 'dani_coren',
 'dani_leray': 'danielle_leray',
 'dani_minogue': 'dannii_minogue',
 'dani_moonstar': 'danielle_moonstar',
 'dani_naveh': 'dan_naveh',
 'dani_osorno': 'daniel_osorno',
 'dani_parejo': 'daniel_parejo',
 'dani_robas': 'danny_robas',
 'dani_rohs': 'cibk-fm',
 'dani_wachsmann': 'daniel_wachsmann',
 'dani_yatom': 'danny_yatom',
 'danial_akhmedov': 'daniyal_akhmetov',
 'danial_defoe': 'daniel_defoe',
 'danial_shays': 'daniel_shays',
 'danial_williams': 'the_norfolk_four',
 'daniall_dennett': 'daniel_dennett',
 'danica_mckeller': 'danica_mckellar',
 'danie_krige': 'danie_g._krige',
 'danie_overbeek': 'michiel_daniel_overbeek',
 'danie_theron': 'daniel_theron',
 'daniel-day_lewis': 'daniel_day-lewis',
 'daniel-felix_hermann': 'daniel_hermann',
 'daniel-francois-esprit_auber': 'daniel_auber',
 'daniel-francois_auber': 'daniel_auber',
 'daniel-henri_druey': 'henri_druey',
 'daniel-henri_kahnweiler': 'daniel-henry_kahnweiler',
 'daniel_3': 'fiery_furnace',
 'daniel_abrams': 's._daniel_abraham',
 'daniel_ackman': 'dan_ackman',
 'daniel_ahtiamov': 'daniel_akhtyamov',
 'daniel_ahtyamov': 'daniel_akhtyamov',
 'daniel_akhtiamov': 'daniel_akhtyamov',
 'daniel_akyroyd': 'dan_aykroyd',
 'daniel_al-qumisi': 'daniel_al-kumisi',
 'daniel_alferdsson': 'daniel_alfredsson',
 'daniel_alfredson': 'daniel_alfredsson',
 'daniel_alfresson': 'daniel_alfredsson',
 'daniel_alves': 'dani_alves',
 'daniel_amen': 'daniel_g._amen',
 'daniel_amponsah': 'koo_nimo',
 'daniel_andreev': 'daniil_andreyev',
 'daniel_angel': 'daniel_m._angel',
 'daniel_antoniuk': 'dan_antoniuk',
 'daniel_attias': 'dan_attias',
 'daniel_auerbach': 'dan_auerbach',
 'daniel_axelrod': 'daniel_i._axelrod',
 'daniel_axtel': 'daniel_axtell',
 'daniel_axtyamov': 'daniel_akhtyamov',
 'daniel_ayalon': 'danny_ayalon',
 'daniel_aykroyd': 'dan_aykroyd',
 'daniel_bacheller': 'daniel_bacheler',
 'daniel_bachman': 'danel_w._bachman',
 'daniel_balz': 'dan_balz',
 'daniel_bangalter': 'daniel_vangarde',
 'daniel_barantsev': 'daniil_barantsev',
 'daniel_barbaro': 'daniele_barbaro',
 'daniel_barbey': 'daniel_e._barbey',
 'daniel_barbosa': 'daniel_camargo_barbosa',
 'daniel_barnard': 'daniel_d._barnard',
 'daniel_barron': 'dansguardian',
 'daniel_batista': 'daniel_batista_lima',
 'daniel_battagline': 'sylvester_the_jester',
 'daniel_baudouin': 'daniel_georges_marc_baudouin',
 'daniel_baugh': 'daniel_a._baugh',
 'daniel_bazuin': 'dan_bazuin',
 'daniel_beak': 'daniel_marcus_william_beak',
 'daniel_beddingfield': 'daniel_bedingfield',
 'daniel_bejar': 'dan_bejar',
 'daniel_bek-pirumian': 'daniel_bek-pirumyan',
 'daniel_bek-pyrumyan': 'daniel_bek-pirumyan',
 'daniel_benlolo': 'daniel_benlulu',
 'daniel_benoit': 'chris_benoit',
 'daniel_bergara': 'danny_bergara',
 'daniel_bernstein': 'daniel_j._bernstein',
 'daniel_bevilacqua': 'christophe',
 'daniel_biechele': 'the_station_nightclub_fire',
 'daniel_biro': 'hawk_nelson',
 'daniel_bishop': 'slingshot_57',
 'daniel_blackburn': 'dan_blackburn',
 'daniel_blanchett': 'danny_blanchett',
 'daniel_boatwright': 'daniel_e._boatwright',
 'daniel_bobrow': 'daniel_g._bobrow',
 'daniel_bolduc': 'dan_bolduc',
 'daniel_boome': 'danny_boome',
 'daniel_boon': 'daniel_boone',
 'daniel_boorstin': 'daniel_j._boorstin',
 'daniel_bourdeau': 'bourdeau_brothers',
 'daniel_bowman': 'virginia_tech_massacre',
 'daniel_boyd': 'daniel_patrick_boyd',
 'daniel_braathen': 'daniel_braaten',
 'daniel_brailovski': 'daniel_brailovsky',
 'daniel_braine': 'daniel_l._braine',
 'daniel_brennare': 'lake_of_tears',
 'daniel_brererton': 'dan_brereton',
 'daniel_brinton': 'daniel_garrison_brinton',
 'daniel_broadhead': 'daniel_brodhead',
 'daniel_brockelhurst': 'danny_brocklehurst',
 'daniel_brocklehurst': 'danny_brocklehurst',
 'daniel_bubp': 'danny_bubp',
 'daniel_buderus': 'danny_buderus',
 'daniel_burbank': 'daniel_c._burbank',
 'daniel_burile': 'daniel_briley',
 'daniel_burnes': 'daniel_dee_burnes',
 'daniel_burros': 'dan_burros',
 'daniel_bursch': 'daniel_w._bursch',
 'daniel_button': 'daniel_e._button',
 'daniel_cadamarteri': 'danny_cadamarteri',
 'daniel_califano': 'dan_califano',
 'daniel_callaghan': 'daniel_j._callaghan',
 'daniel_candidus': 'daniel_cramer',
 'daniel_care': 'danny_care',
 'daniel_caroll': 'seattle_mariners_minor_league_players',
 'daniel_carrington': 'perfect_dark',
 'daniel_casolaro': 'danny_casolaro',
 'daniel_castellaneta': 'dan_castellaneta',
 'daniel_cathcart': 'daniel_b._cathcart',
 'daniel_cawdrey': 'daniel_cawdry',
 'daniel_cell': 'daniell_cell',
 'daniel_chater': 'dan_chater',
 'daniel_chenneviere': 'dane_rudhyar',
 'daniel_chester': 'daniel_chester_french',
 'daniel_chonqadze': 'daniel_chonkadze',
 'daniel_chwolsohn': 'daniel_chwolson',
 'daniel_cimen': 'daniyel_cimen',
 'daniel_ciobotea': 'patriarch_daniel_of_romania',
 'daniel_cipriani': 'danny_cipriani',
 'daniel_clapton': 'danny_clapton',
 'daniel_clodfelter': 'daniel_g._clodfelter',
 'daniel_clos': 'dani_clos',
 'daniel_coats': 'dan_coats',
 'daniel_cohen-bendit': 'daniel_cohn-bendit',
 'daniel_colson': 'nora_hanen',
 'daniel_comstock': 'comstock',
 'daniel_concannon': 'danny_concannon',
 'daniel_concina': 'daniello_concina',
 'daniel_conley': 'daniel_f._conley',
 'daniel_connolly': 'daniel_w._connolly',
 'daniel_cook': 'daniel_pope_cook',
 'daniel_cooke': 'dan_cook',
 'daniel_costello': 'daniel_rae_costello',
 'daniel_covell': 'christopher_daniels',
 'daniel_cramerus': 'daniel_cramer',
 'daniel_crane': 'dan_crane',
 'daniel_crissinger': 'daniel_richard_crissinger',
 'daniel_crothers': 'daniel_j._crothers',
 'daniel_cullen': 'dan_cullen',
 'daniel_deleon': 'daniel_de_leon',
 'daniel_delp': 'dan_delp',
 'daniel_denett': 'daniel_dennett',
 'daniel_dennet': 'daniel_dennett',
 'daniel_desmond': 'dan_desmond',
 'daniel_devine': 'dan_devine',
 'daniel_dickinson': 'daniel_s._dickinson',
 'daniel_dimicco': 'daniel_r._dimicco',
 'daniel_doctoroff': 'daniel_l._doctoroff',
 'daniel_dominguez': 'daniel_r._dominguez',
 'daniel_donelson': 'daniel_smith_donelson',
 'daniel_donnelly': 'dan_donnelly',
 'daniel_drinkwater': 'danny_drinkwater',
 'daniel_driscoll': 'daniel_a._driscoll',
 'daniel_duchaine': 'dan_duchaine',
 'daniel_duchovny': 'daniel_ducovny',
 'daniel_dumile': 'mf_doom',
 'daniel_dun': 'daniel_donne',
 'daniel_dunbar': 'dan_the_dyna-mite',
 'daniel_durell': 'daniel_meserve_durell',
 'daniel_durrell': 'daniel_meserve_durell',
 'daniel_dyer': 'danny_dyer',
 'daniel_earhart': 'daniel_s._earhart',
 'daniel_easterman': 'denis_maceoin',
 'daniel_ecker': 'danny_ecker',
 'daniel_elazar': 'daniel_j._elazar',
 'daniel_elfman': 'danny_elfman',
 'daniel_elsberg': 'daniel_ellsberg',
 'daniel_elzevir': 'house_of_elzevir',
 'daniel_emmet': 'dan_emmett',
 'daniel_emmett': 'dan_emmett',
 'daniel_erasmus': 'daniel_jacobus_erasmus',
 'daniel_everret': 'daniel_everett',
 'daniel_everrett': 'daniel_everett',
 'daniel_fagunwa': 'daniel_o._fagunwa',
 'daniel_fahrenheit': 'daniel_gabriel_fahrenheit',
 'daniel_fairclough': 'daniel_featley',
 'daniel_falcolner': 'daniel_falconer',
 'daniel_farber': 'daniel_a._farber',
 'daniel_farlati': 'daniele_farlati',
 'daniel_farnsworth': 'daniel_d._t._farnsworth',
 'daniel_faunce': 'daniel_worcester_faunce',
 'daniel_feehan': 'daniel_francis_feehan',
 'daniel_field': 'daniel_field_airport',
 'daniel_filipachi': 'daniel_filipacchi',
 'daniel_fiske': 'willard_fiske',
 'daniel_fitzpatrick': 'd._j._fitzpatrick',
 'daniel_flood': 'daniel_j._flood',
 'daniel_flores': 'danny_flores',
 'daniel_foe': 'daniel_defoe',
 'daniel_fogel': 'daniel_mark_fogel',
 'daniel_foley': 'daniel_r._foley',
 'daniel_fordice': 'kirk_fordice',
 'daniel_forney': 'daniel_munroe_forney',
 'daniel_fortune': 'daniel_molokela',
 'daniel_fowle': 'daniel_gould_fowle',
 'daniel_franks': 'bubba_franks',
 'daniel_frawley': 'dan_frawley',
 'daniel_freedman': 'daniel_z._freedman',
 'daniel_freeman-maloy': 'freeman-maloy_v._marsden',
 'daniel_frisella': 'danny_frisella',
 'daniel_frost': 'daniel_m._frost',
 'daniel_gabbidon': 'danny_gabbidon',
 'daniel_gaither': 'danny_gaither',
 'daniel_gajdusek': 'daniel_carleton_gajdusek',
 'daniel_gallagher': 'dan_gallagher',
 'daniel_galouye': 'daniel_f._galouye',
 'daniel_gare': 'danny_gare',
 'daniel_garnsey': 'daniel_g._garnsey',
 'daniel_gbooko': 'ogoni_nine',
 'daniel_gerber': 'daniel_frank_gerber',
 'daniel_gilman': 'daniel_coit_gilman',
 'daniel_gleichengauz': 'daniil_gleichengauz',
 'daniel_gleyhengauz': 'daniil_gleichengauz',
 'daniel_glickman': 'dan_glickman',
 'daniel_goldstick': 'dan_goldstick',
 'daniel_goodwin': 'dan_goodwin',
 'daniel_gookins': 'daniel_gookin',
 'daniel_gormally': 'danny_gormally',
 'daniel_grainger': 'danny_grainger',
 'daniel_granger': 'daniel_l._d._granger',
 'daniel_grant': 'danny_grant',
 'daniel_grewcock': 'danny_grewcock',
 'daniel_griswold': 'daniel_t._griswold',
 'daniel_grout': 'daniel_a._grout',
 'daniel_guthrie': 'danny_guthrie',
 'daniel_halicki': 'daniel_of_galicia',
 'daniel_handley': 'murder_of_daniel_handley',
 'daniel_hastings': 'daniel_h._hastings',
 'daniel_haynes': 'danny_haynes',
 'daniel_hays': 'dan_hays',
 'daniel_heatley': 'dany_heatley',
 'daniel_hedaya': 'dan_hedaya',
 'daniel_heimiller': 'dan_heimiller',
 'daniel_heiner': 'daniel_brodhead_heiner',
 'daniel_henny': 'daniel_henney',
 'daniel_henry': 'daniel_maynadier_henry',
 'daniel_herman': 'daniel_hermann',
 'daniel_hershkovitz': 'daniel_hershkowitz',
 'daniel_higginbotham': 'danny_higginbotham',
 'daniel_hillard': 'mrs._doubtfire',
 'daniel_hillis': 'w._daniel_hillis',
 'daniel_hines': 'daniel_hynes',
 'daniel_hipkiss': 'dan_hipkiss',
 'daniel_holly': 'daniel_hollie',
 'daniel_holmes': 'daniel_turner_holmes',
 'daniel_hooper': 'swampy',
 'daniel_house': 'skin_yard',
 'daniel_hovland': 'daniel_l._hovland',
 'daniel_hubbert': 'dan_hubbert',
 'daniel_huet': 'pierre_daniel_huet',
 'daniel_hugh-kelly': 'daniel_hugh_kelly',
 'daniel_hughkelly': 'daniel_hugh_kelly',
 'daniel_hunter': 'analog_rebellion',
 'daniel_hurley': 'daniel_t.k._hurley',
 'daniel_huseman': 'dan_huseman',
 'daniel_huyett': 'daniel_henry_huyett_iii',
 'daniel_hylton': 'danny_hylton',
 'daniel_iannuzzi': 'dan_iannuzzi',
 'daniel_inoue': 'daniel_inouye',
 'daniel_invincibile': 'danny_invincibile',
 'daniel_iraola': 'no_children',
 'daniel_issel': 'dan_issel',
 'daniel_j.elazar': 'daniel_j._elazar',
 'daniel_jacobson': 'dan_jacobson',
 'daniel_jansen': 'dan_jansen',
 'daniel_jatta': 'daniel_laemouahuma_jatta',
 'daniel_jenkins': 'daniel_h._jenkins',
 'daniel_jenky': 'daniel_r._jenky',
 'daniel_jewett': 'daniel_t._jewett',
 'daniel_john-jules': 'danny_john-jules',
 'daniel_jordan': 'daniel_porter_jordan_iii',
 'daniel_judd': 'daniel_k_judd',
 'daniel_jules': 'danny_john-jules',
 'daniel_kahnweiler': 'daniel-henry_kahnweiler',
 'daniel_kaminsky': 'dan_kaminsky',
 'daniel_kass': 'danny_kass',
 'daniel_kehlman': 'daniel_kehlmann',
 'daniel_kelley': 'daniel_e._kelley',
 'daniel_keulder': 'danie_keulder',
 'daniel_kidder': 'daniel_parish_kidder',
 'daniel_kiely': 'dan_kiely',
 'daniel_kim': 'daniel_dae_kim',
 'daniel_kimmel': 'daniel_m._kimmel',
 'daniel_kind': 'lake_district_mysteries',
 'daniel_kipkosgei': 'essa_ismail_rashed',
 'daniel_kneipp': 'joe_kneipp',
 'daniel_knott': 'daniel_kennedy_knott',
 'daniel_kolb': 'dan_kolb',
 'daniel_komissarov': 'daniel_semyonovich_komissarov',
 'daniel_koppen': 'dan_koppen',
 'daniel_kretschmar': 'd-flame',
 'daniel_kurtz': 'david_b._kurtz',
 'daniel_kurtzer': 'daniel_c._kurtzer',
 'daniel_kuykendall': 'dan_kuykendall',
 'daniel_lacosta': 'dan_lacosta',
 'daniel_lafean': 'daniel_f._lafean',
 'daniel_lafferty': 'happy_gilmore',
 'daniel_lamont': 'daniel_s._lamont',
 'daniel_landin': 'dan_landin',
 'daniel_langhi': 'dan_langhi',
 'daniel_lauer': 'colonial_parkway_killer',
 'daniel_lautrec': 'daniel_and_jean_lautrec',
 'daniel_lavergne': 'didier_lavergne',
 'daniel_lawson': 'danny_lawson',
 'daniel_layton': 'daniel_j._layton',
 'daniel_lea': 'by_the_fireside',
 'daniel_leaf': 'daniel_p._leaf',
 'daniel_lefever': 'daniel_myron_lefever',
 'daniel_lesur': 'jean-yves_daniel-lesur',
 'daniel_lewin': 'daniel_m._lewin',
 'daniel_liebeskind': 'daniel_libeskind',
 'daniel_lincot': 'french_national_centre_for_scientific_research',
 'daniel_lipinski': 'dan_lipinski',
 'daniel_livingstone': 'daniel_a._livingstone',
 'daniel_ljuboja': 'danijel_ljuboja',
 'daniel_llanso': 'curse_of_the_spawn',
 'daniel_lockwood': 'daniel_n._lockwood',
 'daniel_loeb': 'daniel_s._loeb',
 'daniel_lomino': 'daniel_a._lomino',
 'daniel_lowenstein': 'daniel_h._lowenstein',
 'daniel_lucas': 'daniel_b._lucas',
 'daniel_ludlow': 'daniel_h._ludlow',
 'daniel_ludwig': 'daniel_k._ludwig',
 'daniel_luger': 'dan_luger',
 'daniel_lungren': 'dan_lungren',
 'daniel_macarthur': 'fictional_characters_in_the_timeline-191_series',
 'daniel_macneill': 'daniel_f._macneill',
 'daniel_maffei': 'dan_maffei',
 'daniel_maguire': 'danny_maguire',
 'daniel_mahoney': 'j._daniel_mahoney',
 'daniel_malboeuf': 'danny_malboeuf',
 'daniel_mangan': 'dan_mangan',
 'daniel_manin': 'daniele_manin',
 'daniel_manion': 'daniel_anthony_manion',
 'daniel_marion': 'daniel_joseph_marion',
 'daniel_marney': 'dan_marney',
 'daniel_marrett': 'marrett_house',
 'daniel_martiny': 'danny_martiny',
 'daniel_matthews': 'daniel_p._matthews',
 'daniel_mauser': 'columbine_high_school_massacre',
 'daniel_maye': 'danny_maye',
 'daniel_mccarty': 'daniel_t._mccarty',
 'daniel_mccomas': 'daniel_f._mccomas',
 'daniel_mccracken': 'daniel_d._mccracken',
 'daniel_mcdonald': 'daniel_macdonald',
 'daniel_mcgettigan': 'daniel_macgettigan',
 'daniel_mckinnon': 'daniel_mackinnon',
 'daniel_mclain': 'country_dick_montana',
 'daniel_mclaren': 'dan_rice',
 'daniel_mcmann': 'the_other_sister',
 'daniel_mcmillan': 'daniel_hunter_mcmillan',
 'daniel_mead': 'daniel_w._mead',
 'daniel_merriwether': 'daniel_merriweather',
 'daniel_mica': 'daniel_a._mica',
 'daniel_miles': 'daniel_s._miles',
 'daniel_mills': 'daniel_w._mills',
 'daniel_mitchell': 'daniel_s._mitchell',
 'daniel_moi': 'daniel_arap_moi',
 'daniel_molokele': 'daniel_molokela',
 'daniel_monson': 'dan_monson',
 'daniel_moody': 'dan_moody',
 'daniel_moon': 'danny_moon',
 'daniel_moran': 'daniel_keys_moran',
 'daniel_morhof': 'daniel_georg_morhof',
 'daniel_morrell': 'daniel_johnson_morrell',
 'daniel_moul': 'dan_moul',
 'daniel_move': 'daniil_move',
 'daniel_moxon': 'bend_sinister',
 'daniel_moynihan': 'daniel_patrick_moynihan',
 'daniel_munoz': 'deutschland_sucht_den_superstar',
 'daniel_murtaugh': 'danny_murtaugh',
 'daniel_myer': 'haujobb',
 'daniel_myers': 'daniel_j._myers',
 'daniel_nalliah': 'danny_nalliah',
 'daniel_naulty': 'dan_naulty',
 'daniel_negranau': 'daniel_negreanu',
 'daniel_negraneau': 'daniel_negreanu',
 'daniel_negraneu': 'daniel_negreanu',
 'daniel_negranu': 'daniel_negreanu',
 'daniel_negranue': 'daniel_negreanu',
 'daniel_negreaneau': 'daniel_negreanu',
 'daniel_nevins': 'daniel_s._nevins',
 'daniel_ng': 'daniel_wu',
 'daniel_nichols': 'dan_nichols',
 'daniel_nocera': 'daniel_g._nocera',
 'daniel_norris': 'daniel_l._norris',
 'daniel_ocean': 'danny_ocean',
 'daniel_oquendo': 'danny_oquendo',
 'daniel_osinski': 'dan_osinski',
 'daniel_ostrogski': 'daniil_ostrogski',
 'daniel_overbeek': 'michiel_daniel_overbeek',
 'daniel_palmer': 'daniel_david_palmer',
 'daniel_papp': 'daniel_s._papp',
 'daniel_parks': 'dan_parks',
 'daniel_pedrosa': 'dani_pedrosa',
 'daniel_pelc': 'dan_pelc',
 'daniel_petrocelli': 'daniel_m._petrocelli',
 'daniel_phillip': 'daniel_effiong',
 'daniel_pilarczyk': 'daniel_edward_pilarczyk',
 'daniel_pink': 'daniel_h._pink',
 'daniel_pino': 'danny_pino',
 'daniel_plainview': 'there_will_be_blood',
 'daniel_popescu': 'ilie_daniel_popescu',
 'daniel_pouter': 'daniel_powter',
 'daniel_powder': 'daniel_powter',
 'daniel_poznyak': 'danas_pozniakas',
 'daniel_preston': 'dan_preston',
 'daniel_quilp': 'the_old_curiosity_shop',
 'daniel_quisenberry': 'dan_quisenberry',
 'daniel_radclife': 'daniel_radcliffe',
 'daniel_radcliff': 'daniel_radcliffe',
 'daniel_raditch': 'dan_raditch',
 'daniel_rasmussen': 'dan_rasmussen',
 'daniel_redman': 'daniel_lee_redman',
 'daniel_reed': 'daniel_a._reed',
 'daniel_reese': 'dan_reese',
 'daniel_ricardo': 'daniel_da_silva_soares',
 'daniel_richey': 'dan_richey',
 'daniel_riddiford': 'dan_riddiford',
 'daniel_robinson': 'daniel_n._robinson',
 'daniel_rodman': 'daniel_rodimer',
 'daniel_rogelim': 'daniel_valter_rogelim',
 'daniel_rohrbough': 'columbine_high_school_massacre',
 'daniel_rolling': 'danny_rolling',
 'daniel_romanovich': 'daniel_of_galicia',
 'daniel_ronan': 'daniel_j._ronan',
 'daniel_rooney': 'dan_rooney',
 'daniel_roosa': 'daniel_bennett_st._john_roosa',
 'daniel_roper': 'daniel_c._roper',
 'daniel_rosenbaum': 'bezalel_ronsburg',
 'daniel_rosenthal': 'constantin_daniel_rosenthal',
 'daniel_rostenkowski': 'dan_rostenkowski',
 'daniel_rowan': 'dan_rowan',
 'daniel_rozin': 'danny_rozin',
 'daniel_rufeisen': 'oswald_rufeisen',
 'daniel_runzler': 'dan_runzler',
 'daniel_russell': 'daniel_lindsay_russell',
 'daniel_ryall': 'daniel_bailey_ryall',
 'daniel_sachs': 'demonology_101',
 'daniel_saiter': 'daniel_seiter',
 'daniel_salamanca': 'daniel_salamanca_urey',
 'daniel_salmon': 'daniel_elmer_salmon',
 'daniel_samper': 'daniel_samper_pizano',
 'daniel_sanguineti': 'men_of_the_hour_productions',
 'daniel_scarbrough': 'dan_scarbrough',
 'daniel_schneider': 'dan_schneider',
 'daniel_schoonover': 'daniel_d._schoonover',
 'daniel_schreber': 'daniel_paul_schreber',
 'daniel_schulman': 'daniel_shulman',
 'daniel_schwarz': 'daniel_r._schwarz',
 'daniel_schwender': 'daniel_schwenter',
 'daniel_seaborne': 'danny_seaborne',
 'daniel_seamen': 'daniel_seaman',
 'daniel_segal': 'dan_segal',
 'daniel_senor': 'dan_senor',
 'daniel_sepe': 'daniele_sepe',
 'daniel_sepuiveda': 'daniel_sepulveda',
 'daniel_sepulvada': 'daniel_sepulveda',
 'daniel_severn': 'dan_severn',
 'daniel_shanefield': 'daniel_j._shanefield',
 'daniel_shapiro': 'daniel_b._shapiro',
 'daniel_shea': 'daniel_j._shea',
 'daniel_shor': 'dan_shor',
 'daniel_shore': 'daniel_schorr',
 'daniel_shorr': 'daniel_schorr',
 'daniel_siegel': 'daniel_j._siegel',
 'daniel_sihastru': 'daniil_sihastrul',
 'daniel_sihastrul': 'daniil_sihastrul',
 'daniel_simmons': 'danny_simmons',
 'daniel_sonner': 'danny_sonner',
 'daniel_sordo': 'dani_sordo',
 'daniel_sparr': 'daniel_b._sparr',
 'daniel_speckel': 'daniel_specklin',
 'daniel_speckle': 'daniel_specklin',
 'daniel_stanley': 'danny_stanley',
 'daniel_steck': 'daniel_f._steck',
 'daniel_steel': 'danielle_steel',
 'daniel_stojan': 'daniel_stoian',
 'daniel_stolan': 'daniel_stoian',
 'daniel_stolcius': 'daniel_stolz_von_stolzenberg',
 'daniel_stolz': 'daniel_stolz_von_stolzenberg',
 'daniel_stone': 'rosemarkie_sculpture_fragments',
 'daniel_streeter': 'daniel_willard_streeter',
 'daniel_strejc': 'daniel_strejc-vetterus',
 'daniel_strickler': 'daniel_b._strickler',
 'daniel_stroock': 'daniel_w._stroock',
 'daniel_stubbs': 'danny_stubbs',
 'daniel_stylites': 'daniel_the_stylite',
 'daniel_sugerman': 'danny_sugerman',
 'daniel_sultan': 'daniel_isom_sultan',
 'daniel_sumner': 'daniel_h._sumner',
 'daniel_sylvester': 'alicia_ross',
 'daniel_symons': 'lowgold',
 'daniel_szetela': 'danny_szetela',
 'daniel_tani': 'daniel_m._tani',
 'daniel_tanin': 'daniel_tammet',
 'daniel_tannen': 'daniel_tammet',
 'daniel_tannin': 'daniel_tammet',
 'daniel_taradash/temp': 'daniel_taradash',
 'daniel_tellep': 'daniel_michael_tellep',
 'daniel_tessier': 'basil_parasiris',
 'daniel_testa': 'junior_eurovision_song_contest_2008',
 'daniel_thornton': 'daniel_i.j._thornton',
 'daniel_thwaites': 'thwaites_brewery',
 'daniel_tiemann': 'daniel_fawcett_tiemann',
 'daniel_tilden': 'daniel_r._tilden',
 'daniel_tobin': 'daniel_j._tobin',
 'daniel_tompkins': 'daniel_d._tompkins',
 'daniel_toussain': 'daniel_tossanus',
 'daniel_travanti': 'daniel_j._travanti',
 'daniel_treacy': 'television_personalities',
 'daniel_tsui': 'daniel_c._tsui',
 'daniel_turpin': 'dan_turpin',
 'daniel_tuttle': 'daniel_sylvester_tuttle',
 'daniel_urai': 'daniel_urai_manufolau',
 'daniel_vandal': 'dan_vandal',
 'daniel_vanryckeghem': 'daniel_van_ryckeghem',
 'daniel_varghamne': 'dream_evil',
 'daniel_varoujan': 'daniel_varujan',
 'daniel_velazquez': 'divino',
 'daniel_verity': 'danny_verity',
 'daniel_verplanck': 'daniel_c._verplanck',
 'daniel_villalva': 'daniel_villalba',
 'daniel_vinyard': 'american_history_x',
 'daniel_voorhees': 'daniel_w._voorhees',
 'daniel_wahlgren': 'papa_dee',
 'daniel_waxman': 'daniel_wachsmann',
 'daniel_webber': 'danny_webber',
 'daniel_welbeck': 'danny_welbeck',
 'daniel_wesson': 'dan_wesson',
 'daniel_wheeler': 'dan_wheeler',
 'daniel_whelton': 'daniel_a._whelton',
 'daniel_whitaker': 'danny_whitaker',
 'daniel_whyte': 'daniel_whyte_iii',
 'daniel_woodards': 'danny_woodards',
 'daniel_woodbury': 'daniel_phineas_woodbury',
 'daniel_woodward': 'daniel_p._woodward',
 'daniel_woren': 'dan_woren',
 'daniel_wyss': 'danilo_wyss',
 'daniel_x': 'the_dangerous_days_of_daniel_x',
 'daniel_zafra': 'mearson_daniel_zafra_perez',
 'daniela_alonso': 'daniella_alonso',
 'daniela_ciccarelli': 'daniela_cicarelli',
 'daniela_cosio': 'daniela_de_jesus',
 'daniela_cossio': 'daniela_de_jesus',
 'daniela_galli': 'dhany',
 'daniela_montoya': 'avianca_flight_52',
 'daniela_pilecka': 'daniela_walkowiak-pilecka',
 'daniela_spasova': 'daniela_georgieva',
 'daniela_walkowiak': 'daniela_walkowiak-pilecka',
 'daniele_baldelli': 'cosmic_disco',
 'daniele_bartoli': 'daniello_bartoli',
 'daniele_bovet': 'daniel_bovet',
 'daniele_comboni': 'daniel_comboni',
 'daniele_dichio': 'danny_dichio',
 'daniele_huillet': 'straub-huillet',
 'daniele_ledonne': 'danny_ledonne',
 'daniele_navarro': 'daniel_navarro',
 'daniele_ricciarelli': 'daniele_da_volterra',
 'daniele_seiter': 'daniel_seiter',
 'daniele_seyter': 'daniel_seiter',
 'daniele_steel': 'danielle_steel',
 'daniell_batteries': 'daniell_cell',
 'daniell_battery': 'daniell_cell',
 'daniell_family': 'thomas_daniell',
 'daniella_bianchi': 'daniela_bianchi',
 'daniella_cicarelli': 'daniela_cicarelli',
 'daniella_demento': 'haunting_ground',
 'daniella_denby-ashe': 'daniela_denby-ashe',
 'daniella_farinacci': 'daniela_farinacci',
 'daniella_galli': 'dhany',
 'daniella_martin': 'playcafe',
 'daniella_mercury': 'daniela_mercury',
 'daniella_westbrook': 'danniella_westbrook',
 'daniella_wolters': 'daniella_deutscher',
 'danielle_altron': 'the_secret_world_of_alex_mack',
 'danielle_andropolous': 'danielle_andropoulos',
 'danielle_berry': 'danielle_bunten_berry',
 'danielle_boatwright': 'danni_boatwright',
 'danielle_brisbois': 'danielle_brisebois',
 'danielle_bux': 'danielle_lineker',
 'danielle_calo': 'nick_lachey',
 'danielle_carr': 'danielle_mcgrath',
 'danielle_carr-mcgrath': 'danielle_mcgrath',
 'danielle_chorizo': 'travis_wall',
 'danielle_dilorenzo': 'survivor:_panama',
 'danielle_dominikovic': 'daniella_dominikovic',
 'danielle_drady': 'danielle_drady-harte',
 'danielle_evans': 'dani_evans',
 'danielle_fischel': 'danielle_fishel',
 'danielle_flora': 'she_moves',
 'danielle_foxx': 'danielle_foxxx',
 'danielle_frum': 'danielle_crittenden',
 'danielle_gaither': 'daniele_gaither',
 'danielle_harmer': 'dani_harmer',
 'danielle_harstsell': 'danielle_hartsell',
 'danielle_harte': 'danielle_drady-harte',
 'danielle_huillet': 'straub-huillet',
 'danielle_keough': 'riley_keough',
 'danielle_lins': 'dani_lins',
 'danielle_mahoney': 'dani_evans',
 'danielle_mahoney-evans': 'dani_evans',
 'danielle_mcgrath-carr': 'danielle_mcgrath',
 'danielle_minogue': 'dannii_minogue',
 'danielle_scott': 'danielle_scott-arruda',
 'danielle_sherman': 'cruel_intentions_2',
 'danielle_stampe': 'slymenstra_hymen',
 'danielle_steele': 'danielle_steel',
 'danielle_steeneveld': 'steven_pienaar',
 'danielle_sutherland': 'dani_sutherland',
 'danielle_suzuki': 'daniele_suzuki',
 'danielle_tumminio': 'danielle_elizabeth_tumminio',
 'danielle_turner': 'the_amazing_race_9',
 'danielle_tyler': 'dani_tyler',
 'danielle_winnits': 'danielle_winits',
 'danielli_furton': 'momo_syndrome',
 'daniello_hopfer': 'daniel_hopfer',
 'daniello_ricciarelli': 'daniele_da_volterra',
 'danielson-lanczos_lemma': 'cooley-tukey_fft_algorithm',
 'danielson_famile': 'danielson',
 'danielson_famille': 'danielson',
 'danielson_family': 'danielson',
 'danifel_campilan': 'dan_campilan',
 'danii_minogue': 'dannii_minogue',
 'daniil_aleksandrovich': 'daniel_of_moscow',
 'daniil_andreev': 'daniil_andreyev',
 'daniil_chernyi': 'daniil_chyorny',
 'daniil_ciugureanu': 'daniel_ciugureanu',
 'daniil_gleikhengauz': 'daniil_gleichengauz',
 'daniil_gleykhengauz': 'daniil_gleichengauz',
 'daniil_harms': 'daniil_kharms',
 'daniil_khrabrovitski': 'daniil_khrabrovitsky',
 'daniil_khvolson': 'daniel_chwolson',
 'daniil_klenkin': 'danil_klenkin',
 'daniil_romanovich': 'daniel_of_galicia',
 'daniil_rosenberg': 'aarni_neuvonen',
 'daniil_sihastru': 'daniil_sihastrul',
 'daniil_zabolotny': 'danylo_zabolotny',
 'danijel_georgievski': 'daniel_georgievski',
 'danika_patrick': 'danica_patrick',
 'danil_barantsev': 'daniil_barantsev',
 'danil_daukaev': 'danil_daukayev',
 'danil_gleichengauz': 'daniil_gleichengauz',
 'danil_ivanov': 'daniil_ivanov',
 'danil_kharms': 'daniil_kharms',
 'danil_markov': 'daniil_markov',
 'danila_apostol': 'danylo_apostol',
 'danila_burkenaya': 'danil_burkenya',
 'danila_burkenya': 'danil_burkenya',
 'danila_petrischin': 'danila_petrishchin',
 'danila_petrishin': 'danila_petrishchin',
 'danilo_blandon': 'oscar_danilo_blandon',
 'danilo_galitsky': 'daniel_of_galicia',
 'danilo_ildefonso': 'danny_ildefonso',
 'danilo_pinnock': 'j._r._pinnock',
 'danilov_cemetery': 'danilov_monastery',
 'danilov_quintet': 'jasper_kent',
 'danilovgrad_municipality': 'danilovgrad',
 'danilovski_district': 'danilovsky_district',
 'danilovski_raion': 'danilovsky_district',
 'danilovskii_district': 'danilovsky_district',
 'danilovskii_raion': 'danilovsky_district',
 'danilovskiy_district': 'danilovsky_district',
 'danilovskiy_raion': 'danilovsky_district',
 'danilovsky_raion': 'danilovsky_district',
 'danio_aeqipinnulus': 'giant_danio',
 'danio_aequipinnatus': 'giant_danio',
 'danio_aequipinnulus': 'giant_danio',
 'danio_affinis': 'devario_affinis',
 'danio_albolineata': 'pearl_danio',
 'danio_albolineatus': 'pearl_danio',
 'danio_analipunctatas': 'spotted_danio',
 'danio_analipunctatus': 'spotted_danio',
 'danio_annandalei': 'devario_annandalei',
 'danio_assamensis': 'devario_acuticephala',
 'danio_browni': 'devario_browni',
 'danio_choprae': 'glowlight_danio',
 'danio_choprai': 'glowlight_danio',
 'danio_chrysotaeniatus': 'devario_chrysotaeniatus',
 'danio_devario': 'bengal_danio',
 'danio_deyi': 'danio_dangila',
 'danio_erythromicron': 'microrasbora_erythromicron',
 'danio_feegradei': 'yoma_danio',
 'danio_frankei': 'zebrafish',
 'danio_interrupta': 'danionin',
 'danio_jayarami': 'inlecypris_jayarami',
 'danio_jayaramni': 'danionin',
 'danio_kerri': 'blue_danio',
 'danio_laoensis': 'devario_laoensis',
 'danio_lineatus': 'zebrafish',
 'danio_lineolatus': 'giant_danio',
 'danio_maetaengensis': 'fire_bar_danio',
 'danio_malabaricus': 'malabar_danio',
 'danio_margaritatus': 'celestichthys_margaritatus',
 'danio_meghalayensis': 'meghalaya_danio',
 'danio_menglaensis': 'danionin',
 'danio_menoni': 'danionin',
 'danio_micronema': 'malabar_danio',
 'danio_monshiensis': 'danionin',
 'danio_nigrofasciatus': 'spotted_danio',
 'danio_pathirana': 'barred_danio',
 'danio_ponticulus': 'danionin',
 'danio_pulcher': 'blue-redstripe_danio',
 'danio_regina': 'queen_danio',
 'danio_rerio': 'zebrafish',
 'danio_rheinarddti': 'danionin',
 'danio_rheinardti': 'rhodeus_rheinardti',
 'danio_roseus': 'rose_danio',
 'danio_salmonatus': 'danionin',
 'danio_shanensis': 'devario_shanensis',
 'danio_sondhii': 'devario_sondhii',
 'danio_stoliczae': 'pearl_danio',
 'danio_strigillifer': 'devario_strigillifer',
 'danio_tweediei': 'kedah_danio',
 'danionella_dracula': 'dracula_fish',
 'danionella_translucida': 'danionella',
 'danionella_translucifida': 'danionella',
 'daniops_myersi': 'devario_laoensis',
 'danischer_wohld': 'danish_wahld',
 'danish-estonian_relations': 'foreign_relations_of_denmark',
 'danish-finnish_relations': 'foreign_relations_of_denmark',
 'danish-french_relations': 'foreign_relations_of_denmark',
 'danish-greek_relations': 'foreign_relations_of_denmark',
 'danish-hungarian_relations': 'foreign_relations_of_denmark',
 'danish-indian_relations': 'foreign_relations_of_denmark',
 'danish-japanese_relations': 'foreign_relations_of_denmark',
 'danish-korean_relations': 'foreign_relations_of_denmark',
 'danish-latvian_relations': 'foreign_relations_of_denmark',
 'danish-lithuanian_relations': 'foreign_relations_of_denmark',
 'danish-polish_relations': 'foreign_relations_of_denmark',
 'danish-prussian_war': 'second_schleswig_war',
 'danish-romanian_relations': 'foreign_relations_of_denmark',
 'danish-serbian_relations': 'foreign_relations_of_denmark',
 'danish-slovak_relations': 'foreign_relations_of_denmark',
 'danish-swiss_relations': 'switzerland_and_the_european_union',
 'danish-ukrainian_relations': 'foreign_relations_of_denmark',
 'danish/swedish_farmdog': 'danish_swedish_farmdog',
 'danish_accent': 'danish_phonology',
 'danish_alphabet': 'danish_and_norwegian_alphabet',
 'danish_americans': 'danish_american',
 'danish_antilles': 'danish_west_indies',
 'danish_archipelago': 'denmark',
 'danish_army': 'royal_danish_army',
 'danish_art': 'art_of_denmark',
 'danish_axe': 'viking_axe',
 'danish_beer': 'beer_in_denmark',
 'danish_blue': 'danish_blue_cheese',
 'danish_boycott': 'economic_and_social_consequences_of_the_jyllands-posten_muhammad_cartoons_controversy',
 'danish_broholmer': 'broholmer',
 'danish_canadian': 'canadians_of_danish_descent',
 'danish_cartoon': 'jyllands-posten_muhammad_cartoons_controversy',
 'danish_cartoons': 'jyllands-posten_muhammad_cartoons_controversy',
 'danish_census': 'census_in_denmark',
 'danish_church': 'danish_national_church',
 'danish_cinema': 'cinema_of_denmark',
 'danish_colonies': 'danish_empire',
 'danish_constitution': 'constitution_of_denmark',
 'danish_cookie': 'butter_cookie',
 'danish_crowns': 'danish_krone',
 'danish_culture': 'culture_of_denmark',
 'danish_currency': 'danish_krone',
 'danish_demographics': 'demographics_of_denmark',
 'danish_elections': 'elections_in_denmark',
 'danish_fa': 'danish_football_association',
 'danish_flag': 'flag_of_denmark',
 'danish_food': 'danish_cuisine',
 'danish_football': 'football_in_denmark',
 'danish_government': 'politics_of_denmark',
 'danish_guinea': 'danish_gold_coast',
 'danish_havarti': 'havarti',
 'danish_history': 'history_of_denmark',
 'danish_industries': 'confederation_of_danish_industries',
 'danish_industry': 'confederation_of_danish_industries',
 'danish_jews': 'history_of_the_jews_in_denmark',
 'danish_kingdom': 'denmark',
 'danish_kroner': 'danish_krone',
 'danish_law': 'courts_of_denmark',
 'danish_mgp': 'dansk_melodi_grand_prix',
 'danish_military': 'danish_defence',
 'danish_monarchy': 'monarchy_of_denmark',
 'danish_music': 'music_of_denmark',
 'danish_nation': 'danish_people',
 'danish_navy': 'royal_danish_navy',
 'danish_noble': 'danish_nobility',
 'danish_open': 'denmark_open',
 'danish_painting': 'art_of_denmark',
 'danish_parliament': 'folketinget',
 'danish_pharmaconomist': 'pharmaconomist',
 'danish_pharmaconomists': 'danish_association_of_pharmaconomists',
 'danish_poetry': 'danish_literature',
 'danish_police': 'police_of_denmark',
 'danish_politics': 'politics_of_denmark',
 'danish_pronunciation': 'danish_phonology',
 'danish_railroads': 'rail_transport_in_denmark',
 'danish_railways': 'rail_transport_in_denmark',
 'danish_red': 'danish_red_cattle',
 'danish_resistance': 'danish_resistance_movement',
 'danish_scouts': 'scouting_and_guiding_in_denmark',
 'danish_scurvygrass': 'cochlearia_danica',
 'danish_supermarket': 'dansk_supermarked_gruppen',
 'danish_surname': 'scandinavian_family_name_etymology',
 'danish_surnames': 'scandinavian_family_name_etymology',
 'danish_theater': 'theatre_of_denmark',
 'danish_theatre': 'theatre_of_denmark',
 'danish_tilsit': 'havarti',
 'danish_tongue': 'danish_language',
 'danish_tourism': 'tourism_in_denmark',
 'danish_unit': 'danish_units_of_measurement',
 'danish_wars': 'military_history_of_denmark',
 'danish_wohld': 'danish_wahld',
 'danish_wold': 'danish_wahld',
 'danishmend_dynasty': 'danishmends',
 'danismend_ghazi': 'danishmend_gazi',
 'danite_band': 'danite',
 'danius_zubrus': 'dainius_zubrus',
 'daniyar_kenzhekhanov': 'daniar_kenzhekhanov',
 'danja_handz': 'danja',
 'danjaq_llc': 'danjaq',
 'danjon_value': 'danjon_scale',
 'danka_seido': 'danka_system',
 'dankaran_touman': 'sundiata_keita',
 'danke_schon': 'danke_schoen',
 'danladi_sherif': 'sherif_danladi',
 'danmark_fjord': 'denmark_sound',
 'danmark_retsforbund': 'justice_party_of_denmark',
 'danmarks_jernbanemuseum': 'danish_railway_museum',
 'danmarks_laererforening': 'danish_union_of_teachers',
 'danmarks_plass': 'danmarksplass',
 'danmarks_retsforbund': 'justice_party_of_denmark',
 'danmarks_rumcenter': 'danish_national_space_center',
 'danmarks_statistik': 'statistics_denmark',
 'danmarks_statistikbank': 'statistics_denmark',
 'danneels_godfried': 'godfried_danneels',
 'dannel_malloy': 'dan_malloy',
 'dannell_malloy': 'dan_malloy',
 'dannelly_field': 'montgomery_regional_airport',
 'dannemora_prison': 'clinton_correctional_facility',
 'dannette_thomas': 'dann_thomas',
 'danni_bear': 'dani_behr',
 'danni_behr': 'dani_behr',
 'danni_benattar': 'danni_bennatar',
 'danni_california': 'dani_california',
 'danni_minogue': 'dannii_minogue',
 'danni_woodward': 'dani_woodward',
 'dannica_patrick': 'danica_patrick',
 'dannie_heinemann': 'dannie_heineman',
 'dannie_theron': 'daniel_theron',
 'dannielle_horvat': 'danielle_horvat',
 'dannielynn_birkhead': 'dannielynn_birkhead_paternity_case',
 'dannika_patrick': 'danica_patrick',
 'dannilo_pinnock': 'j._r._pinnock',
 'dannite_mays': 'dannite_h._mays',
 'dannity_kane': 'danity_kane',
 'dannon_yogurt': 'groupe_danone',
 'danny-sam_relationship': 'danny_phantom',
 'danny_abaddi': 'danny_abbadi',
 'danny_abse': 'dannie_abse',
 'danny_agger': 'daniel_agger',
 'danny_akaka': 'daniel_akaka',
 'danny_akin': 'daniel_l._akin',
 'danny_allsopp': 'daniel_allsopp',
 'danny_alves': 'danny_miguel',
 'danny_ayello': 'danny_aiello',
 'danny_ayers': 'daniel_john_ayers',
 'danny_banks': 'danny_bank',
 'danny_basham': 'daniel_hollie',
 'danny_bear': 'dani_behr',
 'danny_beard': 'db_records',
 'danny_behr': 'dani_behr',
 'danny_biasone': 'daniel_biasone',
 'danny_blue': 'daniel_blue',
 'danny_boggs': 'danny_julian_boggs',
 'danny_bonaduchi': 'danny_bonaduce',
 'danny_bondaducci': 'danny_bonaduce',
 'danny_bonnaducci': 'danny_bonaduce',
 'danny_bouncing': 'rick_cleveland',
 'danny_bourque': 'neverthought_films',
 'danny_brochu': 'daniel_brochu',
 'danny_brown': 'daniel_brown',
 'danny_burton': 'dan_burton',
 'danny_butterman': 'hot_fuzz',
 'danny_buxton': 'daniel_buxton',
 'danny_california': 'dani_california',
 'danny_carver': 'daniel_carver',
 'danny_cavanagh': 'daniel_cavanagh',
 'danny_chamoun': 'dany_chamoun',
 'danny_cleary': 'daniel_cleary',
 'danny_cohn-bendit': 'daniel_cohn-bendit',
 'danny_cross': 'david_cross',
 'danny_danzongappa': 'danny_denzongpa',
 'danny_dengzongpa': 'danny_denzongpa',
 'danny_denzogpa': 'danny_denzongpa',
 'danny_denzongappa': 'danny_denzongpa',
 'danny_dezongpa': 'danny_denzongpa',
 'danny_divers': 'danny_diver',
 'danny_dravot': 'daniel_dravot',
 'danny_drinan': 'dan_drinan',
 'danny_duncan': 'we_the_kings',
 'danny_fairy': 'danny_ferry',
 'danny_faulkner': 'daniel_faulkner',
 'danny_ferrer': 'buysusa.com',
 'danny_frankenstein': 'electric_frankenstein',
 'danny_fritsche': 'dan_fritsche',
 'danny_geoffrion': 'dan_geoffrion',
 'danny_goldstick': 'dan_goldstick',
 'danny_gottleib': 'danny_gottlieb',
 'danny_greaves': 'daniel_greaves',
 'danny_halutz': 'dan_halutz',
 'danny_haren': 'dan_haren',
 'danny_hecht': 'sydney_bristow',
 'danny_hillis': 'w._daniel_hillis',
 'danny_hipkiss': 'dan_hipkiss',
 'danny_holliday': 'daniel_hollie',
 'danny_hollie': 'daniel_hollie',
 'danny_holly': 'daniel_hollie',
 'danny_invincible': 'danny_invincibile',
 'danny_jensen': 'danni_jensen',
 'danny_jimenez': 'the_amazing_race_2',
 'danny_jules': 'danny_john-jules',
 'danny_kahneman': 'daniel_kahneman',
 'danny_karavan': 'dani_karavan',
 'danny_karbassiyoon': 'daniel_karbassiyoon',
 'danny_kay': 'danny_kaye',
 'danny_keogh': 'danny_keough',
 'danny_khatib': 'zimbio',
 'danny_king': 'daniel_king',
 'danny_kolb': 'dan_kolb',
 'danny_kootch': 'danny_kortchmar',
 'danny_lademacher': 'herman_brood',
 'danny_lanois': 'daniel_lanois',
 'danny_larue': 'danny_la_rue',
 'danny_lilker': 'dan_lilker',
 'danny_longlegs': 'danny_carey',
 'danny_lunan': 'daniel_lunan',
 'danny_mac': 'danny_mcmanus',
 'danny_maff': 'dan_lopez',
 'danny_maher': 'daniel_a._maher',
 'danny_marino': 'the_agonist',
 'danny_markov': 'daniil_markov',
 'danny_masseling': 'angerfist',
 'danny_mcbride': 'danny_r._mcbride',
 'danny_mccann': 'daniel_mccann',
 'danny_mccomas': 'daniel_f._mccomas',
 'danny_mcshane': 'danny_mcshain',
 'danny_mirror': 'eddy_ouwens',
 'danny_moraes': 'danny_bittencourt_morais',
 'danny_murphy': 'daniel_murphy',
 'danny_naveh': 'dan_naveh',
 'danny_negreanu': 'daniel_negreanu',
 'danny_ogunmade': 'daniel_ogunmade',
 'danny_olivas': 'john_d._olivas',
 'danny_orlis': 'danny_orlis_series',
 'danny_panic': 'dan_panic',
 'danny_parslow': 'daniel_parslow',
 'danny_partridge': 'the_partridge_family',
 'danny_pesina': 'daniel_pesina',
 'danny_petersen': 'danny_j._petersen',
 'danny_pollard': 'd._t._pollard',
 'danny_preddie': 'murder_of_damilola_taylor',
 'danny_reeves': 'danny_c._reeves',
 'danny_reyes': 'daniel_de_los_reyes',
 'danny_roane': 'danny_roane:_first_time_director',
 'danny_robison': 'dan_robison',
 'danny_rollings': 'danny_rolling',
 'danny_rosenthal': 'josh_and_the_empty_pockets',
 'danny_rothschild': 'daniel_rothschild',
 'danny_rubenstein': 'danny_rubinstein',
 'danny_seim': 'lackthereof',
 'danny_sembello': 'dan_sembello',
 'danny_singer': 'danny_diablo',
 'danny_sofer': 'danielle_sofer',
 'danny_sorensen': 'danny_sorenson',
 'danny_southern': 'daniel_southern',
 'danny_spivey': 'dan_spivey',
 'danny_sriskandarajah': 'dhananjayan_sriskandarajah',
 'danny_stains': 'dan_stains',
 'danny_staples': 'blaise_daniel_staples',
 'danny_stevens': 'daniel_stevens',
 'danny_sturridge': 'daniel_sturridge',
 'danny_sugarman': 'danny_sugerman',
 'danny_sulivan': 'danny_sullivan',
 'danny_t': 'dan_trachtenberg',
 'danny_taner': 'danny_tanner',
 'danny_tennant': 'hollyoaks',
 'danny_theron': 'daniel_theron',
 'danny_ting': 'wantedlist',
 'danny_vapid': 'dan_vapid',
 'danny_veltri': 'daniel_veltri',
 'danny_verlinden': 'dany_verlinden',
 'danny_veyt': 'daniel_veyt',
 'danny_vinyard': 'american_history_x',
 'danny_vukovich': 'danny_vukovic',
 'danny_vukovick': 'danny_vukovic',
 'danny_wallace': 'daniel_wallace',
 'danny_wattenberg': 'daniel_wattenberg',
 'danny_wegman': 'wegmans_food_markets',
 'danny_wellbeck': 'danny_welbeck',
 'danny_wiedler': 'danny_weidler',
 'danny_williamson': 'daniel_williamson',
 'danny_wolek': 'wolek_family',
 'danny_wolfers': 'legowelt',
 'danny_zeitlin': 'denny_zeitlin',
 'dano-norwegian_alphabet': 'danish_and_norwegian_alphabet',
 'dano-norwegian_navy': 'royal_dano-norwegian_navy',
 'dano-swedish_wars': 'dano-swedish_war',
 'dano_pro': 'danelectro_dano_pro',
 'dano_sonnex': 'new_cross_double_murder',
 'danoedirdja_setiaboeddhi': 'ernest_douwes_dekker',
 'danone_cup': 'danone_nations_cup',
 'dans_guardian': 'dansguardian',
 'dans_maen': 'the_merry_maidens',
 'dans_paris': 'inside_paris',
 'danse_banane': 'josephine_baker',
 'danse_electro': 'tecktonik',
 'danse_sauvage': 'josephine_baker',
 'danse_society': 'the_danse_society',
 'dansen_uchiwa': 'japanese_war_fan',
 'dansey_pass': 'danseys_pass',
 'dansgaard-oescher_cycle': 'dansgaard-oeschger_event',
 'dansgaard-oeschger_cycle': 'dansgaard-oeschger_event',
 'dansgaard-oeschger_cycles': 'dansgaard-oeschger_event',
 'dansgaard-oeschger_events': 'dansgaard-oeschger_event',
 'danshoku_dieno': 'danshoku_dino',
 'dansk_boldspil-union': 'danish_football_association',
 'dansk_danseteater': 'danish_dance_theatre',
 'dansk_flygtningehjaelp': 'danish_refugee_council',
 'dansk_industri': 'confederation_of_danish_industries',
 'dansk_metal': 'danish_union_of_metalworkers',
 'dansk_metalarbejderforbund': 'danish_union_of_metalworkers',
 'dansk_mgp': 'dansk_melodi_grand_prix',
 'dansk_ordbogen': 'ordbogen.com',
 'dansk_party': 'simply_mortified',
 'dansk_rumforskningsinstitut': 'danish_space_research_institute',
 'dansk_samling': 'danish_unity',
 'dansk_supermarked': 'dansk_supermarked_gruppen',
 'dansk_wikipedia': 'danish_wikipedia',
 'danske_division': 'danish_division',
 'danske_livregimennt': 'danske_livregiment',
 'danske_lov': 'danish_code',
 'danson_hill': 'danson_house',
 'dansranbelgiyen_dogsom': 'dansrabilegiin_dogsom',
 'dante_05': 'dante_xxi',
 'dante_aligheri': 'dante_alighieri',
 'dante_beze': 'mos_def',
 'dante_bonfim': 'dante_bonfim_costa_santos',
 'dante_chair': 'x-chair',
 'dante_culpepper': 'daunte_culpepper',
 'dante_harper': 'az_yet',
 'dante_inferno': 'divine_comedy',
 'dante_persico': 'giandante_x',
 'dante_rossetti': 'dante_gabriel_rossetti',
 'dante_smith': 'mos_def',
 'dante_square': 'dante_park',
 'dante_storch': 'scott_storch',
 'dante_whitner': 'donte_whitner',
 'dantewara_district': 'dantewada_district',
 'danthonia_americana': 'danthonia_californica',
 'danthonia_canadensis': 'danthonia_intermedia',
 'danton_class': 'danton_class_battleship',
 'dantos_acosta': 'santos_acosta',
 'dantrolene_sodium': 'dantrolene',
 'danu_boemle': 'daniel_boemle',
 'danu_huntrakul': 'dnu_huntrakul',
 'danube-class_starship': 'danube_class_starship',
 'danube-tisa-danube_channel': 'danube-tisa-danube_canal',
 'danube_banate': 'danube_banovina',
 'danube_bend': 'danube',
 'danube_canal': 'donaukanal',
 'danube_crayfish': 'astacus_leptodactylus',
 'danube_estuary': 'danube_delta',
 'danube_island': 'donauinsel',
 'danube_lowland': 'danubian_lowland',
 'danube_mermaid': 'donauweibchen',
 'danube_monarchy': 'habsburg_monarchy',
 'danube_principalities': 'danubian_principalities',
 'danube_river': 'danube',
 'danube_salmon': 'huchen',
 'danube_schwabian': 'danube_swabians',
 'danube_sich': 'danubian_sich',
 'danube_suebian': 'danube_swabians',
 'danube_swabian': 'danube_swabians',
 'danube_tower': 'donauturm',
 'danube_valley': 'danube',
 'danube_waltz': 'the_blue_danube',
 'danube_wings': 'danubewings',
 'danubian_bulgaria': 'first_bulgarian_empire',
 'danubian_europe': 'central_europe',
 'danubian_fan': 'danube_fan',
 'danubian_goose': 'sebastopol_goose',
 'danubian_monarchy': 'habsburg_monarchy',
 'danubian_neolithic': 'linear_pottery_culture',
 'danubian_peoples': 'danubian_culture',
 'danubian_provinces': 'danubian_principalities',
 'danubian_school': 'danube_school',
 'danubio_fc': 'danubio_f.c.',
 'danum_valley': 'danum_valley_conservation_area',
 'danuphyu_township': 'danubyu_township',
 'danuta_bartoszec': 'danuta_bartoszek',
 'danuvia_43m': 'danuvia_43m_submachine_gun',
 'danvers_carew': 'strange_case_of_dr_jekyll_and_mr_hyde',
 'danville_aifl': 'danville_demolition',
 'danville_pounders': 'kensington_valley_pounders',
 'danville_suns': 'peoria_chiefs',
 'danw_haroer': 'dawn_harper',
 'danwan_jiao': 'swallow_reef',
 'danxia_mountain': 'danxia',
 'dany_cohn-bendit': 'daniel_cohn-bendit',
 'dany_frolich': 'danny_frolich',
 'dany_healty': 'dany_heatley',
 'dany_heatly': 'dany_heatley',
 'dany_osorno': 'daniel_osorno',
 'dany_petit': 'dany_verissimo',
 'danyah_rays': 'danyah_rivietz',
 'danyel_pearce': 'danyle_pearce',
 'danyl_sapunov': 'daniil_sapunov',
 'danylko_ostrogski': 'daniil_ostrogski',
 'danylo_nechai': 'danylo_nechay',
 'danylo_pika': 'pika_danylo',
 'danylo_skoropadsky': 'danylo_skoropadskyi',
 'danza_macabra': 'castle_of_blood',
 'danza_macabre': 'castle_of_blood',
 'danza_paraguaya': 'paraguayan_polka',
 'danzan_ravjaa': 'danzanravjaa',
 'danzan_shrine': 'tanzan_shrine',
 'danzandarjaa_sereeter': 'danzandarjaagiin_sereeter',
 'danzhou_dialect': 'danzhouhua',
 'danzig-west_prussia': 'reichsgau_danzig-west_prussia',
 'danzig_4': 'danzig_4p',
 'danzig_8': 'circle_of_snakes',
 'danzig_academy': 'academic_gymnasium_danzig',
 'danzig_corridor': 'polish_corridor',
 'danzig_gymnasium': 'academic_gymnasium_danzig',
 'danzig_highflier': 'danzig_highflyer',
 'danzig_ii:lucifuge': 'danzig_ii:_lucifuge',
 'danzig_iv': 'danzig_4p',
 'danzig_war': 'sieges_of_danzig',
 'danziger_akademikum': 'academic_gymnasium_danzig',
 'danziger_goldwasser': 'goldwasser',
 'danziger_trilogie': 'danzig_trilogy',
 'danzinger_bridge': 'danziger_bridge',
 'dao_guang': 'daoguang_emperor',
 'dao_lian': 'tao_ren',
 'dao_people': 'yao_people',
 'dao_xin': 'dayi_daoxin',
 'dao_yin': 'tao_yin',
 'daode_jing': 'tao_te_ching',
 'daohugou_biota': 'daohugou_beds',
 'daohugou_formation': 'daohugou_beds',
 'daoine_maithe': 'daoine_maite',
 'daoist_music': 'taoist_music',
 'daoist_philosophy': 'taoism',
 'daokun_deng': 'deng_daokun',
 'daolin_sun': 'sun_daolin',
 'daoling_zhang': 'zhang_daoling',
 'daollar_bills': 'dollar_bill',
 'daoud_al-kuwaity': 'saleh_and_daoud_al-kuwaity',
 'daoud_coup': 'mohammed_daoud_khan',
 'daoud_khan': 'mohammed_daoud_khan',
 'daoukro_department': 'daoukro',
 'dap_ca': 'houttuynia',
 'dap_technologies': 'roper_industries',
 'dap_toi': 'table_sharing',
 'dapao_lake': 'lake_dapao',
 'dapedium_politum': 'dapedium',
 'dapeng_wan': 'mirs_bay',
 'daphne_aguilera': 'andy_dick',
 'daphne_bokota': 'dafni_bokota',
 'daphne_cozens': 'daphne_akhurst',
 'daphne_crane': 'daphne_moon',
 'daphne_diconcetto': 'daphne_and_celeste',
 'daphne_dumaurier': 'daphne_du_maurier',
 'daphne_jablonski': 'party_of_five',
 'daphne_lawrence': 'daphne_clarke',
 'daphne_maxwell': 'daphne_maxwell_reid',
 'daphne_mezerium': 'daphne_mezereum',
 'daphne_milne': 'a._a._milne',
 'daphne_reid': 'daphne_maxwell_reid',
 'daphne_vivian': 'daphne_fielding',
 'daphoenositta_chrysoptera': 'varied_sittella',
 'daphoenositta_miranda': 'black_sittella',
 'dapiprazole_hydrochloride': 'dapiprazole',
 'daporizo_airport': 'daporijo_airport',
 'dappaan_koothu': 'dappan_koothu',
 'dapper_dan': 'dan_duryea',
 'dapper_dans': 'the_dapper_dans',
 'dapper_don': 'john_gotti',
 'dapping_block': 'sinking',
 'dapping_blocks': 'sinking',
 'dapping_punch': 'sinking',
 'dappled_white': 'euchloe',
 'daption_capense': 'cape_petrel',
 'daptrius_americanus': 'red-throated_caracara',
 'daptrius_ater': 'black_caracara',
 'dapu_county': 'dabu_county',
 'daqin_line': 'daqin_railway',
 'daqing_oilfield': 'daqing_field',
 'daqing_oilfields': 'daqing_field',
 'daqiu_airport': 'daegu_airport',
 'daqiu_university': 'daegu_university',
 'dar-11_ljastuvka': 'avia_b-135',
 'dar-es_salaam': 'dar_es_salaam',
 'dar_10': 'dar-10',
 'dar_11': 'avia_b-135',
 'dar_abad': 'darabad',
 'dar_al-ahd': 'divisions_of_the_world_in_islam',
 'dar_al-amn': 'divisions_of_the_world_in_islam',
 'dar_al-dawa': 'divisions_of_the_world_in_islam',
 'dar_al-fouad': 'dar_al_fouad',
 'dar_al-funun': 'dar_ul-funun',
 'dar_al-habr': 'divisions_of_the_world_in_islam',
 'dar_al-harb': 'divisions_of_the_world_in_islam',
 'dar_al-hekma': 'house_of_knowledge',
 'dar_al-hudna': 'divisions_of_the_world_in_islam',
 'dar_al-ilm': 'house_of_knowledge',
 'dar_al-kufr': 'divisions_of_the_world_in_islam',
 'dar_al-muwakit': 'dar_al-muwaqqit',
 'dar_al-salaam': 'dar_es_salaam',
 'dar_al-salam': 'divisions_of_the_world_in_islam',
 'dar_al-shahada': 'divisions_of_the_world_in_islam',
 'dar_almanasir': 'dar_al-manasir',
 'dar_as-harb': 'divisions_of_the_world_in_islam',
 'dar_as-islam': 'divisions_of_the_world_in_islam',
 'dar_as-kufr': 'divisions_of_the_world_in_islam',
 'dar_as-salam': 'divisions_of_the_world_in_islam',
 'dar_award': 'daughters_of_the_american_revolution',
 'dar_el-hekma': 'house_of_knowledge',
 'dar_el-islam': 'divisions_of_the_world_in_islam',
 'dar_el-kotob': 'egyptian_national_library_and_archives',
 'dar_fur': 'darfur',
 'dar_ol-fonoon': 'dar_ul-funun',
 'dar_ol-fonoun': 'dar_ul-funun',
 'dar_semana': 'parokya_ni_edgar',
 'dar_ul-harb': 'divisions_of_the_world_in_islam',
 'dar_ul-islam': 'darul_islam',
 'dar_ul-kufr': 'divisions_of_the_world_in_islam',
 'dar_ul-salam': 'divisions_of_the_world_in_islam',
 'dar_us-harb': 'divisions_of_the_world_in_islam',
 'dar_us-islam': 'divisions_of_the_world_in_islam',
 'dar_us-kufr': 'divisions_of_the_world_in_islam',
 'dar_us-salam': 'divisions_of_the_world_in_islam',
 'dara_governorate': 'daraa_governorate',
 'dara_moskowitz': 'dara_moskowitz_grumdahl',
 'dara_shakoh': 'dara_shikoh',
 'dara_shikhoh': 'dara_shikoh',
 'dara_shikuh': 'dara_shikoh',
 'dara_shukoh': 'dara_shikoh',
 'dara_tang': 'darra_tang',
 'dara_tores': 'dara_torres',
 'dara_toress': 'dara_torres',
 'dara_torress': 'dara_torres',
 'darabuka_rhythms': 'dumbek_rhythms',
 'daragh_dukes': 'headgear_music',
 'daragh_maguire': 'darragh_maguire',
 'darala_dama': 'anthela_ocellata',
 'darala_pinguis': 'anthela_varia',
 'darapsa_flavescens': 'darapsa_choerilus',
 'darapsa_pholus': 'darapsa_choerilus',
 'darapsky_degradation': 'curtius_rearrangement',
 'darashaw_wadia': 'darashaw_nosherwan_wadia',
 'daraw_airport': 'aswan_international_airport',
 'daray_brzozowski': 'dariusz_brzozowski',
 'daraynoor_district': 'dara-i-nur_district',
 'darb_conley': 'darby_conley',
 'darband_district': 'nurobod_district',
 'darbar_hall': 'darbar_sahib',
 'darbareye_elly': 'about_elly',
 'darbari_kanara': 'darbari_kanada',
 'darbari_kannada': 'darbari_kanada',
 'darbha_grass': 'cynodon_dactylon',
 'darbhanga_raj': 'raj_darbhanga',
 'darbishirella_gracillima': 'darbishirella',
 'darbon_lake': 'lac_de_darbon',
 'darboux_property': 'darboux_function',
 'darboux_sum': 'darboux_integral',
 'darby_bannard': 'walter_darby_bannard',
 'darby_hickson': 'karl_rove',
 'darby_lumber': 'united_states_v._darby_lumber_co.',
 'darby_mcarthy': 'darby_mccarthy',
 'darby_mullany': 'darby_dunn',
 'darby_rove': 'karl_rove',
 'darby_sabini': 'charles_sabini',
 'darby_translation': 'darby_bible',
 'darca_nyl': 'star_wars_tales_volume_6',
 'darcey_bussel': 'darcey_bussell',
 'darcey_bustle': 'darcey_bussell',
 'darcey_ward': 'darcy_ward',
 'darchei_moshe': 'moses_isserles',
 'darcy_bussel': 'darcey_bussell',
 'darcy_bussell': 'darcey_bussell',
 'darcy_bustle': 'darcey_bussell',
 'darcy_darenger': 'tami_monroe',
 'darcy_permeability': 'darcy',
 'darcy_school': 'chatham_day_school',
 'darcy_vargas': 'darci_vargas',
 'dard_river': 'dard',
 'darda_splitter': 'hydraulic_splitter',
 'dardagny_ge': 'dardagny',
 'dardanelles_battle': 'mobile_suit_gundam_seed_destiny',
 'dardanelles_campaign': 'gallipoli_campaign',
 'dardanelles_expedition': 'gallipoli_campaign',
 'dardanelles_strait': 'dardanelles',
 'darden_school': 'darden_graduate_school_of_business_administration',
 'dardenne_sabine': 'sabine_dardenne',
 'dardi_school': 'bolognese_swordsmanship',
 'dardic_people': 'dard_people',
 'dardic_peoples': 'dard_people',
 'dare_bridge': 'virginia_dare_memorial_bridge',
 'dare_devil': 'daredevil',
 'darebin_city': 'city_of_darebin',
 'daredevil_schreyer': 'a._m._schreyer',
 'darel_hammond': 'darrell_hammond',
 'darel_hancock': 'bomani_armah',
 'darell_anderson': 'darrell_anderson',
 'darell_hair': 'darrell_hair',
 'darell_hammond': 'darrell_hammond',
 'darell_hare': 'darrell_hair',
 'darell_kincade': 'south_anchorage_high_school',
 'daren_dopp': 'eliot_spitzer_political_surveillance_controversy',
 'daren_manzela': 'darren_manzella',
 'daren_manzella': 'darren_manzella',
 'darenth_park': 'darenth_park_hospital',
 'darevskia_armeniaca': 'armenian_rock_lizard',
 'darey_products': 'matt_darey',
 'darfur_conflict': 'war_in_darfur',
 'darfur_crisis': 'war_in_darfur',
 'darfur_genocide': 'war_in_darfur',
 'darfur_plight': 'war_in_darfur',
 'darfur_stove': 'cook_stove',
 'darfur_war': 'war_in_darfur',
 'darfuri_genocide': 'war_in_darfur',
 'dargai_heights': 'dargai',
 'dargalu_verkhniy': 'aygepat',
 'dargent_operation': 'trachelectomy',
 'dargi_language': 'dargin_language',
 'dargida_procincta': 'dargida_procinctus',
 'darginjang_language': 'darkinjung_language',
 'darginjung_language': 'darkinjung_language',
 'dargins_language': 'dargin_language',
 'darginyung_language': 'darkinjung_language',
 'dargon_quest': 'dragon_quest',
 'dargun_abbey': 'dargun_castle',
 'dargwa_language': 'dargin_language',
 'darhan-uul_aymag': 'darkhan-uul_province',
 'darhan-uul_prefecture': 'darkhan-uul_province',
 'darhan-uul_province': 'darkhan-uul_province',
 'darhan_uul': 'darkhan-uul_province',
 'darhyl_ramsey': 'darhyl_s._ramsey',
 'dari_rulai': 'vairocana',
 'daria_ilushechkina': 'lubov_iliushechkina',
 'daria_morgendorfer': 'daria_morgendorffer',
 'daria_zhukova': 'dasha_zhukova',
 'daria_zuravicky': 'daria_zuravicki',
 'darial_pass': 'darial_gorge',
 'darian_scheme': 'darien_scheme',
 'darian_shields': 'tuxedo_mask',
 'daribi_language': 'dadibi_language',
 'darida_stadium': 'stadion_darida',
 'darien_chiba': 'tuxedo_mask',
 'darien_expedition': 'darien_scheme',
 'darien_hagan': 'darian_hagan',
 'darien_phillips': 'tuxedo_mask',
 'darien_sheilds': 'tuxedo_mask',
 'darien_shields': 'tuxedo_mask',
 'darien_venture': 'darien_scheme',
 'darier-roussy_sarcoid': 'subcutaneous_sarcoidosis',
 'dariga_nazarbayev': 'dariga_nazarbayeva',
 'darin_kagan': 'daryn_kagan',
 'darin_peterson': 'darin_g._peterson',
 'daring_class': 'daring_class_destroyer',
 'daring_game': 'games_of_dare',
 'daring_herold': 'craig_shergold',
 'daring_mystery': 'daring_mystery_comics',
 'daring_years': 'the_daring_years',
 'dario_brando': 'phantom_blood',
 'dario_franchiti': 'dario_franchitti',
 'dario_g.': 'dario_g',
 'dario_santangelo': 'santangelo_family',
 'dario_srna': 'darijo_srna',
 'darioush_forohar': 'dariush_forouhar',
 'darioush_mehrjouii': 'dariush_mehrjui',
 'darius_arjmand': 'dariush_arjmand',
 'darius_brown': 'darius_a._brown',
 'darius_couch': 'darius_n._couch',
 'darius_hare': 'darius_d._hare',
 'darius_hawthorne': 'studio_60_on_the_sunset_strip',
 'darius_heyward-bey': 'darrius_heyward-bey',
 'darius_homayoun': 'daryoush_homayoun',
 'darius_hystaspes': 'darius_i_of_persia',
 'darius_hystaspis': 'darius_i_of_persia',
 'darius_i': 'darius_i_of_persia',
 'darius_iii': 'darius_iii_of_persia',
 'darius_jones': 'leon_reid_iv',
 'darius_kasparitis': 'darius_kasparaitis',
 'darius_khonji': 'darius_khondji',
 'darius_mehrjoui': 'dariush_mehrjui',
 'darius_mehrjui': 'dariush_mehrjui',
 'darius_michalczewski': 'dariusz_michalczewski',
 'darius_mills': 'darius_ogden_mills',
 'darius_monsef': 'darius_a._monsef_iv',
 'darius_nothus': 'darius_ii_of_persia',
 'darius_pearce': 'darius_j._pearce',
 'darius_semana': 'parokya_ni_edgar',
 'darius_shayegan': 'dariush_shayegan',
 'darius_sogaila': 'darius_songaila',
 'darius_vassel': 'darius_vassell',
 'darius_weems': 'darius_goes_west',
 'darius_wosz': 'dariusz_wosz',
 'dariush_arjomand': 'dariush_arjmand',
 'dariush_ashouri': 'daryoush_ashouri',
 'dariush_ashuri': 'daryoush_ashouri',
 'dariush_farouhar': 'dariush_forouhar',
 'dariush_foruhar': 'dariush_forouhar',
 'dariush_homayun': 'daryoush_homayoun',
 'dariush_hotel': 'dariush_grand_hotel',
 'dariush_khondji': 'darius_khondji',
 'dariush_khonji': 'darius_khondji',
 'dariush_mehrjooee': 'dariush_mehrjui',
 'dariush_mehrjoui': 'dariush_mehrjui',
 'dariush_mehrjuei': 'dariush_mehrjui',
 'dariush_mehrjuie': 'dariush_mehrjui',
 'dariush_rezaiyan': 'dariush_rezaeian',
 'dariusz_kampa': 'darius_kampa',
 'dariwal_language': 'tharawal_language',
 'dariya_zuravicki': 'daria_zuravicki',
 'darjeeling_banana': 'musa_sikkimensis',
 'darjeeling_limited': 'the_darjeeling_limited',
 'darjeeling_sadar': 'darjeeling_sadar_subdivision',
 'darjeeling_subdivision': 'darjeeling_sadar_subdivision',
 'darjeeling_zoo': 'padmaja_naidu_himalayan_zoological_park',
 'dark-backed_goldfinch': 'lesser_goldfinch',
 'dark-branded_bushbrown': 'mycalesis_mineus',
 'dark-brown_honeyeater': 'grey-eared_honeyeater',
 'dark-eared_dove': 'tawitawi_brown-dove',
 'dark-eared_honeyeater': 'dark-eared_myza',
 'dark-energy-dominated_era': 'dark_energy_dominated_era',
 'dark-energy_star': 'dark_energy_star',
 'dark-energy_stars': 'dark_energy_star',
 'dark-field_examination': 'dark_field_microscopy',
 'dark-field_microscopy': 'dark-field_microscope',
 'dark-footed_ant-spider': 'myrmarachne_melanotarsa',
 'dark-grey_tit': 'rufous-naped_tit',
 'dark-headed_wagtail': 'yellow_wagtail',
 'dark-leaved_willow': 'salix_myrsinifolia',
 'dark-line_spectrum': 'absorption_spectrum',
 'dark-margined_flagtail': 'spotted_flagtail',
 'dark-red_helleborine': 'dark_red_helleborine',
 'dark-side_hacker': 'black_hat',
 'dark-skies_movement': 'dark-sky_movement',
 'dark-skinned_people': 'black_people',
 'dark-spotted_anaconda': 'eunectes_deschauenseei',
 'dark-winged_canastero': 'rusty-vented_canastero',
 'dark_address': 'dark_internet',
 'dark_africa': 'sub-saharan_africa',
 'dark_age': 'dark_ages',
 'dark_agenda': 'illuminati',
 'dark_agnes': 'dark_agnes_de_chastillon',
 'dark_ale': 'ale',
 'dark_alliance': 'gary_webb',
 'dark_angels': 'dark_angel',
 'dark_archive': 'archive',
 'dark_arms': 'dark_arms:_beast_busters',
 'dark_assembly': 'disgaea:_hour_of_darkness',
 'dark_athena': 'the_chronicles_of_riddick:_assault_on_dark_athena',
 'dark_attraction': 'haunted_attraction',
 'dark_avatar': 'galactic_civilizations_ii:_dark_avatar',
 'dark_bakura': 'ryo_bakura',
 'dark_basic': 'darkbasic',
 'dark_beam': 'metroid_prime_2:_echoes',
 'dark_beer': 'stout',
 'dark_blog': 'blog',
 'dark_blues': 'blue_boat',
 'dark_bluet': 'norfolk_damselfly',
 'dark_bones': 'paper_mario:_the_thousand-year_door',
 'dark_bosse': 'guarea_thompsonii',
 'dark_brotherhood': 'the_dark_brotherhood',
 'dark_brown': 'brown',
 'dark_bunny': 'bionic_bunny',
 'dark_camera': 'camera_obscura',
 'dark_celebration': 'christine_feehan',
 'dark_cerulean': 'cerulean',
 'dark_chamber': 'camera_obscura',
 'dark_chanting-goshawk': 'dark_chanting_goshawk',
 'dark_child': 'rodney_jerkins',
 'dark_chocolate': 'types_of_chocolate',
 'dark_circles': 'eye_circles',
 'dark_cloud': 'dark_nebula',
 'dark_comedy': 'black_comedy',
 'dark_comet': 'comet',
 'dark_compact': 'deal_with_the_devil',
 'dark_conflict': 'advance_wars:_days_of_ruin',
 'dark_cornelian': 'deudorix_epijarbas',
 'dark_council': 'the_war_of_the_ring_online_campaign',
 'dark_crumplezone': 'crumplezone',
 'dark_crystal': 'the_dark_crystal',
 'dark_cyan': 'x11_color_names',
 'dark_dante': 'kevin_poulsen',
 'dark_day': 'robin_crutchfield',
 'dark_destiny': 'christine_feehan',
 'dark_dog': 'dark_dog_energy_drink',
 'dark_dossier': 'the_league_of_extraordinary_gentlemen:_black_dossier',
 'dark_dream': 'christine_feehan',
 'dark_dungeon': 'dark_dungeon_music',
 'dark_dungeons': 'chick_tract',
 'dark_eight': 'lords_of_the_nine_hells',
 'dark_electro': 'electro-industrial',
 'dark_electronic': 'electro-industrial',
 'dark_era': 'future_of_an_expanding_universe',
 'dark_eyes': 'dark_eye',
 'dark_fibre': 'dark_fiber',
 'dark_field': 'dark_field_microscopy',
 'dark_figure': 'dark_figure_of_crime',
 'dark_forces': 'star_wars:_dark_forces',
 'dark_frame': 'dark_frame_subtraction',
 'dark_fury': 'the_chronicles_of_riddick:_dark_fury',
 'dark_gaia': 'sonic_unleashed',
 'dark_galaxies': 'dark_galaxy',
 'dark_general': 'great_general_of_darkness',
 'dark_glasses': 'sunglasses',
 'dark_goldenrod': 'x11_color_names',
 'dark_gravity': 'dark_matter',
 'dark_gray': 'x11_color_names',
 'dark_green': 'green',
 'dark_grey': 'x11_color_names',
 'dark_half': 'the_dark_half',
 'dark_hawk-cuckoo': 'large_hawk-cuckoo',
 'dark_helmet': 'spaceballs',
 'dark_horde': 'great_dark_horde',
 'dark_humor': 'black_comedy',
 'dark_humour': 'black_comedy',
 'dark_hunger': 'christine_feehan',
 'dark_indie': 'indie_rock',
 'dark_indigo': 'indigo',
 'dark_kabuto': 'kamen_rider_dark_kabuto',
 'dark_kahn': 'mortal_kombat_vs._dc_universe',
 'dark_kat': 'swat_kats:_the_radical_squadron',
 'dark_khaki': 'x11_color_names',
 'dark_kiva': 'kamen_rider_dark_kiva',
 'dark_knights': 'dark_knight',
 'dark_koopa': 'paper_mario',
 'dark_koopatrol': 'paper_mario:_the_thousand-year_door',
 'dark_l': 'velarized_alveolar_lateral_approximant',
 'dark_lager': 'dunkel',
 'dark_lakitu': 'paper_mario:_the_thousand-year_door',
 'dark_lantern': 'kilowog',
 'dark_leader': 'dart_leader',
 'dark_learning': 'xuanxue',
 'dark_legacy': 'the_dark_legacy',
 'dark_legend': 'christine_feehan',
 'dark_love': 'dark_visions',
 'dark_magenta': 'x11_color_names',
 'dark_magic': 'black_magic',
 'dark_magician': 'black_magic',
 'dark_magick': 'black_magic',
 'dark_man': 'randall_flagg',
 'dark_market': 'grey_market',
 'dark_marketed': 'grey_market',
 'dark_marketeer': 'grey_market',
 'dark_marketeered': 'grey_market',
 'dark_marketeering': 'grey_market',
 'dark_marketeers': 'grey_market',
 'dark_marketer': 'grey_market',
 'dark_marketers': 'grey_market',
 'dark_marketing': 'grey_market',
 'dark_markets': 'grey_market',
 'dark_maul': 'darth_maul',
 'dark_mealworm': 'tenebrio_obscurus',
 'dark_meat': 'white_meat',
 'dark_mild': 'mild_ale',
 'dark_millet': 'pearl_millet',
 'dark_millionaire': 'bret_leather',
 'dark_motives': 'csi:_dark_motives',
 'dark_mullein': 'verbascum_nigrum',
 'dark_music': 'dark_alternative_music',
 'dark_nebulae': 'cosmic_dust',
 'dark_nebulas': 'dark_nebula',
 'dark_nest': 'the_dark_nest_trilogy',
 'dark_net': 'darknet',
 'dark_night': 'dark_night_of_the_soul',
 'dark_noerd': 'ian_christe',
 'dark_number': 'dark_figure_of_crime',
 'dark_object': 'black_body',
 'dark_ocean': 'digimon_adventure_02',
 'dark_omen': 'warhammer:_dark_omen',
 'dark_omens': 'warhammer:_dark_omen',
 'dark_orchid': 'x11_color_names',
 'dark_paratroopa': 'paper_mario',
 'dark_patriot': 'doug_gilbert',
 'dark_phoenix': 'the_dark_phoenix_saga',
 'dark_pink': 'pink',
 'dark_pool': 'dark_pools_of_liquidity',
 'dark_pools': 'dark_pools_of_liquidity',
 'dark_pop': 'pop_music',
 'dark_portal': 'the_dark_portal',
 'dark_possession': 'christine_feehan',
 'dark_priest': 'charmed',
 'dark_psy': 'psychedelic_trance',
 'dark_quetzel': 'dark_quetzal',
 'dark_reaction': 'light-independent_reaction',
 'dark_reactions': 'light-independent_reaction',
 'dark_redemption': 'the_dark_redemption',
 'dark_rendezvous': 'yoda:_dark_rendezvous',
 'dark_resurection': 'dark_resurrection',
 'dark_rides': 'dark_ride',
 'dark_romantic': 'dark_romanticism',
 'dark_room': 'darkroom',
 'dark_rosaleen': 'rosaleen',
 'dark_rukia': 'rukia_kuchiki',
 'dark_saga': 'the_dark_saga',
 'dark_salmon': 'x11_color_names',
 'dark_scene': 'dark_culture',
 'dark_scepter': 'dark_sceptre',
 'dark_scorponok': 'scorponok',
 'dark_seducer': 'the_elder_scrolls',
 'dark_shines': 'origin_of_symmetry',
 'dark_shrew': 'gracile_naked-tailed_shrew',
 'dark_sienna': 'sienna',
 'dark_sleeper': 'jeffrey_e._barlough',
 'dark_slide': 'skateboarding_trick',
 'dark_spinach': 'pelurga_comitata',
 'dark_spiner': 'zoids',
 'dark_spore': 'digimon_adventure_02',
 'dark_spread': 'spark_spread',
 'dark_spreadwing': 'lestes_macrostigma',
 'dark_stalkers': 'darkstalkers',
 'dark_states': 'dark_state',
 'dark_suit': 'metroid_prime_2:_echoes',
 'dark_sword': 'darksword',
 'dark_symphony': 'christine_feehan',
 'dark_synth': 'synthpop',
 'dark_throne': 'darkthrone',
 'dark_times': 'star_wars:_dark_times',
 'dark_tower': 'the_dark_tower',
 'dark_tranquility': 'dark_tranquillity',
 'dark_trichocentrum': 'trichocentrum_fuscum',
 'dark_trooper': 'star_wars:_dark_forces',
 'dark_troopers': 'star_wars:_dark_forces',
 'dark_turquoise': 'x11_color_names',
 'dark_underlord': 'star_wars',
 'dark_vader': 'darth_vader',
 'dark_vador': 'darth_vader',
 'dark_vator': 'darth_vader',
 'dark_violet': 'x11_color_names',
 'dark_visor': 'metroid_prime_2:_echoes',
 'dark_vowel': 'back_vowel',
 'dark_wall': 'lasiommata_menava',
 'dark_wanderer': 'pareronia_valeria',
 'dark_war': 'rise_of_the_triad',
 'dark_web': 'dark_internet',
 'dark_whispers': 'the_unicorn_chronicles',
 'dark_young': 'shub-niggurath',
 'dark_yugi': 'yugi_muto',
 'dark_zone': 'lexx',
 'darkbasic_pro': 'darkbasic_professional',
 'darkest_light': 'lafayette_afro_rock_band',
 'darkest_peru': 'paddington_bear',
 'darkest_spark': 'the_darkest_spark',
 'darkfall_online': 'darkfall',
 'darkfield_microscope': 'dark_field_microscopy',
 'darkfield_microscopy': 'dark_field_microscopy',
 'darkhad_language': 'darkhad_dialect',
 'darkhat_language': 'darkhad_dialect',
 'darkhei_moshe': 'moses_isserles',
 'darkie_peters': 'james_peters',
 'darkie_pilbeam': 'the_war_of_darkie_pilbeam',
 'darkie_toothpaste': 'darlie',
 'darkinjang_language': 'darkinjung_language',
 'darkinoong_language': 'darkinjung_language',
 'darkinung_language': 'darkinjung_language',
 'darkinyung_language': 'darkinjung_language',
 'darklighter_arrow': 'darklighter',
 'darklighter_arrows': 'darklighter',
 'darkling_beetles': 'darkling_beetle',
 'darkly_noon': 'the_passion_of_darkly_noon',
 'darkness_doggie': 'spyro_the_dragon',
 'darkness_within': 'darkness_within:_in_pursuit_of_loath_nolder',
 'darknet_theory': 'anti-copyright',
 'darknung_language': 'darkinjung_language',
 'darko_domjan': 'darko_domijan',
 'darko_trifunovic': 'report_about_case_srebrenica',
 'darkonium_crystal': 'dragon_quest_monsters:_joker',
 'darkonium_crystals': 'dragon_quest_monsters:_joker',
 'darkseed_2': 'dark_seed_ii',
 'darkseed_ii': 'dark_seed_ii',
 'darkside/stay_awake': 'darkside_/_stay_awake',
 'darkside_chronicles': 'resident_evil:_the_darkside_chronicles',
 'darkside_h': 'eiji_ezaki',
 'darkskies_movement': 'dark-sky_movement',
 'darksky_movement': 'dark-sky_movement',
 'darkstalkers_3': 'darkstalkers',
 'darkstalkers_chronicle': 'darkstalkers_chronicle:_the_chaos_tower',
 'darkstar_orchestra': 'dark_star_orchestra',
 'darksword_trilogy': 'darksword',
 'darkus_howe': 'darcus_howe',
 'darkut_pass': 'darkot_pass',
 'darkwave_music': 'dark_wave',
 'darkwing_bat': 'castlevania:_symphony_of_the_night',
 'darky_iconography': 'blackface',
 'darla_einstein': 'darla_forrester',
 'darlanne_fleugel': 'darlanne_fluegel',
 'darlaston_f.c.': 'darlaston_town_f.c.',
 'darleane_hoffman': 'darleane_c._hoffman',
 'darlene_antonino': 'darlene_antonino-custodio',
 'darlene_bernaola': 'carol_and_darlene_bernaola',
 'darlene_ferrin': 'zodiac_killer',
 'darlene_hartman': 'simon_lang',
 'darles_chickens': 'monty_python',
 'darley_park': 'darley_abbey',
 'darley_priory': 'darley_abbey',
 'darley_stable': 'darley_racing',
 'darley_stables': 'darley_racing',
 'darlie_toothpaste': 'darlie',
 'darling_boys': 'the_darlings',
 'darling_buds': 'the_darling_buds',
 'darling_escarpment': 'darling_scarp',
 'darling_lilli': 'darling_lili',
 'darling_range': 'darling_scarp',
 'darling_ranges': 'darling_scarp',
 'darling_underwing': 'catocala_cara',
 'darlinghurt_theatre': 'darlinghurst_theatre',
 'darlington_arena': 'the_darlington_arena',
 'darlington_byelection': 'darlington_by-election',
 'darlington_circuit': 'darlington_transistor',
 'darlington_f.c': 'darlington_f.c.',
 'darlington_fc': 'darlington_f.c.',
 'darlington_micheals': 'darlington_michaels',
 'darlington_oak': 'quercus_hemisphaerica',
 'darlington_pair': 'darlington_transistor',
 'darlington_r.f.c.': 'darlington_rfc',
 'darlington_speedway': 'darlington_raceway',
 'darlington_station': 'darlington_railway_station',
 'darlingtonia_wayside': 'darlingtonia_state_natural_site',
 'darlingtonraceway.com_200': 'diamond_hill_plywood_200',
 'darma_wallaby': 'tammar_wallaby',
 'darmera_peltata': 'darmera',
 'darmit_gulia': 'dmitry_gulia',
 'darmiyan_county': 'darmian_county',
 'darmouth_college': 'dartmouth_college',
 'darmstadt_98': 'sv_darmstadt_98',
 'darmstadt_hbf': 'darmstadt_hauptbahnhof',
 'darmstadt_single': 'ruoska',
 'darn_hill': 'darnhill',
 'darn_lake': 'darnsee',
 'darnah_municipality': 'darnah_district',
 'darnarien_mccants': 'darnerien_mccants',
 'darnel_robinson': 'dru_down',
 'darnell_docket': 'darnell_dockett',
 'darnell_jones': 'c._darnell_jones_ii',
 'darnell_nicholson': 'danell_nicholson',
 'darner_dragonfly': 'dragonfly',
 'darnes_darnah': 'darnes_sports_club',
 'darning_egg': 'darning',
 'darning_mushroom': 'darning',
 'darning_needle': 'dragonfly',
 'darnytsia_raion': 'darnytsia',
 'darnytsia_vokzal': 'darnytsia_railway_station',
 'darnytskyi_raion': 'darnytsia',
 'darnytskyi_vokzal': 'darnytsia_railway_station',
 'darogha_alli': 'darogha_ubbas_alli',
 'daron_miller': 'deron_miller',
 'darota_zagorska': 'dorota_siudek',
 'darpa_challenge': 'darpa_grand_challenge',
 'darpa_falcon': 'darpa_falcon_project',
 'darpan_chhaya': 'darpan_chaya',
 'darpoetin_alpha': 'darbepoetin_alfa',
 'darpp_32': 'ppp1r1b',
 'darra_adamkhel': 'dara_adamkhel',
 'darra_thel-tanis': 'star_wars',
 'darran_norris': 'daran_norris',
 'darrein_presentment': 'assize_of_darrein_presentment',
 'darrel_abbott': 'dimebag_darrell',
 'darrel_beatie': 'daryl_beattie',
 'darrel_beattie': 'daryl_beattie',
 'darrel_davis': 'mouse_davis',
 'darrel_falk': 'darrel_r._falk',
 'darrel_hair': 'darrell_hair',
 'darrel_hammond': 'darrell_hammond',
 'darrel_hanna': 'daryl_hannah',
 'darrel_hannah': 'daryl_hannah',
 'darrel_huff': 'darrell_huff',
 'darrel_royal': 'darrell_royal',
 'darrel_strawberry': 'darryl_strawberry',
 'darrel_vandeveld': 'resignations_from_the_guantanamo_military_commission',
 'darrell_abbot': 'dimebag_darrell',
 'darrell_abbott': 'dimebag_darrell',
 'darrell_akerfelds': 'darrel_akerfelds',
 'darrell_award': 'darrell_awards',
 'darrell_baldock': 'darrel_baldock',
 'darrell_beatie': 'daryl_beattie',
 'darrell_beattie': 'daryl_beattie',
 'darrell_cabey': 'bernhard_goetz',
 'darrell_chaney': 'darrel_chaney',
 'darrell_cole': 'darrell_s._cole',
 'darrell_dawkins': 'darryl_dawkins',
 'darrell_duppa': 'phillip_darrell_duppa',
 'darrell_garretson': 'darell_garretson',
 'darrell_hannah': 'daryl_hannah',
 'darrell_hare': 'darrell_hair',
 'darrell_lindsey': 'darrell_r._lindsey',
 'darrell_mcclure': 'darrell_craig_mcclure',
 'darrell_posey': 'darrell_a._posey',
 'darrell_richardson': 'darrell_c._richardson',
 'darrell_smith': 'darrell_k._smith',
 'darrell_stewart': 'derrell_stewart',
 'darrell_vickers': 'andrew_nicholls_and_darrell_vickers',
 'darren_arnofsky': 'darren_aronofsky',
 'darren_arronofsky': 'darren_aronofsky',
 'darren_bousman': 'darren_lynn_bousman',
 'darren_collinson': 'orthodontic_technicians_association',
 'darren_corbert': 'darren_corbett',
 'darren_cordeux': 'kisschasy',
 'darren_dopp': 'eliot_spitzer_political_surveillance_controversy',
 'darren_drosdov': 'darren_drozdov',
 'darren_drozdoff': 'darren_drozdov',
 'darren_erstad': 'darin_erstad',
 'darren_ewing': 'troll_2',
 'darren_floyd': 'venus_brown',
 'darren_ford': 'lowgold',
 'darren_ganga': 'daren_ganga',
 'darren_gibson': 'darron_gibson',
 'darren_hays': 'darren_hayes',
 'darren_heerspink': 'daren_heerspink',
 'darren_hill': 'darryn_hill',
 'darren_jesse': 'darren_jessee',
 'darren_jordan': 'darren_jordon',
 'darren_kempson': 'darran_kempson',
 'darren_lumsden': 'dumped',
 'darren_lyons': 'darryn_lyons',
 'darren_manzela': 'darren_manzella',
 'darren_mcdonough': 'darron_mcdonough',
 'darren_neave': 'little_artists',
 'darren_nesbitt': 'derren_nesbitt',
 'darren_puppa': 'daren_puppa',
 'darren_sampson': 'daz_sampson',
 'darren_sargent': 'monaghan_united_f.c.',
 'darren_shiau': 'daren_shiau',
 'darren_spooner': 'jarvis_cocker',
 'darren_thomson': 'darran_thomson',
 'darren_travis': 'sadus',
 'darrers_bag': 'darrers',
 'darrers_stores': 'darrers',
 'darret_rutman': 'darrett_b._rutman',
 'darrett_rutman': 'darrett_b._rutman',
 'darrieus_windmill': 'darrieus_wind_turbine',
 'darrin_drozdov': 'darren_drozdov',
 'darrin_floyd': 'venus_brown',
 'darrin_hill': 'the_fighting_temptations',
 'darrin_huss': 'darrin_c._huss',
 'darrin_matthews': 'darren_matthews',
 'darrin_sirrota': 'ozone_park_boys',
 'darrin_stephens': 'bewitched',
 'darrin_stevens': 'bewitched',
 'darrin_wiener': 'plastiq_phantom',
 'darrius_johnson': 'darius_johnson',
 'darrius_windmill': 'darrieus_wind_turbine',
 'darrol_wilson': 'darroll_wilson',
 'darrouzett_isd': 'darrouzett_independent_school_district',
 'darryl_addis': 'gloucester_city_a.f.c.',
 'darryl_anthony': 'az_yet',
 'darryl_bell': 'darryl_m._bell',
 'darryl_braithwaite': 'daryl_braithwaite',
 'darryl_cullinan': 'daryll_cullinan',
 'darryl_eastlake': 'darrell_eastlake',
 'darryl_gates': 'daryl_gates',
 'darryl_gray': 'darryl_l._gray',
 'darryl_hair': 'darrell_hair',
 'darryl_hall': 'daryl_hall',
 'darryl_halligan': 'daryl_halligan',
 'darryl_hanna': 'daryl_hannah',
 'darryl_hannah': 'daryl_hannah',
 'darryl_hare': 'darrell_hair',
 'darryl_hart': 'd._g._hart',
 'darryl_hughley': 'd._l._hughley',
 'darryl_jennifer': 'bad_brains',
 'darryl_johnston': 'daryl_johnston',
 'darryl_karolet': 'tyler_mane',
 'darryl_katz': 'daryl_katz',
 'darryl_lovelace': 'darryl_mcdaniels',
 'darryl_macpherson': 'baby_blues',
 'darryl_peterson': 'maxx_payne',
 'darryl_reaugh': 'daryl_reaugh',
 'darryl_revok': 'scanners',
 'darryl_sampson': 'darryl_samson',
 'darryl_waltrip': 'darrell_waltrip',
 'darryl_williamson': 'davarryl_williamson',
 'darryl_wong': 'b._d._wong',
 'darryl_zanuck': 'darryl_f._zanuck',
 'darryll_hair': 'darrell_hair',
 'darryll_hare': 'darrell_hair',
 'darryll_pearson': 'darryl_pearson',
 'darryn_colledge': 'daryn_colledge',
 'dars-e_nizami': 'dars-i-nizami',
 'dars-e_nizamiyyah': 'dars-i-nizami',
 'darsano_channo': 'darsano_chana',
 'darse_nizami': 'dars-i-nizami',
 'darsha_assant': 'darth_maul:_shadow_hunter',
 'darshan_pandya': 'aapki_antara',
 'darshan_sangha': 'darshan_singh_canadian',
 'darshan_tugudeep': 'darshan_thoogudeep',
 'darshan_zariwala': 'darshan_jariwala',
 'darshini_david': 'dharshini_david',
 'darsilami_banico': 'basse_nding',
 'dart_15': 'sprint_15',
 'dart_board': 'darts',
 'dart_dallas': 'dallas_area_rapid_transit',
 'dart_fener': 'darth_vader',
 'dart_frog': 'poison_dart_frog',
 'dart_game': 'darts',
 'dart_guns': 'dart_gun',
 'dart_herald': 'handley_page_dart_herald',
 'dart_on-call': 'dallas_area_rapid_transit',
 'dart_rail': 'dallas_area_rapid_transit',
 'dart_wars': 'nerf',
 'dartford_fc': 'dartford_f.c.',
 'dartford_grammar': 'dartford_grammar_school',
 'dartford_loop': 'dartford_loop_line',
 'dartford_tunnel': 'dartford_crossing',
 'darth_bandon': 'darth',
 'darth_caedus': 'jacen_solo',
 'darth_fener': 'darth_vader',
 'darth_maleval': 'star_wars_legacy_4',
 'darth_mall': 'darth_maul',
 'darth_millenial': 'star_wars',
 'darth_nihl': 'star_wars:_legacy',
 'darth_revan': 'revan',
 'darth_reven': 'revan',
 'darth_sideous': 'palpatine',
 'darth_sidious': 'palpatine',
 'darth_talon': 'star_wars:_legacy',
 'darth_tater': 'optimash_prime',
 'darth_tyrannus': 'count_dooku',
 'darth_tyranus': 'count_dooku',
 'darth_vadar': 'darth_vader',
 'darth_vade': 'darth_vader',
 'darth_vadir': 'darth_vader',
 'darth_vador': 'darth_vader',
 'darth_wader': 'darth_vader',
 'dartington_school': 'dartington_hall',
 'dartmoor_cross': 'dartmoor_crosses',
 'dartmouth-lake_sunapee': 'dartmouth-lake_sunapee_region',
 'dartmouth_afc': 'dartmouth_a.f.c.',
 'dartmouth_case': 'dartmouth_college_v._woodward',
 'dartmouth_common': 'dartmouth_commons',
 'dartmouth_conference': 'dartmouth_conferences',
 'dartmouth_crossings': 'dartmouth_crossing',
 'dartmouth_f.c.': 'dartmouth_a.f.c.',
 'dartmouth_football': 'dartmouth_big_green_football',
 'dartmouth_high': 'dartmouth_high_school',
 'dartmouth_meetings': 'dartmouth_conferences',
 'dartmouth_process': 'dartmouth_conferences',
 'dartmouth_review': 'the_dartmouth_review',
 'dartmouth_united': 'dartmouth_a.f.c.',
 'dartoic_leiomyomas': 'genital_leiomyoma',
 'dartos_muscle': 'dartos',
 'dartos_tunic': 'dartos',
 'dartraige_con-innsi': 'dartraighe',
 'dartry_house': 'dartry',
 'dartry_road': 'dartry',
 'dartz/maybes_split': 'xtra_mile_single_sessions',
 'daru_staircase': 'winged_victory_of_samothrace',
 'darug_language': 'sydney_language',
 'daruk_language': 'sydney_language',
 'darul_hukama': 'house_of_wisdom',
 'darul_iman': 'terengganu',
 'darul_ulooms': 'darul_uloom',
 'darul_ulum': 'darul_uloom',
 'darulaman_stadium': 'darul_aman_stadium',
 'daruntah_camp': 'derunta_training_camp',
 'darush_eghbali': 'dariush_eghbali',
 'darvel_fc': 'darvel_f.c.',
 'darvin_moon': 'november_nine',
 'darwal_inc.': 'darrell_waltrip_motorsports',
 'darwan_negi': 'darwan_singh_negi',
 'darwanta_camp': 'derunta_training_camp',
 'darwaz_distrcit': 'darwaz_district',
 'darwaz_district': 'darvaz',
 'darwazi_bala': 'darwazi_bala_district',
 'darwell_lake': 'darwell_reservoir',
 'darwen_a.f.c.': 'a.f.c._darwen',
 'darwen_esteem': 'optare_esteem',
 'darwen_f.c.': 'a.f.c._darwen',
 'darwen_fc': 'a.f.c._darwen',
 'darwen_holdings': 'darwen_group',
 'darwen_olympus': 'optare_olympus',
 'darwen_tower': 'jubilee_tower',
 'darwen_visionaire': 'optare_visionaire',
 'darwiin_remote': 'darwiinremote',
 'darwin--wedgwood_family': 'darwin-wedgwood_family',
 'darwin_1942': 'bombing_of_darwin',
 'darwin_200': 'darwin200',
 'darwin_4': 'darwin_iv',
 'darwin_airport': 'darwin_international_airport',
 'darwin_award': 'darwin_awards',
 'darwin_bombing': 'bombing_of_darwin',
 'darwin_buffaloes': 'darwin_football_club',
 'darwin_center': 'darwin_centre',
 'darwin_dissenters': 'a_scientific_dissent_from_darwinism',
 'darwin_family': 'darwin-wedgwood_family',
 'darwin_finney': 'darwin_abel_finney',
 'darwin_fish': 'parodies_of_the_ichthys_symbol',
 'darwin_james': 'darwin_r._james',
 'darwin_jostin': 'darwin_joston',
 'darwin_judge': 'mcmahon_and_judge',
 'darwin_keys': 'pushmonkey',
 'darwin_kyle': 'darwin_k._kyle',
 'darwin_online': 'the_complete_works_of_charles_darwin_online',
 'darwin_point': 'atoll',
 'darwin_portraits': 'portraits_of_charles_darwin',
 'darwin_prison': 'darwin_correctional_centre',
 'darwin_prize': 'darwin_awards',
 'darwin_prizes': 'darwin_awards',
 'darwin_tate': 'darwin_william_tate',
 'darwin_wolf': 'darwin_island',
 'darwin_woollybutt': 'eucalyptus_miniata',
 'darwinia_lejostyla': 'darwinia_leiostyla',
 'darwinia_verticordina': 'verticordia_verticordina',
 'darwinian_algorithm': 'genetic_algorithm',
 'darwinian_evolution': 'natural_selection',
 'darwinian_fundamentalism': 'adaptationism',
 'darwinian_medicine': 'evolutionary_medicine',
 'darwinian_process': 'darwinism',
 'darwinian_selection': 'natural_selection',
 'darwinian_theory': 'darwinism',
 'darwinius_masilae': 'darwinius',
 'darwinius_masillae': 'darwinius',
 'darwinius_massilae': 'darwinius',
 'darwinneon_crypticus': 'darwinneon',
 'darwins_bulldog': 'thomas_henry_huxley',
 'darwish_ghali': 'darwish_ghali_ii_of_astrakhan',
 'darwish_khan': 'darwish_ghali_ii_of_astrakhan',
 'darwood_smith': 'darwood_kaye',
 'darya-e_noor': 'darya-ye_noor',
 'darya-e_nur': 'darya-ye_noor',
 'darya-ye_helmand': 'helmand_river',
 'darya_ganj': 'daryaganj',
 'darya_noor': 'darya-ye_noor',
 'darya_shkurihina': 'daria_shkurikhina',
 'darya_zuravicki': 'daria_zuravicki',
 'darya_zuravicky': 'daria_zuravicki',
 'daryacheh-ye_bakhtegan': 'bakhtegan_lake',
 'daryacheh-ye_orumiyeh': 'lake_urmia',
 'daryal_gorge': 'darial_gorge',
 'daryal_pass': 'darial_gorge',
 'daryapur_banosa': 'daryapur',
 'daryaye_noor': 'darya-ye_noor',
 'daryia_pchelnik': 'darya_pchelnik',
 'daryl_atkins': 'atkins_v._virginia',
 'daryl_beatie': 'daryl_beattie',
 'daryl_bell': 'darryl_m._bell',
 'daryl_brohman': 'darryl_brohman',
 'daryl_clack': 'darryl_clack',
 'daryl_clark': 'daryll_clark',
 'daryl_cullinan': 'daryll_cullinan',
 'daryl_dawkins': 'darryl_dawkins',
 'daryl_easton': 'daryl',
 'daryl_flahavan': 'darryl_flahavan',
 'daryl_gerlach': 'darryl_gerlach',
 'daryl_greenamyer': 'darryl_greenamyer',
 'daryl_hair': 'darrell_hair',
 'daryl_hammond': 'darryl_hammond',
 'daryl_hanna': 'daryl_hannah',
 'daryl_hare': 'darrell_hair',
 'daryl_hickman': 'darryl_hickman',
 'daryl_jenifer': 'bad_brains',
 'daryl_k.': 'daryl_k',
 'daryl_karolat': 'tyler_mane',
 'daryl_kerrigan': 'daryl_k',
 'daryl_kimball': 'arms_control_association',
 'daryl_maggs': 'darryl_maggs',
 'daryl_mallett': 'daryl_f._mallett',
 'daryl_martinez': 'daryl',
 'daryl_morton': 'darryl_morton',
 'daryl_ponicsan': 'darryl_ponicsan',
 'daryl_powers': 'darrell_powers',
 'daryl_pugh': 'daral_pugh',
 'daryl_schultz': 'daryl_somers',
 'daryl_sittler': 'darryl_sittler',
 'daryl_sommers': 'daryl_somers',
 'daryl_strawberry': 'darryl_strawberry',
 'daryl_swart': 'tree63',
 'daryl_trindall': 'darrell_trindall',
 'daryl_watkins': 'darryl_watkins',
 'daryl_white': 'darryl_white',
 'daryl_worley': 'darryl_worley',
 'daryll_beatie': 'daryl_beattie',
 'daryll_beattie': 'daryl_beattie',
 'daryll_hair': 'darrell_hair',
 'daryll_hare': 'darrell_hair',
 'daryll_strawberry': 'darryl_strawberry',
 'daryn_creswell': 'daryn_cresswell',
 'daryn_hinch': 'derryn_hinch',
 'daryoi_omu': 'amu_darya',
 'daryoush_arjmand': 'dariush_arjmand',
 'daryoush_forouhar': 'dariush_forouhar',
 'darys_tymoshenko': 'daria_timoshenko',
 'daryush_safvat': 'dariush_safvat',
 'darzens-claisen_reaction': 'darzens_reaction',
 'darzens_condensation': 'darzens_reaction',
 'darzhavna_sigurnost': 'committee_for_state_security',
 'das_bateleur': 'denel_aerospace_systems_bateleur',
 'das_bild': 'bild',
 'das_blinkenlights': 'blinkenlights',
 'das_capital': 'das_kapital',
 'das_dalaero': 'lockheed_l-18_lodestar',
 'das_deutschlandlied': 'deutschlandlied',
 'das_englandspiel': 'englandspiel',
 'das_gespensterbuch': 'tales_of_the_dead',
 'das_glasperlenspiel': 'the_glass_bead_game',
 'das_goswami': 'raghunatha_dasa_goswami',
 'das_heldenbuch': 'heldenbuch',
 'das_liebeskonzil': 'liebeskonzil',
 'das_loco-fieber': 'la_fiebre_del_loco',
 'das_magazin': 'tages-anzeiger',
 'das_modell': 'das_model',
 'das_persien': 'iran',
 'das_pflanzenreich': 'adolf_engler',
 'das_schaben': 'halber_mensch',
 'das_totenschiff': 'the_death_ship',
 'das_unheimliche': 'uncanny',
 'das_urteil': 'the_judgment',
 'das_velhas': 'das_velhas_river',
 'das_volk': 'folk',
 'dasabhumika_sutra': 'ten_stages_sutra',
 'dasam_granth': 'dasven_padshah_da_granth',
 'dasanami_sannyasi': 'dashanami_sampradaya',
 'dasanami_sannyasin': 'dashanami_sampradaya',
 'dasaradhi_krishnamacharylu': 'dasaradhi',
 'dasaradhi_krishnamacharyulu': 'dasaradhi',
 'dasari_narayana': 'dasari_narayana_rao',
 'dasari_narayanarao': 'dasari_narayana_rao',
 'dasari_narayanrao': 'dasari_narayana_rao',
 'dasari_rao': 'dasari_narayana_rao',
 'dasarinarayana_rao': 'dasari_narayana_rao',
 'dasay_lake': 'lake_dasay',
 'dascha_semcov': 'deutschland_sucht_den_superstar',
 'daschiell_hammet': 'dashiell_hammett',
 'dascyllus_aruanus': 'whitetail_dascyllus',
 'dascyllus_trimaculatus': 'threespot_dascyllus',
 'dasea_language': 'tucano_language',
 'daseinsanalytic_psychotherapy': 'daseinsanalysis',
 'dasepo_girl': 'dasepo_naughty_girls',
 'dasepo_girls': 'dasepo_naughty_girls',
 'dasepo_sonyeo': 'dasepo_naughty_girls',
 'dasepo_sonyo': 'dasepo_naughty_girls',
 'dash-dot_goatfish': 'dash-and-dot_goatfish',
 'dash_2': 'emd_dash_2',
 'dash_7': 'de_havilland_canada_dash_7',
 'dash_8': 'bombardier_dash_8',
 'dash_8-100': 'bombardier_dash_8',
 'dash_8-40bp': 'ge_genesis',
 'dash_8-q400': 'bombardier_dash_8',
 'dash_80': 'boeing_367-80',
 'dash_8s': 'bombardier_dash_8',
 'dash_9-44cw': 'ge_dash_9-44cw',
 'dash_abaron': 'aparan',
 'dash_beck': 'dash_valley',
 'dash_board': 'dashboard',
 'dash_boards': 'dashboard',
 'dash_croft': 'seals_and_crofts',
 'dash_crofts': 'seals_and_crofts',
 'dash_domi': 'toronto_computer_leasing_inquiry',
 'dash_eight': 'bombardier_dash_8',
 'dash_galaxy': 'dash_galaxy_in_the_alien_asylum',
 'dash_hole': 'cigar_lighter_receptacle',
 'dash_incredible': 'dash_parr',
 'dash_r': 'dvd-r',
 'dash_rw': 'dvd-rw',
 'dash_smasher': 'george_shrinks',
 'dash_trash': 'permatemp',
 'dash_war': 'hyphen_war',
 'dash_yarou': 'rally_bike',
 'dasha-dorjo_itigelov': 'dashi-dorzho_itigilov',
 'dasha_joura': 'daria_joura',
 'dasha_krivoshlyapova': 'masha_and_dasha_krivoshlyapova',
 'dashanpu_quarry': 'dashanpu_formation',
 'dashboard_confessionals': 'dashboard_confessional',
 'dashboard_electronics': 'telematics',
 'dashboard_mobile': 'dashtop_mobile',
 'dashboard_wireless': 'dashtop_mobile',
 'dashdorj_natsagdorj': 'dashdorjiin_natsagdorj',
 'dasheill_hammet': 'dashiell_hammett',
 'dashi-dorzho_itigelov': 'dashi-dorzho_itigilov',
 'dashi_kombu': 'saccharina_japonica',
 'dashiel_hammet': 'dashiell_hammett',
 'dashiel_hammett': 'dashiell_hammett',
 'dashiell_hammet': 'dashiell_hammett',
 'dashiell_parr': 'dash_parr',
 'dashkina_kannada': 'dakshina_kannada',
 'dashnak_party': 'armenian_revolutionary_federation',
 'dashrath_stadium': 'dasarath_rangasala_stadium',
 'dasht-e-leili_massacre': 'dasht-i-leili_massacre',
 'dasht-e_margoh': 'dashti_margo',
 'dasht-e_shebartu': 'shebartoo',
 'dasht-i_lut': 'dasht-e_lut',
 'dashte-naz_airport': 'dasht-e_naz_airport',
 'dashtop_wireless': 'dashtop_mobile',
 'dashur_necropolis': 'dahshur',
 'dashwood_school': 'primary_schools_in_banbury',
 'dasi_station': 'daxi_station',
 'dasia_pneumata': 'spiritus_asper',
 'dasian_notation': 'daseian_notation',
 'dasiphora_floribunda': 'shrubby_cinquefoil',
 'dasiphora_fruticosa': 'shrubby_cinquefoil',
 'daskasan_rayonu': 'dashkasan_rayon',
 'dasnami_order': 'dashanami_sampradaya',
 'dasnami_sampradaya': 'dashanami_sampradaya',
 'dasnami_sannyasin': 'dashanami_sampradaya',
 'dasogale_fontoynonti': 'greater_hedgehog_tenrec',
 'dasornis_emuinus': 'dasornis',
 'dasornis_londinensis': 'dasornis',
 'dasornis_londiniensis': 'dasornis',
 'dasoupolis_lyceum': 'archbishop_makarios_iii_lyceum',
 'dasphyllum_argenteum': 'dasyphyllum_argenteum',
 'dasphyllum_lehmannii': 'dasyphyllum_lehmannii',
 'daspletosaurus_torosus': 'daspletosaurus',
 'dass_keyboard': 'das_keyboard',
 'dassakorn_thonglao': 'datsakorn_thonglao',
 'dassault-breguet_atlantique': 'breguet_atlantic',
 'dassault-breguet_gardian': 'dassault_falcon_20',
 'dassault-breguet_rafale': 'dassault_rafale',
 'dassault_7x': 'dassault_falcon_7x',
 'dassault_atlantic': 'breguet_atlantic',
 'dassault_atlantique': 'breguet_atlantic',
 'dassault_balzac': 'dassault_balzac_v',
 'dassault_barougan': 'dassault_ouragan',
 'dassault_flamant': 'dassault_md_315_flamant',
 'dassault_industries': 'dassault_aviation',
 'dassault_md.311': 'dassault_md_315_flamant',
 'dassault_md.312': 'dassault_md_315_flamant',
 'dassault_milan': 'dassault_mirage_iii',
 'dassault_mirage': 'dassault_mirage_iii',
 'dassault_systems': 'dassault_systemes',
 'dassower_lake': 'dassower_see',
 'dastagir_panjsheri': 'ghulam_dastagir_panjsheri',
 'dastan_group': 'dastan_ensemble',
 'dastgah-e_mahur': 'dastgah',
 'dastigil_sar': 'distaghil_sar',
 'dastun_1600': 'datsun_sports',
 'dastur_al-moluk': 'dastur_al-muluk',
 'dastur_ol-moluk': 'dastur_al-muluk',
 'dasy_pneuma': 'spiritus_asper',
 'dasy_pneumata': 'spiritus_asper',
 'dasyatis_akajei': 'red_stingray',
 'dasyatis_americana': 'southern_stingray',
 'dasyatis_annotata': 'plain_maskray',
 'dasyatis_brevicaudata': 'short-tail_stingray',
 'dasyatis_brevis': 'diamond_stingray',
 'dasyatis_centroura': 'roughtail_stingray',
 'dasyatis_chrysonota': 'blue_stingray',
 'dasyatis_colarensis': 'colares_stingray',
 'dasyatis_dipterura': 'diamond_stingray',
 'dasyatis_garouaensis': 'niger_stingray',
 'dasyatis_geijskesi': 'sharpsnout_stingray',
 'dasyatis_guttata': 'longnose_stingray',
 'dasyatis_hypostigma': 'groovebelly_stingray',
 'dasyatis_izuensis': 'izu_stingray',
 'dasyatis_kuhlii': 'bluespotted_stingray',
 'dasyatis_laosensis': 'mekong_freshwater_stingray',
 'dasyatis_latus': 'brown_stingray',
 'dasyatis_leylandi': 'painted_maskray',
 'dasyatis_longa': 'longtail_stingray',
 'dasyatis_marianae': 'brazilian_large-eyed_stingray',
 'dasyatis_pastinaca': 'common_stingray',
 'dasyatis_sabina': 'atlantic_stingray',
 'dasyatis_say': 'bluntnose_stingray',
 'dasyatis_thetidis': 'thorntail_stingray',
 'dasyatis_violacea': 'pelagic_stingray',
 'dasyatis_zugei': 'pale-edged_stingray',
 'dasycercus_blythi': 'brush-tailed_mulgara',
 'dasycercus_byrnei': 'kowari',
 'dasycercus_cristicauda': 'crest-tailed_mulgara',
 'dasycrotapha_speciosa': 'flame-templed_babbler',
 'dasycyon_hagenbecki': 'andean_wolf',
 'dasykalua_rosamondae': 'little_red_kaluta',
 'dasykaluta_rosamondae': 'little_red_kaluta',
 'dasykaluta_rosamonde': 'little_red_kaluta',
 'dasylirion_acrotriche': 'dasylirion_acrotrichum',
 'dasylirion_gracile': 'dasylirion_acrotrichum',
 'dasylophus_cumingi': 'scale-feathered_malkoha',
 'dasylophus_superciliosus': 'rough-crested_malkoha',
 'dasymetric_maps': 'dasymetric_map',
 'dasymys_incomtus': 'african_marsh_rat',
 'dasymys_montanus': 'montane_shaggy_rat',
 'dasymys_nudipes': 'angolan_marsh_rat',
 'dasymys_rufulus': 'west_african_shaggy_rat',
 'dasyochloa_pulchella': 'dasyochloa',
 'dasyornis_brachypterus': 'eastern_bristlebird',
 'dasyornis_broadbenti': 'rufous_bristlebird',
 'dasyornis_longirostris': 'western_bristlebird',
 'dasypeltis_scabra': 'common_egg-eater',
 'dasyphora_fruticosa': 'shrubby_cinquefoil',
 'dasyprocta_coibae': 'coiban_agouti',
 'dasyprocta_cristata': 'crested_agouti',
 'dasyprocta_fuliginosa': 'black_agouti',
 'dasyprocta_guamara': 'orinoco_agouti',
 'dasyprocta_kalinowskii': 'kalinowski_agouti',
 'dasyprocta_leporina': 'brazilian_agouti',
 'dasyprocta_mexicana': 'mexican_agouti',
 'dasyprocta_prymnolopha': 'black-rumped_agouti',
 'dasyprocta_punctata': 'central_american_agouti',
 'dasyprocta_ruatanica': 'ruatan_island_agouti',
 'dasypus_hybridus': 'southern_long-nosed_armadillo',
 'dasypus_kappleri': 'greater_long-nosed_armadillo',
 'dasypus_novemcinctus': 'nine-banded_armadillo',
 'dasypus_pilosus': 'hairy_long-nosed_armadillo',
 'dasypus_sabanicola': 'llanos_long-nosed_armadillo',
 'dasypus_septemcinctus': 'seven-banded_armadillo',
 'dasyuroides_byrnei': 'kowari',
 'dasyurus_albopunctatus': 'new_guinean_quoll',
 'dasyurus_geoffroii': 'western_quoll',
 'dasyurus_hallucatus': 'northern_quoll',
 'dasyurus_maculatus': 'tiger_quoll',
 'dasyurus_spartacus': 'bronze_quoll',
 'dasyurus_viverrinus': 'eastern_quoll',
 'daszyna_commune': 'gmina_daszyna',
 'dat_72': 'digital_data_storage',
 'dat_cassette': 'digital_audio_tape',
 'dat_file': 'dat',
 'dat_recorder': 'digital_audio_tape',
 'data-based_question': 'document-based_question',
 'data-centric_architecture': 'database-centric_architecture',
 'data-centric_networking': 'content-centric_networking',
 'data-driven_learning': 'ddl',
 'data-flow_diagram': 'data_flow_diagram',
 'data-level_parallelism': 'data_parallelism',
 'data:_uri': 'data_uri_scheme',
 'data:_url': 'data_uri_scheme',
 'data_2000': 'drug_addiction_treatment_act',
 'data_8': 'data8',
 'data_aggregators': 'data_aggregator',
 'data_alignment': 'data_structure_alignment',
 'data_analyst': 'data_analysis',
 'data_analytics': 'data_analysis',
 'data_anomaly': 'database_normalization',
 'data_association': 'correspondence_problem',
 'data_backup': 'backup',
 'data_base': 'database',
 'data_bases': 'database',
 'data_bits': 'bit',
 'data_broadcasting': 'datacasting',
 'data_broker': 'information_broker',
 'data_brushing': 'brushing_and_linking',
 'data_buoys': 'weather_buoy',
 'data_burner': 'optical_disc_drive',
 'data_cache': 'cpu_cache',
 'data_cap': 'bandwidth_cap',
 'data_capture': 'automatic_identification_and_data_capture',
 'data_carousel': 'data_and_object_carousel',
 'data_centers': 'data_center',
 'data_centre': 'data_center',
 'data_checking': 'data_validation',
 'data_classificaion': 'data_classification',
 'data_cleaning': 'data_cleansing',
 'data_cloud': 'tag_cloud',
 'data_clustering': 'cluster_analysis',
 'data_collaboration': 'data_conferencing',
 'data_comms': 'computer_networking',
 'data_communication': 'computer_networking',
 'data_communications': 'computer_networking',
 'data_compression/deflation': 'deflate',
 'data_compression/jpeg': 'jpeg',
 'data_compression/lossless': 'lossless_data_compression',
 'data_compression/lossy': 'lossy_compression',
 'data_compression/mp3': 'mp3',
 'data_confidentiality': 'confidentiality',
 'data_connection': 'metaswitch',
 'data_constructor': 'algebraic_data_type',
 'data_decay': 'bit_rot',
 'data_definition': 'data_definition_language',
 'data_density': 'memory_storage_density',
 'data_dependancy': 'data_dependency',
 'data_dependence': 'data_dependency',
 'data_dependencies': 'data_dependency',
 'data_design': 'data_design_interactive',
 'data_destruction': 'data_remanence',
 'data_dictionaries': 'data_dictionary',
 'data_diddling': 'fraud',
 'data_diode': 'unidirectional_network',
 'data_disk': 'expansion_pack',
 'data_dog': 'cowboy_bebop:_the_movie',
 'data_dredge': 'data_dredging',
 'data_driven': 'eager_evaluation',
 'data_dude': 'visual_studio_team_system',
 'data_dump': 'database_dump',
 'data_durbar': 'data_durbar_complex',
 'data_encryption': 'cryptography',
 'data_engineering': 'information_engineering',
 'data_exclusivity': 'test_data_exclusivity',
 'data_explorer': 'ibm_opendx',
 'data_eye': 'eye_pattern',
 'data_fellows': 'f-secure',
 'data_fishing': 'data_dredging',
 'data_fitting': 'curve_fitting',
 'data_flow': 'dataflow',
 'data_fork': 'resource_fork',
 'data_formats': 'data_format',
 'data_glove': 'wired_glove',
 'data_gunj': 'fariduddin_ganjshakar',
 'data_harvesting': 'metadata_discovery',
 'data_havens': 'data_haven',
 'data_hiding': 'information_hiding',
 'data_integrator': 'pervasive_data_integrator',
 'data_junction': 'pervasive_data_integrator',
 'data_language/1': 'data_language_interface',
 'data_leak': 'data_breach',
 'data_libraries': 'data_library',
 'data_log': 'data_logging',
 'data_manipulation': 'misuse_of_statistics',
 'data_market': 'data_mart',
 'data_mediation': 'data_transformation',
 'data_merge': 'mail_merge',
 'data_miner': 'data_mining',
 'data_modelling': 'data_modeling',
 'data_network': 'computer_networking',
 'data_networking': 'computer_networking',
 'data_networks': 'computer_networking',
 'data_normalisation': 'database_normalization',
 'data_normalization': 'database_normalization',
 'data_one': 'bsnl_broadband',
 'data_padding': 'data_structure_alignment',
 'data_parallel': 'data_parallelism',
 'data_patents': 'software_patent',
 'data_persistence': 'persistent_data_structure',
 'data_plane': 'forwarding_plane',
 'data_points': 'data_point',
 'data_portability': 'dataportability',
 'data_preprocessing': 'preprocessor',
 'data_presentation': 'presentation_layer',
 'data_privacy': 'information_privacy',
 'data_processing': 'computer_data_processing',
 'data_projector': 'video_projector',
 'data_protection': 'information_privacy',
 'data_provenance': 'provenance',
 'data_race': 'race_condition',
 'data_rates': 'data_signaling_rate',
 'data_recorder': 'data_logger',
 'data_reliability': 'data_redundancy',
 'data_repository': 'repository',
 'data_robotics': 'drobo',
 'data_rot': 'bit_rot',
 'data_rush': 'pervasive_software',
 'data_sahib': 'ali_hujwiri',
 'data_salvaging': 'data_recovery',
 'data_scrub': 'data_scrubbing',
 'data_serialization': 'serialization',
 'data_sheet': 'datasheet',
 'data_sheets': 'datasheet',
 'data_shredder': 'data_remanence',
 'data_snooping': 'data-snooping_bias',
 'data_spaces': 'dataspace',
 'data_spill': 'data_breach',
 'data_squad': 'digimon_data_squad',
 'data_stewards': 'data_steward',
 'data_stewardship': 'data_steward',
 'data_stick': 'usb_flash_drive',
 'data_store': 'data_flow_diagram',
 'data_strobe': 'data_strobe_encoding',
 'data_structures': 'data_structure',
 'data_synchronisation': 'data_synchronization',
 'data_terminal': 'computer_terminal',
 'data_transfer': 'data_transmission',
 'data_types': 'data_type',
 'data_typing': 'data_type',
 'data_uri': 'data_uri_scheme',
 'data_url': 'data_uri_scheme',
 'data_urls': 'data_uri_scheme',
 'data_valdez': 'data_breach',
 'data_vaulting': 'off-site_data_protection',
 'data_vector': 'data_point',
 'data_warehouses': 'data_warehouse',
 'data_warehousing': 'data_warehouse',
 'data_withholding': 'data_sharing',
 'database_2': 'ibm_db2',
 'database_administration': 'database_administrator',
 'database_administrators': 'database_administrator',
 'database_analyst': 'database_administrator',
 'database_application': 'database',
 'database_applications': 'database',
 'database_cache': 'database_caching',
 'database_checkpoint': 'checkpoint_restart',
 'database_connections': 'database_connection',
 'database_constraints': 'database_normalization',
 'database_copyright': 'database_right',
 'database_designer': 'database_administrator',
 'database_designing': 'database_design',
 'database_development': 'database',
 'database_dumps': 'database_dump',
 'database_instance': 'database',
 'database_language': 'query_language',
 'database_lock': 'error_message',
 'database_locked': 'error_message',
 'database_log': 'transaction_log',
 'database_management': 'database_management_system',
 'database_manager': 'database_management_system',
 'database_mining': 'structure_mining',
 'database_models': 'database_model',
 'database_normalisation': 'database_normalization',
 'database_programming': 'database',
 'database_publications': 'europress',
 'database_query': 'database',
 'database_relational': 'relational_database',
 'database_rights': 'database_right',
 'database_servers': 'database_server',
 'database_size': 'file_size',
 'database_software': 'database_management_system',
 'database_storage': 'database_storage_structures',
 'database_systems': 'database_management_system',
 'database_technician': 'database_administrator',
 'database_technologies': 'dbt_online_inc.',
 'database_transactions': 'database_transaction',
 'datach_system': 'datach',
 'dataflow_analysis': 'data-flow_analysis',
 'dataflow_diagram': 'data_flow_diagram',
 'dataflow_language': 'dataflow_programming',
 'dataflow_languages': 'dataflow_programming',
 'dataflow_variable': 'futures_and_promises',
 'datagram_sockets': 'datagram_socket',
 'datalink_layer': 'data_link_layer',
 'datang_group': 'china_datang_corporation',
 'datang_mobile': 'datang_telecom',
 'datang_power': 'datang_international_power_generation_company',
 'datansha_island': 'datansha',
 'datansha_station': 'tanwei_station',
 'datapac_3101': 'datapac',
 'datapac_3201': 'datapac',
 'dataria_apostolica': 'apostolic_dataria',
 'datasaabs_vaenner': 'datasaab',
 'datasaabs_vanner': 'datasaab',
 'datasoft_inc': 'datasoft',
 'datastore_network': 'distributed_data_store',
 'datastrip_code': 'cauzin_softstrip',
 'datch_forum': 'mediolanum_forum',
 'date-monbetsu_station': 'date-mombetsu_station',
 'date-rape_drug': 'date_rape_drug',
 'date-rape_drugs': 'date_rape_drug',
 'date_family': 'date_clan',
 'date_farming': 'phoenix_dactylifera',
 'date_festival': 'riverside_county_fair_and_national_date_festival',
 'date_formats': 'calendar_date',
 'date_kuninari': 'date_kunishige',
 'date_line': 'international_date_line',
 'date_maru': 'japanese_warship_san_juan_bautista',
 'date_muneyoshi': 'tamura_muneyoshi',
 'date_palm': 'phoenix_dactylifera',
 'date_palms': 'phoenix_dactylifera',
 'date_plum': 'persimmon',
 'date_raped': 'date_rape',
 'date_rapist': 'date_rape',
 'date_rotation': 'stock_rotation',
 'date_sanemoto': 'date_tanemune',
 'date_show': 'dating_game_show',
 'date_tree': 'phoenix_dactylifera',
 'date_uemune': 'date_tanemune',
 'dateline:_nbc': 'dateline_nbc',
 'datemombetsu_station': 'date-mombetsu_station',
 'dater_school': 'ramsey_public_school_district',
 'daterape_drug': 'date_rape_drug',
 'dath_vader': 'darth_vader',
 'dathina_confederation': 'dathina',
 'dathina_sheikhdom': 'dathina',
 'dati_leumi': 'religious_zionism',
 'datian_university': 'daejeon_university',
 'dating_coaches': 'dating_coach',
 'dating_coaching': 'dating_coach',
 'dating_game': 'the_dating_game',
 'dating_methods': 'geochronology',
 'dating_now': 'we_are_dating_now',
 'dating_scam': 'romance_scam',
 'dating_scams': 'romance_scam',
 'dating_seminar': 'dating_coach',
 'dating_service': 'dating_system',
 'dating_services': 'dating_system',
 'dating_sims': 'dating_sim',
 'dating_simulation': 'dating_sim',
 'dating_simulations': 'dating_sim',
 'dating_simulator': 'dating_sim',
 'dating_simulators': 'dating_sim',
 'dating_site': 'online_dating_service',
 'dating_sites': 'online_dating_service',
 'dating_software': 'online_dating_service',
 'dating_style': 'calendar',
 'dating_website': 'online_dating_service',
 'dative_bond': 'dipolar_bond',
 'dative_bonding': 'dipolar_bond',
 'dative_bonds': 'dipolar_bond',
 'datnia_caudavittata': 'yellowtail_trumpeter',
 'dato_janashia': 'davit_janashia',
 'dato_kvirkveliya': 'dato_kvirkvelia',
 'dato_magradze': 'david_magradze',
 'dato_turashvili': 'david_turashvili',
 'dato_xujadze': 'dato_khujadze',
 'datoga_language': 'datooga_language',
 'datok_keramat': 'kampung_datuk_keramat',
 'datong_city': 'datong',
 'datong_university': 'shanxi_datong_university',
 'datousaurus_bashanensis': 'datousaurus',
 'datsun_1000': 'nissan_sunny',
 'datsun_1200': 'nissan_sunny',
 'datsun_120y': 'nissan_sunny',
 'datsun_140j': 'nissan_stanza',
 'datsun_1500': 'datsun_sports',
 'datsun_1600': 'datsun_510',
 'datsun_160j': 'nissan_stanza',
 'datsun_2000': 'datsun_sports',
 'datsun_210': 'nissan_sunny',
 'datsun_240k': 'nissan_skyline',
 'datsun_240z': 'nissan_s30',
 'datsun_260z': 'nissan_s30',
 'datsun_280z': 'nissan_s30',
 'datsun_280zx': 'nissan_280zx',
 'datsun_310': 'nissan_pulsar',
 'datsun_610': 'nissan_bluebird',
 'datsun_710': 'nissan_stanza',
 'datsun_720': 'datsun_truck',
 'datsun_810': 'nissan_maxima',
 'datsun_910': 'nissan_bluebird',
 'datsun_b-210': 'nissan_sunny',
 'datsun_bluebird': 'nissan_bluebird',
 'datsun_cherry': 'nissan_cherry',
 'datsun_f-10': 'nissan_cherry',
 'datsun_f10': 'nissan_cherry',
 'datsun_fairlady': 'datsun_sports',
 'datsun_march': 'nissan_march',
 'datsun_maxima': 'nissan_maxima',
 'datsun_micra': 'nissan_march',
 'datsun_pl521': 'datsun_truck',
 'datsun_s30': 'nissan_s30',
 'datsun_stanza': 'nissan_stanza',
 'datsun_sunny': 'nissan_sunny',
 'datsun_urvan': 'nissan_caravan',
 'datsun_violet': 'nissan_stanza',
 'datta_samant': 'dutta_samant',
 'dattatreya_karve': 'dattatreya_gopal_karve',
 'dattatreya_peeta': 'bababudangiri_shrine',
 'dattatreya_peetha': 'bababudangiri_shrine',
 'datti_rajeru': 'dattirajeru',
 'dattila_muni': 'dattilam',
 'dattilo_rubbo': 'antonio_dattilo_rubbo',
 'datu_kalantiaw': 'kalantiaw',
 'datuk_lat': 'mohammad_nor_khalid',
 'datuk_seri': 'malay_styles_and_titles',
 'datum_references': 'datum_reference',
 'datun_mountain': 'tatun_volcano_group',
 'datunlu_east': 'datunlu_east_station',
 'datura_arborea': 'datura',
 'datura_innoxia': 'datura_inoxia',
 'datura_suaveolens': 'brugmansia_suaveolens',
 'dau_air': 'dauair',
 'dau_xanh': 'mung_bean',
 'daub4_wavelet': 'daubechies_wavelet',
 'daubechies_wavelets': 'daubechies_wavelet',
 'dauben_lake': 'daubensee',
 'dauben_see': 'daubensee',
 'daubentonia_madagascariensis': 'aye-aye',
 'daubentonia_robusta': 'giant_aye-aye',
 'daubert_factors': 'daubert_v._merrell_dow_pharmaceuticals',
 'daubert_hearing': 'daubert_standard',
 'daubert_motion': 'daubert_standard',
 'daubert_motions': 'daubert_standard',
 'daubert_test': 'daubert_standard',
 'daucus_carota': 'carrot',
 'daucus_karota': 'rozz_williams',
 'daud_hirsi': 'daud_abdulle_hirsi',
 'dauda_jawara': 'dawda_jawara',
 'daudi_bohra': 'dawoodi_bohra',
 'daudi_bohras': 'dawoodi_bohra',
 'daudi_chwa': 'daudi_cwa_ii_of_buganda',
 'daudi_mwiraria': 'david_mwiraria',
 'daudi_okelo': 'uganda_martyrs',
 'dauer_962': 'dauer_962_le_mans',
 'dauer_962lm': 'dauer_962_le_mans',
 'dauer_larvae': 'dauer_larva',
 'dauer_racing': 'dauer_sportwagen',
 'dauer_stage': 'dauer_larva',
 'daugava_daugavpils': 'fk_daugava_daugavpils',
 'daugavpils_airport': 'daugavpils_international_airport',
 'daugavpils_county': 'daugavpils_district',
 'daugavpils_hes': 'daugava_1_hydro_power_plant',
 'daugavpils_novads': 'daugavpils_municipality',
 'daugavpils_rajons': 'daugavpils_district',
 'daugherty_field': 'long_beach_airport',
 'daughter_board': 'daughterboard',
 'daughter_card': 'daughterboard',
 'daughter_cell': 'cell_division',
 'daughter_chromosome': 'cell_division',
 'daughter_chromosomes': 'cell_division',
 'daughter_isotope': 'decay_product',
 'daughter_nucleus': 'decay_product',
 'daughter_nuclide': 'decay_product',
 'daughter_product': 'decay_product',
 'daughter_products': 'decay_product',
 'daughter_sister': 'daughter-sister',
 'daugleddau_estuary': 'river_cleddau',
 'daui_ladrach': 'dui_ladrach',
 'daukantas_square': 'daukanto_square',
 'daulat_khan': 'daulat_khan_lodhi',
 'daulat_mal': 'daulat_mal_bhandari',
 'daulat_quazi': 'daulat_qazi',
 'daulatrao_scindia': 'daulat_scindia',
 'daulatrao_shinde': 'daulat_scindia',
 'daulatrao_sindhia': 'daulat_scindia',
 'dauletabad_field': 'dauletabad_gas_field',
 'daultapur-salturia_tornado': 'daulatpur-salturia_tornado',
 'daultipur-salturia_tornado': 'daulatpur-salturia_tornado',
 'daulton_lee': 'andrew_daulton_lee',
 'daum_communications': 'daum',
 'daumas_gassac': 'mas_de_daumas_gassac',
 'daun_pandan': 'pandanus_amaryllifolius',
 'daun_penh': 'daun_penh_district',
 'daun_sirih': 'betel',
 'dauni_mountains': 'monti_dauni',
 'daunorubicin_hydrochloride': 'daunorubicin',
 'dauphin_2': 'eurocopter_dauphin',
 'dauphine_victoire': 'duchess_maria_anna_of_bavaria',
 'dauphiness_victoire': 'duchess_maria_anna_of_bavaria',
 'daur_people': 'daur',
 'daurian_shrike': 'isabelline_shrike',
 'daurian_starling': 'purple-backed_starling',
 'dav_letterman': 'david_letterman',
 'dav_stars': 'pulsating_white_dwarf',
 'dav_variable': 'pulsating_white_dwarf',
 'dav_watmore': 'dav_whatmore',
 'dav_winners': 'debaters_association_of_victoria',
 'davaci_rayonu': 'davachi_rayon',
 'davan_macintire': 'something_positive',
 'davangere_district': 'davanagere_district',
 'davanzati_palace': 'palazzo_davanzati',
 'davao_airport': 'francisco_bangoy_international_airport',
 'davao_province': 'davao_del_norte',
 'davar_nabavi': 'ebrahim_nabavi',
 'davaryl_williamson': 'davarryl_williamson',
 'davaryll_williamson': 'davarryl_williamson',
 'davd_jenkins': 'david_jenkins',
 'dave_abel': 'david_abel',
 'dave_aguilera': 'bleed_the_dream',
 'dave_aldana': 'david_aldana',
 'dave_aldwinckle': 'debito_arudou',
 'dave_alexander': 'david_alexander',
 'dave_allan': 'david_allen',
 'dave_allen': 'david_allen',
 'dave_andrechuk': 'dave_andreychuk',
 'dave_archer': 'david_archer',
 'dave_arden': 'david_arden',
 'dave_armstrong': 'david_armstrong',
 'dave_atel': 'dave_attell',
 'dave_atell': 'dave_attell',
 'dave_attel': 'dave_attell',
 'dave_baan': 'david_baan',
 'dave_baikie': 'david_baikie',
 'dave_bailey': 'david_bailey',
 'dave_balfe': 'david_balfe',
 'dave_ball': 'david_ball',
 'dave_banack': 'bloggernacle',
 'dave_barbarossa': 'david_barbarossa',
 'dave_barclay': 'david_alan_barclay',
 'dave_barthomolew': 'dave_bartholomew',
 'dave_basham': 'dave_barham',
 'dave_batchelor': 'david_batchelor',
 'dave_bautista': 'dave_batista',
 'dave_bayliss': 'david_bayliss',
 'dave_baynton-power': 'david_baynton-power',
 'dave_bazan': 'david_bazan',
 'dave_beckham': 'david_beckham',
 'dave_benson-phillips': 'dave_benson_phillips',
 'dave_bergamini': 'david_bergamini',
 'dave_best': 'the_pigeon_detectives',
 'dave_blood': 'dave_schulthise',
 'dave_boggs': 'david_boggs',
 'dave_bolland': 'david_bolland',
 'dave_bonner': 'the_lampies',
 'dave_bookman': 'cfny-fm',
 'dave_bottiglia': 'united_airlines_flight_175',
 'dave_boushy': 'david_boushy',
 'dave_bower': 'david_bower',
 'dave_bozwell': 'knights_of_the_dinner_table',
 'dave_branch': 'david_branch',
 'dave_brandland': 'dale_brandland',
 'dave_brockie': 'oderus_urungus',
 'dave_bromberg': 'david_bromberg',
 'dave_brooks': 'david_brooks',
 'dave_brower': 'david_brower',
 'dave_brownsound': 'dave_baksh',
 'dave_brubek': 'dave_brubeck',
 'dave_bruton': 'david_bruton',
 'dave_buckner': 'david_buckner',
 'dave_burnaby': 'davy_burnaby',
 'dave_calabro': 'david_calabro',
 'dave_calder': 'david_calder',
 'dave_camp': 'david_lee_camp',
 'dave_cargo': 'david_f._cargo',
 'dave_carney': 'david_carney',
 'dave_casanova': 'david_dimeglio',
 'dave_catlin-birch': 'david_catlin-birch',
 'dave_chameides': 'simple_living',
 'dave_chapelle': 'dave_chappelle',
 'dave_chappele': 'dave_chappelle',
 'dave_chatters': 'david_chatters',
 'dave_choe': 'david_choe',
 'dave_chomiak': 'david_chomiak',
 'dave_christopherson': 'david_christopherson',
 'dave_chutter': 'david_chutter',
 'dave_cifu': 'david_xavier_cifu',
 'dave_clark': 'david_clark',
 'dave_cohoe': 'seether',
 'dave_cooley': 'david_p._cooley',
 'dave_cornthwaite': 'david_cornthwaite',
 'dave_cortese': 'david_d._cortese',
 'dave_courtemanche': 'david_courtemanche',
 'dave_coutts': 'ten_inch_men',
 'dave_danger': 'the_holloways',
 'dave_dawson': 'david_dawson',
 'dave_day': 'the_monks',
 'dave_dededer': 'dave_dederer',
 'dave_dellinger': 'david_dellinger',
 'dave_depatie': 'david_h._depatie',
 'dave_deroo': 'adema',
 'dave_desantes': 'dave_desantis',
 'dave_dingwall': 'david_dingwall',
 'dave_dizzle': 'dave_aron',
 'dave_donato': 'david_donato',
 'dave_dondero': 'david_dondero',
 'dave_douglass': 'david_john_douglass',
 'dave_draaier': 'dave_draijer',
 'dave_draaijer': 'dave_draijer',
 'dave_drake': 'david_drake',
 'dave_drusky': 'goblin_cock',
 'dave_duffield': 'david_duffield',
 'dave_dumbrowski': 'dave_dombrowski',
 'dave_duncan': 'david_duncan',
 'dave_durenberger': 'david_durenberger',
 'dave_eldman': 'dave_elman',
 'dave_elkins': 'mae',
 'dave_ellefson': 'david_ellefson',
 'dave_ellett': 'david_ellett',
 'dave_ellis': 'david_ellis',
 'dave_emery': 'david_f._emery',
 'dave_emory': 'david_emory',
 'dave_erb': 'david_erb',
 'dave_etherly': 'david_etherly',
 'dave_evans': 'david_evans',
 'dave_faber': 'faber_drive',
 'dave_fairleigh': 'david_fairleigh',
 'dave_fall': 'david_fall',
 'dave_fane': 'david_fane',
 'dave_farber': 'david_j._farber',
 'dave_farell': 'linkin_park',
 'dave_farnum': 'david_farnum',
 'dave_farrel': 'linkin_park',
 'dave_faulkner': 'david_faulkner',
 'dave_feiss': 'david_feiss',
 'dave_fenyves': 'david_fenyves',
 'dave_ferrie': 'david_ferrie',
 'dave_ferry': 'david_ferrie',
 'dave_fincher': 'david_fincher',
 'dave_findlay': 'dave_finlay',
 'dave_floyd': 'riot/clone',
 'dave_force': 'davy_force',
 'dave_foreman': 'david_foreman',
 'dave_francolini': 'david_francolini',
 'dave_franczyk': 'david_franczyk',
 'dave_fretwell': 'david_fretwell',
 'dave_frohnmayer': 'david_b._frohnmayer',
 'dave_furner': 'david_furner',
 'dave_garofolo': 'safetysuit',
 'dave_geraghty': 'david_geraghty',
 'dave_gerrard': 'david_gerrard',
 'dave_gilmore': 'david_gilmour',
 'dave_gilmour': 'david_gilmour',
 'dave_gingery': 'david_j._gingery',
 'dave_gordon': 'david_gordon',
 'dave_greenwood': 'david_greenwood',
 'dave_grey': 'david_grey',
 'dave_grippo': 'giant_country_horns',
 'dave_grole': 'dave_grohl',
 'dave_hall': 'david_hall',
 'dave_hamilton': 'david_hamilton',
 'dave_hancock': 'david_hancock',
 'dave_hanson': 'david_hanson',
 'dave_hardy': 'david_hardy',
 'dave_harvey': 'david_harvey',
 'dave_hassinger': 'david_hassinger',
 'dave_herron': 'david_herron',
 'dave_hibbert': 'david_hibbert',
 'dave_hicks': 'david_hicks',
 'dave_hillis': 'thee_heavenly_music_association',
 'dave_hine': 'david_hine',
 'dave_hodges': 'david_hodges',
 'dave_holtzman': 'david_h._holtzman',
 'dave_horler': 'david_horler',
 'dave_houghton': 'david_houghton',
 'dave_huddleston': 'wtxf-tv',
 'dave_huff': 'david_huff',
 'dave_humm': 'david_humm',
 'dave_hunt': 'david_hunt',
 'dave_huntley': 'david_huntley',
 'dave_hussey': 'david_hussey',
 'dave_insurgent': 'dave_rubinstein',
 'dave_jackson': 'david_jackson',
 'dave_jacoby': 'david_jacoby',
 'dave_jaffe': 'david_jaffe',
 'dave_jaye': 'david_jaye',
 'dave_jennings': 'david_jennings',
 'dave_jewitt': 'david_c._jewitt',
 'dave_johnson': 'david_johnson',
 'dave_johnston': 'david_johnston',
 'dave_jolicoeur': 'david_jude_jolicoeur',
 'dave_justice': 'david_justice',
 'dave_kappos': 'david_kappos',
 'dave_keene': 'david_keene',
 'dave_keogh': 'the_town_pants',
 'dave_kessler': 'david_kessler',
 'dave_keuning': 'the_killers',
 'dave_kikoski': 'david_kikoski',
 'dave_kilcullen': 'david_kilcullen',
 'dave_king': 'david_king',
 'dave_kirsch': 'david_kirsch',
 'dave_koch': 'david_koch',
 'dave_koechner': 'david_koechner',
 'dave_kopay': 'david_kopay',
 'dave_kozlowski': 'david_kozlowski',
 'dave_kraft': 'david_anthony_kraft',
 'dave_kranich': 'david_kranich',
 'dave_kreig': 'dave_krieg',
 'dave_kruch': 'cash_for_laptops',
 'dave_kudrave': 'david_kudrave',
 'dave_kyle': 'david_kyle',
 'dave_lambert': 'david_lambert',
 'dave_langford': 'david_langford',
 'dave_lapsley': 'david_lapsley',
 'dave_latin': 'dave_lattin',
 'dave_leestma': 'david_leestma',
 'dave_lelyveld': 'dave_wittenberg',
 'dave_letterman': 'david_letterman',
 'dave_leutkenhoelter': 'kutless',
 'dave_levi': 'david_levi',
 'dave_levy': 'david_levy',
 'dave_lewis': 'david_lewis',
 'dave_lichens': 'david_lichens',
 'dave_litman': 'hotels.com',
 'dave_littman': 'david_littman',
 'dave_lloyd': 'david_lloyd',
 'dave_loebsack': 'david_loebsack',
 'dave_logan': 'david_logan',
 'dave_longstreth': 'dirty_projectors',
 'dave_lopes': 'davey_lopes',
 'dave_lovering': 'david_lovering',
 'dave_lowery': 'david_lowery',
 'dave_luetkenhoelter': 'kutless',
 'dave_mabie': 'david_c._mabie',
 'dave_maceachern': 'david_maceachern',
 'dave_mackenzie': 'david_mackenzie',
 'dave_macon': 'uncle_dave_macon',
 'dave_mallet': 'david_mallett',
 'dave_mallett': 'david_mallett',
 'dave_mandel': 'david_mandel',
 'dave_marsden': 'david_marsden',
 'dave_martin': 'david_martin',
 'dave_mather': 'mysterious_dave_mather',
 'dave_matheson': 'david_matheson',
 'dave_mathews': 'dave_matthews',
 'dave_mattocks': 'dave_mattacks',
 'dave_mayernik': 'david_mayernik',
 'dave_mazzucchelli': 'david_mazzucchelli',
 'dave_mccalden': 'david_mccalden',
 'dave_mccanles': 'mccanles_gang',
 'dave_mccartney': 'dave_mcartney',
 'dave_mccarty': 'david_mccarty',
 'dave_mccave': 'the_sneetches_and_other_stories',
 'dave_mcclain': 'david_mcclain',
 'dave_mcclelland': 'dave_mclelland',
 'dave_mccorkell': 'atlantic_southeast_airlines_flight_529',
 'dave_mcculloch': 'david_mcculloch',
 'dave_mceachron': 'dave_mceachran',
 'dave_mcfly': 'mcfly_family',
 'dave_mcgarr': 'north_tyneside',
 'dave_mcgurk': 'david_mcgurk',
 'dave_mclaren': 'dave_maclaren',
 'dave_mcllelland': 'dave_mclelland',
 'dave_mcpherson': 'david_mcpherson',
 'dave_mcsavage': 'david_mcsavage',
 'dave_mech': 'l._david_mech',
 'dave_merrington': 'david_merrington',
 'dave_meyers': 'david_myers',
 'dave_michelinie': 'david_michelinie',
 'dave_mills': 'david_mills',
 'dave_minge': 'david_minge',
 'dave_mishkin': 'tampa_bay_lightning',
 'dave_monk': 'david_monk',
 'dave_moon': 'david_moon',
 'dave_moorcroft': 'david_moorcroft',
 'dave_moran': 'david_moran',
 'dave_morse': 'david_morse',
 'dave_mulcahey': 'dave_mulcahy',
 'dave_murray': 'david_murray',
 'dave_muselman': 'jet_black_stare',
 'dave_mustang': 'dave_mustaine',
 'dave_mustange': 'dave_mustaine',
 'dave_myers': 'david_myers',
 'dave_nagle': 'david_r._nagle',
 'dave_narey': 'david_narey',
 'dave_nedohin': 'david_nedohin',
 'dave_needham': 'david_needham',
 'dave_neligan': 'david_neligan',
 'dave_nelligan': 'david_neligan',
 'dave_nelsen': 'talkshoe',
 'dave_newman': 'david_newman',
 'dave_nugent': 'david_nugent',
 'dave_nuvaro': 'dave_navarro',
 'dave_odden': 'david_odden',
 'dave_orton': 'david_e._orton',
 'dave_ostlund': 'david_ostlund',
 'dave_packard': 'david_packard',
 'dave_pajo': 'david_pajo',
 'dave_parnas': 'david_parnas',
 'dave_pasquesi': 'david_pasquesi',
 'dave_paton': 'david_paton',
 'dave_penzer': 'david_penzer',
 'dave_perno': 'david_perno',
 'dave_petraeus': 'david_petraeus',
 'dave_pilkety': 'dav_pilkey',
 'dave_pilkey': 'dav_pilkey',
 'dave_pinkney': 'david_pinkney',
 'dave_portner': 'avey_tare',
 'dave_powers': 'david_powers',
 'dave_prater': 'david_prater',
 'dave_prevete': 'ozone_park_boys',
 'dave_prowse': 'david_prowse',
 'dave_rabbit': 'radio_first_termer',
 'dave_rabit': 'radio_first_termer',
 'dave_rafter': 'packed_to_the_rafters',
 'dave_rasner': 'david_rasner',
 'dave_rave': 'dave_desroches',
 'dave_raven': 'david_raven',
 'dave_reed': 'david_reed',
 'dave_rhodes': 'make_money_fast',
 'dave_roberts': 'david_roberts',
 'dave_robinson': 'david_robinson',
 'dave_rochlen': 'jams',
 'dave_rock': 'rilo_kiley',
 'dave_rodhe': 'david_s._rohde',
 'dave_rotherway': 'dave_rotheray',
 'dave_rovics': 'david_rovics',
 'dave_rowe': 'david_rowe',
 'dave_rubinoff': 'david_rubinoff',
 'dave_rumsey': 'earthsuit',
 'dave_rushton': 'sensory_sweep_studios',
 'dave_russell': 'david_russell',
 'dave_sacco': 'david_sacco',
 'dave_sahadi': 'david_sahadi',
 'dave_sanborn': 'david_c._sanborn',
 'dave_satterfield': 'david_satterfield',
 'dave_schriner': 'sweeney_schriner',
 'dave_schultheis': 'david_schultheis',
 'dave_schultz': 'david_schultz',
 'dave_schwartz': 'wgcl-tv',
 'dave_shaw': 'david_shaw',
 'dave_shayman': 'disco_d',
 'dave_sheridan': 'david_sheridan',
 'dave_shillington': 'david_shillington',
 'dave_shogren': 'the_doobie_brothers',
 'dave_sime': 'david_sime',
 'dave_simms': 'david_j._simms',
 'dave_simpson': 'david_simpson',
 'dave_sitek': 'david_andrew_sitek',
 'dave_small': 'david_small',
 'dave_smart': 'david_smart',
 'dave_steel': 'weddings_parties_anything',
 'dave_steib': 'dave_stieb',
 'dave_steil': 'david_j._steil',
 'dave_stiel': 'david_j._steil',
 'dave_stirling': 'm._david_stirling',
 'dave_stockman': 'david_stockman',
 'dave_strettle': 'david_strettle',
 'dave_stupich': 'david_stupich',
 'dave_sullivan': 'bill_dannenhauer',
 'dave_sutherland': 'david_c._sutherland_iii',
 'dave_swann': 'doseone',
 'dave_tanabe': 'david_tanabe',
 'dave_tango': 'ghost_hunters',
 'dave_taylor': 'david_taylor',
 'dave_teague': 'david_teague',
 'dave_tendlar': 'david_tendlar',
 'dave_tholen': 'david_j._tholen',
 'dave_thomas': 'david_thomas',
 'dave_tipper': 'tipper',
 'dave_tobey': 'david_tobey',
 'dave_tomassoni': 'david_j._tomassoni',
 'dave_toruetsky': 'david_s._touretzky',
 'dave_touretsky': 'david_s._touretzky',
 'dave_touretzky': 'david_s._touretzky',
 'dave_touretzsky': 'david_s._touretzky',
 'dave_trampier': 'david_a._trampier',
 'dave_treen': 'david_c._treen',
 'dave_tsubouchi': 'david_tsubouchi',
 'dave_tudor': 'david_tudor',
 'dave_ulmer': 'geocaching',
 'dave_vanian': 'david_vanian',
 'dave_vincent': 'david_vincent',
 'dave_vitter': 'david_vitter',
 'dave_vitty': 'comedy_dave',
 'dave_vobora': 'david_vobora',
 'dave_volz': 'david_volz',
 'dave_waddle': 'dave_wottle',
 'dave_wagstaffe': 'david_wagstaffe',
 'dave_wallace': 'david_wallace',
 'dave_walsh': 'david_walsh',
 'dave_wang': 'dave_wong',
 'dave_warren': 'david_warren',
 'dave_waters': 'uk_pitbulls',
 'dave_watt': 'davey_watt',
 'dave_watts': 'david_watts',
 'dave_weathers': 'david_weathers',
 'dave_webb': 'david_webb',
 'dave_webber': 'david_webber',
 'dave_weir': 'david_weir',
 'dave_weitz': 'david_a._weitz',
 'dave_wellington': 'david_wellington',
 'dave_wesely': 'david_wesely',
 'dave_west': 'david_west',
 'dave_white': 'david_white',
 'dave_whitmore': 'david_whitmore',
 'dave_whittaker': 'david_whitaker',
 'dave_wiens': 'david_wiens',
 'dave_wilkinson': 'david_wilkinson',
 'dave_wise': 'david_wise',
 'dave_wolf': 'david_wolf',
 'dave_young': 'david_young',
 'dave_zabriskie': 'david_zabriskie',
 'dave_zien': 'david_zien',
 'dave_zingg': 'david_drew_zingg',
 'daveit_ferris': 'the_mascara_story',
 'davenport-moline-rock_island': 'quad_cities',
 'davenport_airport': 'davenport_municipal_airport',
 'davenport_braves': 'quad_cities_river_bandits',
 'davenport_cabinet': 'the_english_panther',
 'davenport_democrat-leader': 'quad-city_times',
 'davenport_library': 'davenport_public_library',
 'daventry_town': 'daventry_town_f.c.',
 'davey_bonner': 'the_lampies',
 'davey_crocket': 'davy_crockett',
 'davey_crockett': 'davy_crockett',
 'davey_draiman': 'david_draiman',
 'davey_gunn': 'david_john_gunn',
 'davey_harte': 'david_harte',
 'davey_jericho': 'kid_kash',
 'davey_jones': 'davy_jones',
 'davey_kash': 'kid_kash',
 'davey_kiss': 'jackviper',
 'davey_lamp': 'davy_lamp',
 'davey_langit': 'pinoy_dream_academy',
 'davey_law': 'david_law',
 'davey_marchand': 'davey_havok',
 'davey_nelson': 'dave_nelson',
 'davey_smith': 'davey_boy_smith',
 'davey_tyler': 'kid_kash',
 'davi_jones': 'davy_jones',
 'davi_yanomami': 'davi_kopenawa_yanomami',
 'david-arthur_lafortune': 'david_arthur_lafortune',
 'david/biblical_character': 'david',
 'david/dave_schultz': 'david_schultz',
 'david/dave_shultz': 'david_schultz',
 'david/neoclassical_painter': 'jacques-louis_david',
 'david_a.cherry': 'david_a._cherry',
 'david_a.harris': 'david_a._harris',
 'david_aames': 'vanilla_sky',
 'david_abischer': 'david_aebischer',
 'david_abreu': 'abreu_vineyards',
 'david_abshire': 'david_manker_abshire',
 'david_abt': 'abt_electronics',
 'david_ackerley': 'david_ackerly',
 'david_adeney': 'david_howard_adeney',
 'david_aguilar': 'david_v._aguilar',
 'david_ahl': 'david_h._ahl',
 'david_aiken': 'd._wyatt_aiken',
 'david_aitken': 'david_d._aitken',
 'david_al-hiti': 'al-hiti',
 'david_al-mukammas': 'david_ben_merwan_al-mukkamas',
 'david_al-mukkamis': 'david_ben_merwan_al-mukkamas',
 'david_albo': 'dave_albo',
 'david_albritton': 'dave_albritton',
 'david_aldwinckle': 'debito_arudou',
 'david_allan': 'david_allen',
 'david_allerdice': 'dave_allerdice',
 'david_allis': 'charles_david_allis',
 'david_altounian': 'motion_computing',
 'david_amis': 'david_amess',
 'david_andreissen': 'david_poyer',
 'david_andreychuk': 'dave_andreychuk',
 'david_anez': 'bob_and_george',
 'david_angus': 'w._david_angus',
 'david_apter': 'david_e._apter',
 'david_archileta': 'david_archuleta',
 'david_arculeta': 'david_archuleta',
 'david_argall': 'dave_argall',
 'david_arias': 'david_ortiz',
 'david_arneson': 'dave_arneson',
 'david_arudo': 'debito_arudou',
 'david_asher': 'david_j._asher',
 'david_ashley': 'david_b._ashley',
 'david_astley': 'dai_astley',
 'david_atchison': 'david_rice_atchison',
 'david_audretsch': 'david_b._audretsch',
 'david_axlerod': 'david_axelrod',
 'david_axton': 'dean_koontz',
 'david_azoulay': 'david_azulai',
 'david_azulay': 'david_azulai',
 'david_b': 'david_beauchard',
 'david_b.': 'david_beauchard',
 'david_bagley': 'david_w._bagley',
 'david_baili': 'david_bailly',
 'david_baillie': 'british_small_press_comics',
 'david_baksh': 'dave_baksh',
 'david_ballard': 'david_w._ballard',
 'david_balon': 'dave_balon',
 'david_bancroft': 'dave_bancroft',
 'david_bandurski': 'journalism_and_media_studies_center',
 'david_barbee': 'rankin_barbee',
 'david_barbier': 'treason',
 'david_barkley': 'david_b._barkley',
 'david_barnitz': 'david_park_barnitz',
 'david_bartis': 'dave_bartis',
 'david_bartov': 'david_bar-tov',
 'david_bass': 'david_l._bass',
 'david_bassett': 'dave_bassett',
 'david_baszucki': 'roblox',
 'david_batista': 'dave_batista',
 'david_batley': 'david_battley',
 'david_batt': 'david_sylvian',
 'david_bautista': 'dave_batista',
 'david_bazelon': 'david_l._bazelon',
 'david_beach': 'david_nelson_beach',
 'david_beale': 'david_wicks',
 'david_bearn': 'orthodontic_technicians_association',
 'david_becham': 'david_beckham',
 'david_beckam': 'david_beckham',
 'david_becker': 'david_becker_tribune',
 'david_bednar': 'david_a._bednar',
 'david_beek': 'david_beck',
 'david_behram': 'david_behrman',
 'david_beito': 'david_t._beito',
 'david_bekham': 'david_beckham',
 'david_belew': 'david_owen_belew_jr.',
 'david_belfield': 'dawud_salahuddin',
 'david_belin': 'david_w._belin',
 'david_ben-dayan': 'david_ben_dayan',
 'david_bengurion': 'david_ben-gurion',
 'david_berkoitz': 'david_berkowitz',
 'david_bermingham': 'natwest_three',
 'david_berning': 'the_david_berning_company',
 'david_berry': 'david_carson_berry',
 'david_bethune': 'david_beaton',
 'david_biabal': 'david_bisbal',
 'david_bice': 'david_f._bice',
 'david_bickler': 'dave_bickler',
 'david_bieter': 'david_h._bieter',
 'david_bing': 'dave_bing',
 'david_binnington': 'david_savage',
 'david_birkin': 'david_tristan_birkin',
 'david_birnie': 'david_and_catherine_birnie',
 'david_blackiston': 'david_j._blackiston',
 'david_blackmer': 'david_e._blackmer',
 'david_blaise': 'this_providence',
 'david_blakey': 'dave_blakey',
 'david_blane': 'david_blaine',
 'david_bleak': 'david_b._bleak',
 'david_bleich': 'j._david_bleich',
 'david_blight': 'david_w._blight',
 'david_bloch': 'david_bloch-blumenfeld',
 'david_bloothntal': 'david_bluthenthal',
 'david_blow': 'david_mervyn_blow',
 'david_blunckett': 'david_blunkett',
 'david_blunket': 'david_blunkett',
 'david_bokee': 'david_a._bokee',
 'david_bolkvadze': 'davit_bolkvadze',
 'david_bongoron': 'bongoron',
 'david_bonior': 'david_e._bonior',
 'david_bonner': 'the_lampies',
 'david_bonoir': 'david_e._bonior',
 'david_boody': 'david_a._boody',
 'david_boreanez': 'david_boreanaz',
 'david_boren': 'david_l._boren',
 'david_boschert': 'david_g._boschert',
 'david_boughal': 'alan_carney',
 'david_boulter': 'tindersticks',
 'david_bowers': 'david_a._bowers',
 'david_bowi': 'david_bowie',
 'david_brailsford': 'dave_brailsford',
 'david_bramlett': 'david_a._bramlett',
 'david_bramlette': 'david_c._bramlette',
 'david_brammer': 'dave_brammer',
 'david_bravo': 'david_bravo_bueno',
 'david_brearly': 'david_brearley',
 'david_breed': 'david_riddle_breed',
 'david_breese': 'dave_breese',
 'david_breger': 'dave_breger',
 'david_brewtser': 'david_brewster',
 'david_brienza': 'david_m._brienza',
 'david_brierley': 'david_brierly',
 'david_brightbill': 'david_j._brightbill',
 'david_britt': 'david_m._britt',
 'david_brockie': 'oderus_urungus',
 'david_broder': 'david_s._broder',
 'david_broderick': 'david_c._broderick',
 'david_bromley': 'david_g._bromley',
 'david_bronconnier': 'dave_bronconnier',
 'david_bronczek': 'david_j._bronczek',
 'david_broom': 'the_real_world:_new_orleans',
 'david_brubeck': 'dave_brubeck',
 'david_bruce-brown': 'david_l._bruce-brown',
 'david_brumbaugh': 'd._emmert_brumbaugh',
 'david_brunner': 'david_b._brunner',
 'david_bryne': 'david_byrne',
 'david_buchwald': 'dave_buchwald',
 'david_buckingham': 'a._david_buckingham',
 'david_budd': 'dave_budd',
 'david_buechner': 'sara_davis_buechner',
 'david_buick': 'david_dunbar_buick',
 'david_bunch': 'david_r._bunch',
 'david_bunning': 'david_l._bunning',
 'david_bunting': 'david_tibet',
 'david_burchinal': 'david_a._burchinal',
 'david_burlyuk': 'david_burliuk',
 'david_burnaby': 'davy_burnaby',
 'david_bury': 'david_c._bury',
 'david_busch': 'david_d._busch',
 'david_bush': 'dave_bush',
 'david_caddy': 'tears_in_the_fence',
 'david_cafiso': 'david_s._cafiso',
 'david_cahana': 'david_kohn',
 'david_callaghan': 'dave_callaghan',
 'david_callaway': 'david_j_e_callaway',
 'david_calleo': 'david_p._calleo',
 'david_cambell-bannerman': 'david_campbell_bannerman',
 'david_camp': 'david_lee_camp',
 'david_campbell-bannerman': 'david_campbell_bannerman',
 'david_canfield': 'dave_canfield',
 'david_caputo': 'david_a._caputo',
 'david_cargo': 'david_f._cargo',
 'david_carret': 'piazza_fontana_bombing',
 'david_carrett': 'piazza_fontana_bombing',
 'david_cartter': 'david_kellogg_cartter',
 'david_caruthers': 'david_carruthers',
 'david_cash': 'kid_kash',
 'david_catching': 'dave_catching',
 'david_cates': 'david_allan_cates',
 'david_cauldwell': 'david_oliver_cauldwell',
 'david_cercone': 'david_s._cercone',
 'david_cerruti': 'david_cerutti',
 'david_chafe': 'chris_chafe',
 'david_chale': 'owen_rutter',
 'david_chalk': 'dave_chalk',
 'david_champagne': 'david_b._champagne',
 'david_chapelle': 'dave_chappelle',
 'david_chappelle': 'dave_chappelle',
 'david_charlton': 'north_tyneside',
 'david_chastain': 'david_t._chastain',
 'david_chen': 'nextworth_solutions',
 'david_cherry': 'david_a._cherry',
 'david_chiapa': 'david_j._schiappa',
 'david_chick': 'fathers_4_justice',
 'david_chicoine': 'david_l._chicoine',
 'david_childress': 'david_hatcher_childress',
 'david_christian': 'david_a._christian',
 'david_chubinov': 'david_chubinashvili',
 'david_chytraus': 'david_chytraeus',
 'david_chyzowski': 'dave_chyzowski',
 'david_cianelli': 'dave_cianelli',
 'david_cichan': 'northwest_airlines_flight_255',
 'david_cifu': 'david_xavier_cifu',
 'david_classon': 'david_g._classon',
 'david_clough': 'david_marston_clough',
 'david_coar': 'david_h._coar',
 'david_cockrum': 'dave_cockrum',
 'david_coe': 'david_b._coe',
 'david_colclough': 'dave_colclough',
 'david_colvin': 'd._leigh_colvin',
 'david_combs': 'spoonboy',
 'david_commissiong': 'david_comissiong',
 'david_compton': 'david_g._compton',
 'david_coninche': 'david_koninck',
 'david_cooley': 'david_p._cooley',
 'david_cooney': 'david_j._cooney',
 'david_cooperfield': 'david_copperfield',
 'david_corfeld': 'david_corfield',
 'david_cornsilks': 'david_cornsilk',
 'david_cortese': 'david_d._cortese',
 'david_coskunian': 'dave_coskunian',
 'david_cottle': 'dave_cottle',
 'david_coughlin': 'killing_of_david_coughlin',
 'david_coulier': 'dave_coulier',
 'david_coutts': 'ten_inch_men',
 'david_cowens': 'dave_cowens',
 'david_crockett': 'davy_crockett',
 'david_croly': 'david_goodman_croly',
 'david_cronenbourg': 'david_cronenberg',
 'david_cronin': 'united_airlines_flight_811',
 'david_crooks': 'dave_barker',
 'david_crowder': 'david_crowder_band',
 'david_crumholz': 'david_krumholtz',
 'david_culberson': 'david_b._culberson',
 'david_culbert': 'dave_culbert',
 'david_currin': 'david_maney_currin',
 'david_curzon': 'the_light_of_other_days',
 'david_cutler': 'dave_cutler',
 'david_dalin': 'david_g._dalin',
 'david_danbom': 'david_b._danbom',
 'david_danforth': 'dave_danforth',
 'david_davidovic': 'dimitri_davidovic',
 'david_deangelo': 'eben_pagan',
 'david_dearmond': 'david_a._de_armond',
 'david_debol': 'dave_debol',
 'david_debusschere': 'dave_debusschere',
 'david_decesare': 'david_chase',
 'david_defeis': 'virgin_steele',
 'david_defries': 'dave_defries',
 'david_delargy': 'the_priests',
 'david_delucci': 'david_dellucci',
 'david_depatie': 'david_h._depatie',
 'david_destorme': 'david_de_storme',
 'david_dhavan': 'david_dhawan',
 'david_dickenson': 'dave_dickenson',
 'david_digmelashvili': 'davit_dighmelashvili',
 'david_dinges': 'david_f._dinges',
 'david_dinkens': 'david_dinkins',
 'david_disney': 'david_t._disney',
 'david_doggett': 'david_seth_doggett',
 'david_dolby': 'david_c._dolby',
 'david_dombrowski': 'dave_dombrowski',
 'david_donihue': 'david_n._donihue',
 'david_douglas-hamilton': 'lord_david_douglas-hamilton',
 'david_dowd': 'david_dudley_dowd_jr.',
 'david_dowle': 'dave_dowle',
 'david_drier': 'david_dreier',
 'david_driskell': 'david_c._driskell',
 'david_drohan': 'dave_rowan',
 'david_drumm': 'anglo_irish_bank_hidden_loans_controversy',
 'david_dryden': 'david_owen_dryden',
 'david_dubnievski': 'david_dubinsky',
 'david_ducasse': 'scooch',
 'david_duchovney': 'david_duchovny',
 'david_duchovy': 'david_duchovny',
 'david_dudley': 'dave_dudley',
 'david_duggan': 'david_milwyn_duggan',
 'david_dukovny': 'david_duchovny',
 'david_dumbrowski': 'dave_dombrowski',
 'david_dunbar': 'david_dunbar_buick',
 'david_dungan': 'david_laird_dungan',
 'david_dunmore': 'dave_dunmore',
 'david_duplessis': 'david_du_plessis',
 'david_durham': 'david_anthony_durham',
 'david_duvall': 'david_duval',
 'david_dye': 'david_william_dye',
 'david_ebel': 'david_m._ebel',
 'david_eckstien': 'david_eckstein',
 'david_edelman': 'david_louis_edelman',
 'david_edelshtadt': 'david_edelstadt',
 'david_edelshtat': 'david_edelstadt',
 'david_edelstat': 'david_edelstadt',
 'david_eden': 'eden_electronics',
 'david_edgarton': 'david_edgerton',
 'david_eggers': 'dave_eggers',
 'david_eggler': 'dave_eggler',
 'david_eibenschutz': 'david_solomon_eibenschutz',
 'david_elsewhere': 'david_bernal',
 'david_embury': 'david_a._embury',
 'david_emery': 'david_f._emery',
 'david_emrich': 'david_p._emrich',
 'david_evenett': 'david_evennett',
 'david_evennet': 'david_evennett',
 'david_fahey': 'david_m._fahey',
 'david_fairbrothers': 'david_e._fairbrothers',
 'david_fanshaw': 'david_fanshawe',
 'david_faraday': 'zodiac_killer',
 'david_farber': 'david_j._farber',
 'david_farland': 'dave_wolverton',
 'david_feamster': 'dave_feamster',
 'david_feinberg': 'david_b._feinberg',
 'david_ferraris': 'david_e._ferraris',
 'david_ffrangcon-davies': 'david_ffrangcon_davies',
 'david_fleischer': 'dave_fleischer',
 'david_fliehr': 'david_flair',
 'david_flores': 'david_r._flores',
 'david_floyd-jones': 'david_r._floyd-jones',
 'david_fogel': 'david_b._fogel',
 'david_force': 'davy_force',
 'david_ford-el': 'wallace_fard_muhammad',
 'david_forney': 'dave_forney',
 'david_frakt': 'david_j._r._frakt',
 'david_freddoso': 'the_case_against_barack_obama',
 'david_freudenthal': 'dave_freudenthal',
 'david_fridmann': 'dave_fridmann',
 'david_frieberg': 'david_freiberg',
 'david_friedel': 'david_freidel',
 'david_friehling': 'david_g._friehling',
 'david_friendly': 'david_t._friendly',
 'david_frishberg': 'dave_frishberg',
 'david_frohnmayer': 'david_b._frohnmayer',
 'david_furches': 'david_m._furches',
 'david_gabriel': 'sgt._david_gabriel',
 'david_gagnon': 'dave_gagnon',
 'david_gahan': 'dave_gahan',
 'david_gaillard': 'david_du_bose_gaillard',
 'david_gall': 'david_a._gall',
 'david_gallow': 'david_gallo',
 'david_galloway': 'david_a._galloway',
 'david_gambrell': 'david_h._gambrell',
 'david_gamut': 'the_last_of_the_mohicans',
 'david_ganezer': 'santa_monica_observer',
 'david_gant': 'loomis_fargo_bank_robbery',
 'david_gareja': 'david_gareja_monastery_complex',
 'david_gareji': 'david_gareja_monastery_complex',
 'david_garick': 'david_garrick',
 'david_garland': 'david_w_garland',
 'david_garner': 'david_mcniven_garner',
 'david_garratt': 'scripture_in_song',
 'david_garroway': 'dave_garroway',
 'david_gatherum': 'dave_gatherum',
 'david_gavurin': 'the_sundays',
 'david_geary': 'david_c._geary',
 'david_geier': 'mark_geier',
 'david_geister': 'david_geister.',
 'david_gemmel': 'david_gemmell',
 'david_gerken': 'david_gergen',
 'david_gerwitz': 'david_gewirtz',
 'david_getta': 'david_guetta',
 'david_ghant': 'loomis_fargo_bank_robbery',
 'david_ghantt': 'loomis_fargo_bank_robbery',
 'david_gherkin': 'david_gergen',
 'david_ghirlandaio': 'davide_ghirlandaio',
 'david_gibbons': 'dave_gibbons',
 'david_gingery': 'david_j._gingery',
 'david_girard-dicarlo': 'david_f._girard-dicarlo',
 'david_giuntoli': 'dave_giuntoli',
 'david_glover': 'david_delano_glover',
 'david_godbey': 'david_c._godbey',
 'david_goloshekin': 'david_goloschekin',
 'david_goodell': 'david_h._goodell',
 'david_gore': 'dorchester_railroad',
 'david_gorlaeus': 'david_van_goorle',
 'david_gorman': 'dave_gorman',
 'david_goyer': 'david_s._goyer',
 'david_greer': 'david_hummell_greer',
 'david_gregg': 'david_mcmurtrie_gregg',
 'david_gresham': 'joy_davidman',
 'david_greybeard': 'kasakela_chimpanzee_community',
 'david_griffith': 'd._w._griffith',
 'david_grinnell': 'donald_a._wollheim',
 'david_grohl': 'dave_grohl',
 'david_gruen': 'david_ben-gurion',
 'david_grun': 'david_ben-gurion',
 'david_grundman': 'cactus_plugging',
 'david_gualtieri': 'davide_gualtieri',
 'david_guerra': 'david_guetta',
 'david_guion': 'david_wendel_guion',
 'david_gulessarian': 'david_dickinson',
 'david_gulpillil': 'david_gulpilil',
 'david_gumpilil': 'david_gulpilil',
 'david_gun': 'david_gunn',
 'david_guramishvili': 'davit_guramishvili',
 'david_gvaramadze': 'davit_gvaramadze',
 'david_h.m.brooks': 'david_h._m._brooks',
 'david_h.strother': 'david_hunter_strother',
 'david_haigh': 'irish_baptist_college',
 'david_haight': 'david_b._haight',
 'david_halls': 'hudson_and_halls',
 'david_halperin': 'david_m._halperin',
 'david_hambartsumian': 'david_ambartsumyan',
 'david_hanner': 'corbin/hanner',
 'david_hansson': 'david_heinemeier_hansson',
 'david_hargrave': 'david_a._hargrave',
 'david_harrigan': 'tomata_du_plenty',
 'david_harrington': 'kronos_quartet',
 'david_hartigan': 'david_james_hartigan',
 'david_hartwell': 'david_g._hartwell',
 'david_harutyunyan': 'davit_harutyunyan',
 'david_haselhoff': 'david_hasselhoff',
 'david_haskins': 'david_j',
 'david_hasselhof': 'david_hasselhoff',
 'david_hassellhoff': 'david_hasselhoff',
 'david_hasslehoff': 'david_hasselhoff',
 'david_havard': 'dai_havard',
 'david_hayward-jones': 'david_bowie',
 'david_heaverlo': 'dave_heaverlo',
 'david_hebner': 'dave_hebner',
 'david_heineman': 'dave_heineman',
 'david_hendry': 'david_forbes_hendry',
 'david_hennesey': 'david_hennessy',
 'david_hennessey': 'david_hennessy',
 'david_hennesy': 'david_hennessy',
 'david_herald': 'david_herold',
 'david_herndon': 'david_r._herndon',
 'david_hertz': 'david_b._hertz',
 'david_hetland': 'david_j._hetland',
 'david_hewlitt': 'david_hewlett',
 'david_higginbottom': 'nicholas_fisk',
 'david_hildebrand': 'david_k._hildebrand',
 'david_hillbert': 'david_hilbert',
 'david_hilmers': 'david_c._hilmers',
 'david_hinkley': 'david_v._hinkley',
 'david_hinsley': 'faber_drive',
 'david_hirsch': 'david_philip_hirsch',
 'david_hoffmann': 'david_zvi_hoffman',
 'david_hoile': 'federation_of_conservative_students',
 'david_holland': 'dave_holland',
 'david_hollatius': 'david_hollatz',
 'david_hollaz': 'david_hollatz',
 'david_hollazius': 'david_hollatz',
 'david_holtzman': 'david_h._holtzman',
 'david_hornby': 'david_brock_hornby',
 'david_hornell': 'david_ernest_hornell',
 'david_horvath': 'uglydolls',
 'david_howes': 'corporals_killings',
 'david_howitt': 'dave_howitt',
 'david_hubel': 'david_h._hubel',
 'david_huffman': 'david_a._huffman',
 'david_hulse': 'david_allen_hulse',
 'david_huntwork': 'david_m._huntwork',
 'david_hwang': 'david_henry_hwang',
 'david_hyatt': 'dave_hyatt',
 'david_hyde-pierce': 'david_hyde_pierce',
 'david_iadevaia': 'david_g._iadevaia',
 'david_ike': 'david_icke',
 'david_imedashvili': 'davit_imedashvili',
 'david_ingalls': 'david_sinton_ingalls',
 'david_iv': 'david_iv_of_georgia',
 'david_ivri': 'david_ivry',
 'david_izon': 'david_izonritei',
 'david_jacubanis': 'david_stanley_jacubanis',
 'david_janashia': 'davit_janashia',
 'david_janowski': 'dawid_janowski',
 'david_janowsky': 'dawid_janowski',
 'david_jawara': 'dawda_jawara',
 'david_jefferson': 'the_mod_squad',
 'david_jericho': 'kid_kash',
 'david_jewitt': 'david_c._jewitt',
 'david_jiles': 'wolfson_centre_for_magnetics',
 'david_jolicoeur': 'de_la_soul',
 'david_juarez': 'tinker_juarez',
 'david_judson': 'captain_david_judson_house',
 'david_kabaka': 'daudi_kabaka',
 'david_kahana': 'david_kohn',
 'david_kansas': 'dave_kansas',
 'david_karesh': 'david_koresh',
 'david_karpa': 'dave_karpa',
 'david_kassel': 'david_cassel',
 'david_katoatao': 'david_katoatau',
 'david_kawena': 'nani_pelekai',
 'david_kays': 'david_gregory_kays',
 'david_kear': 'charlie_chuck',
 'david_kearney': 'guitar_shorty',
 'david_kearns': 'david_t._kearns',
 'david_keefir': 'keith_silverstein',
 'david_kehr': 'dave_kehr',
 'david_keller': 'david_h._keller',
 'david_kellerman': 'david_kellermann',
 'david_kenyon': 'david_vreeland_kenyon',
 'david_keon': 'dave_keon',
 'david_kern': 'david_j._kern',
 'david_kernell': 'sarah_palin_email_hack',
 'david_kesterson': 'david_kesterton',
 'david_keuning': 'the_killers',
 'david_kevan': 'dave_kevan',
 'david_key': 'david_m._key',
 'david_kezerashvili': 'davit_kezerashvili',
 'david_khakaleshvili': 'david_khakhaleishvili',
 'david_khakhaleishvilli': 'david_khakhaleishvili',
 'david_khalili': 'nasser_david_khalili',
 'david_khinchagashvili': 'davit_khinchaguishvili',
 'david_khinchagishvili': 'davit_khinchaguishvili',
 'david_khinchaguishvili': 'davit_khinchaguishvili',
 'david_kilminster': 'dave_kilminster',
 'david_kimbrough': 'junior_kimbrough',
 'david_kimchi': 'david_kimhi',
 'david_kincheloe': 'david_hayes_kincheloe',
 'david_kingsley': 'david_r._kingsley',
 'david_kirtley': 'david_barr_kirtley',
 'david_kitson': 'dave_kitson',
 'david_knapp': 'david_c._knapp',
 'david_knobling': 'colonial_parkway_killer',
 'david_kopel': 'dave_kopel',
 'david_kotey': 'david_kotei',
 'david_koz': 'dave_koz',
 'david_kpomakpor': 'david_d._kpormakpor',
 'david_kpormakor': 'david_d._kpormakpor',
 'david_krieg': 'dave_krieg',
 'david_kris': 'david_s._kris',
 'david_kruch': 'cash_for_laptops',
 'david_kunst': 'dave_kunst',
 'david_kurtz': 'david_b._kurtz',
 'david_kvirkvelia': 'dato_kvirkvelia',
 'david_kwiek': 'dawid_kwiek',
 'david_lachappelle': 'david_lachapelle',
 'david_lampton': 'david_m._lampton',
 'david_langan': 'dave_langan',
 'david_langford-smith': 'dave_langford-smith',
 'david_larimer': 'david_g._larimer',
 'david_larmour': 'davy_larmour',
 'david_latin': 'dave_lattin',
 'david_lattin': 'dave_lattin',
 'david_lauder': 'david_ross_lauder',
 'david_lauer': 'bruno_lauer',
 'david_lauriski': 'dave_lauriski',
 'david_lazzaretti': 'davide_lazzeretti',
 'david_leamon': 'david_l._leamon',
 'david_ledbetter': 'david_leadbetter',
 'david_lengal': 'david_lengel',
 'david_lenox': 'david_lennox',
 'david_lerah': 'david_lereah',
 'david_leroy': 'david_h._leroy',
 'david_lettermen': 'david_letterman',
 'david_levinsky': 'the_rise_of_david_levinsky',
 'david_leworthy': 'dave_leworthy',
 'david_lieberman': 'lieberman',
 'david_liebman': 'dave_liebman',
 'david_lightman': 'wargames',
 'david_lilienthal': 'david_e._lilienthal',
 'david_lind': 'wonderland_gang',
 'david_lindorff': 'dave_lindorff',
 'david_line': 'lionel_davidson',
 'david_linhart': 'the_spamhaus_project',
 'david_linney': 'dave_linney',
 'david_lipman': 'david_j._lipman',
 'david_lippincott': 'david_mccord_lippincott',
 'david_lipschutz': 'dovid_lifshitz',
 'david_lister': 'dave_lister',
 'david_littler': 'the_spitfire_boys',
 'david_lloyd-george': 'david_lloyd_george',
 'david_lo-pan': 'lo-pan',
 'david_lockard': 'red_ezra',
 'david_locke': 'david_ross_locke',
 'david_loggins': 'dave_loggins',
 'david_lomaia': 'davit_lomaia',
 'david_london': 'dennis_frederiksen',
 'david_loriya': 'david_loria',
 'david_lou': 'chicken',
 'david_lougheed': 'dave_lougheed',
 'david_louie': 'david_wong_louie',
 'david_lubega': 'lou_bega',
 'david_ludlum': 'david_m._ludlum',
 'david_lugogo': 'david_sammartino',
 'david_lutz': 'dave_lutz',
 'david_lykken': 'david_t._lykken',
 'david_macintyre': 'david_lowe_macintyre',
 'david_mackintosh': 'dragonforce',
 'david_macklovitch': 'chromeo',
 'david_maclaren': 'david_laurence_maclaren',
 'david_macomb': 'david_b._macomb',
 'david_macpherson': 'david_mcpherson',
 'david_macstruan': 'struans',
 'david_maculay': 'david_macaulay',
 'david_macwilliams': 'david_mcwilliams',
 'david_madalla': 'david_medalla',
 'david_maddicott': 'david_sydney_maddicott',
 'david_maddox': 'david_m._maddox',
 'david_madson': 'odd_nosdam',
 'david_maghradze': 'david_magradze',
 'david_malament': 'david_b._malament',
 'david_malet': 'david_mallet',
 'david_malett': 'david_mallet',
 'david_malki': 'wondermark',
 'david_mallow': 'dave_mallow',
 'david_malone': 'david_m._malone',
 'david_mampali': 'david_i_of_klarjeti',
 'david_mandelbaum': 'david_g._mandelbaum',
 'david_mangnall': 'dave_mangnall',
 'david_marash': 'dave_marash',
 'david_markey': 'dave_markey',
 'david_marley': 'ziggy_marley',
 'david_marston': 'david_w._marston',
 'david_mathiessen': 'david_matthiessen',
 'david_maust': 'david_edward_maust',
 'david_mayhew': 'david_r._mayhew',
 'david_maysles': 'albert_and_david_maysles',
 'david_mazzone': 'a._david_mazzone',
 'david_mazzuchelli': 'david_mazzucchelli',
 'david_mcbrayer': 'w._david_mcbrayer',
 'david_mccanles': 'mccanles_gang',
 'david_mcclements': 'dave_mcclements',
 'david_mccloud': 'david_j._mccloud',
 'david_mccollough': 'david_mccullough',
 'david_mccormick': 'david_h._mccormick',
 'david_mcdougald': 'junior_mcdougald',
 'david_mcgarr': 'north_tyneside',
 'david_mchedlishvili': 'davit_mchedlishvili',
 'david_mcilwain': 'charles_eric_maine',
 'david_mcinnis': 'david_lee_mcinnis',
 'david_mcintee': 'david_a._mcintee',
 'david_mckean': 'dave_mckean',
 'david_mckiernan': 'david_d._mckiernan',
 'david_mcmahan': 'bruce_mcmahan',
 'david_mcmurray': 'asahi_shimbun',
 'david_mcnerney': 'david_h._mcnerney',
 'david_meca-medina': 'david_meca',
 'david_mech': 'l._david_mech',
 'david_medina': 'david_m._medina',
 'david_meggett': 'dave_meggett',
 'david_mehmet': 'dave_mehmet',
 'david_meirhofter': 'david_meirhofer',
 'david_mejias': 'dave_mejias',
 'david_melillo': 'dave_melillo',
 'david_mellish': 'david_b._mellish',
 'david_mendel': 'august_neander',
 'david_mendes': 'bob_mendes',
 'david_metchick': 'dave_metchick',
 'david_meyers': 'david_myers',
 'david_michael': 'david_tibet',
 'david_micheline': 'david_michelinie',
 'david_mikkelson': 'snopes.com',
 'david_millard': 'david_r._millard',
 'david_milliband': 'david_miliband',
 'david_miotke': 'dave_michaels',
 'david_miscavage': 'david_miscavige',
 'david_modberg': 'david_moberg',
 'david_moloney': 'david_molony',
 'david_monson': 'david_smith_monson',
 'david_mooney': 'dave_mooney',
 'david_morland': 'david_morland_iv',
 'david_moroni': 'david_lee_moroni',
 'david_morpheus': 'michael_mckean',
 'david_morril': 'david_l._morril',
 'david_motari': 'puppy-throwing_marine_viral_video',
 'david_mountjoy': 'fractional_orbital_bombardment_system',
 'david_mudjiri': 'davit_mujiri',
 'david_mugar': 'david_g._mugar',
 'david_mujiri': 'davit_mujiri',
 'david_mulcahy': 'john_duffy_and_david_mulcahy',
 'david_mulligan': 'dave_mulligan',
 'david_murcia': 'd.m.g._grupo_holding_s.a.',
 'david_murdock': 'david_h._murdock',
 'david_musgrove': 'ronnie_musgrove',
 'david_myatt': 'abdul-aziz_ibn_myatt',
 'david_nagle': 'david_r._nagle',
 'david_nalbanian': 'david_nalbandian',
 'david_nantes': 'dave_nantes',
 'david_narin': 'david_vi_of_georgia',
 'david_nassy': 'david_cohen_nassy',
 'david_neelman': 'david_neeleman',
 'david_nelligan': 'david_neligan',
 'david_nellist': 'dave_nellist',
 'david_neumann': 'dave_neumann',
 'david_newton': 'dave_newton',
 'david_nichols': 'david_e._nichols',
 'david_nilsson': 'dave_nilsson',
 'david_nivison': 'david_s._nivison',
 'david_noebel': 'david_a._noebel',
 'david_nonis': 'dave_nonis',
 'david_norcross': 'david_a._norcross',
 'david_nordley': 'g._david_nordley',
 'david_nunn': 'david_alexander_nunn',
 'david_nyaga': 'daham_najim_bashir',
 'david_nygren': 'david_r._nygren',
 'david_obey': 'dave_obey',
 'david_odlum': 'dave_odlum',
 'david_oglilby': 'david_ogilby',
 'david_oistrach': 'david_oistrakh',
 'david_ord': 'north_tyneside',
 'david_ormand': 'david_omand',
 'david_orton': 'david_e._orton',
 'david_osborne': 'robert_silverberg',
 'david_overton': 'david_m._overton',
 'david_oxtoby': 'david_w._oxtoby',
 'david_pacifico': 'don_pacifico',
 'david_paige': 'david_r._paige',
 'david_painter': 'david_panter',
 'david_panichi': 'dave_panichi',
 'david_paniter': 'david_panter',
 'david_parker-ray': 'david_parker_ray',
 'david_patraeus': 'david_petraeus',
 'david_pattraeus': 'david_petraeus',
 'david_paul': 'barbarian_brothers',
 'david_paulison': 'r._david_paulison',
 'david_pauly': 'david_pauley',
 'david_peckham': 'david_beckham',
 'david_pellicer': 'etnia_barcelona',
 'david_peltzer': 'dave_pelzer',
 'david_pelzer': 'dave_pelzer',
 'david_penney': 'dave_penney',
 'david_pergrin': 'david_e._pergrin',
 'david_perley': 'david_b._perley',
 'david_persuitte': 'joseph_smith_and_the_origins_of_the_book_of_mormon',
 'david_petegorsky': 'david_w._petegorsky',
 'david_petracca': 'david_montero',
 'david_petraus': 'david_petraeus',
 'david_petreaus': 'david_petraeus',
 'david_petreus': 'david_petraeus',
 'david_pettitt': 'dave_pettitt',
 'david_pettraeus': 'david_petraeus',
 'david_pietramala': 'dave_pietramala',
 'david_pilkey': 'dav_pilkey',
 'david_pine': 'david_andrew_pine',
 'david_pinsky': 'david_pinski',
 'david_pirner': 'dave_pirner',
 'david_pisanti': 'david_pizanti',
 'david_pizzaro': 'david_pizarro',
 'david_pizzarro': 'david_pizarro',
 'david_politzer': 'hugh_david_politzer',
 'david_portner': 'avey_tare',
 'david_pouge': 'david_pogue',
 'david_poulin': 'dave_poulin',
 'david_procedure': 'valve-sparing_aortic_root_replacement',
 'david_project': 'the_david_project_center_for_jewish_leadership',
 'david_pulver': 'david_l._pulver',
 'david_putnam': 'david_puttnam',
 'david_putty': 'david_puddy',
 'david_puzak': 'dave_puzak',
 'david_pybus': 'dave_pybus',
 'david_qimchi': 'david_kimhi',
 'david_quirke': 'dave_quirke',
 'david_rabinowitz': 'david_l._rabinowitz',
 'david_rainford': 'dave_rainford',
 'david_ramsey': 'bob_ramsey',
 'david_raup': 'david_m._raup',
 'david_reichert': 'dave_reichert',
 'david_reisman': 'david_riesman',
 'david_remes': 'david_h._remes',
 'david_reuben': 'david_and_simon_reuben',
 'david_reuveni': 'david_reubeni',
 'david_rhea': 'david_rea',
 'david_rhode': 'david_s._rohde',
 'david_riazanov': 'david_ryazanov',
 'david_rible': 'dave_rible',
 'david_riccio': 'david_rizzio',
 'david_rice': 'rice/poindexter_case',
 'david_ricken': 'david_laurin_ricken',
 'david_rickets': 'david_ricketts',
 'david_rijckaert': 'david_ryckaert_iii',
 'david_rimawi': 'the_asylum',
 'david_riordan': 'darby_riordan',
 'david_robert': 'air_france_flight_447',
 'david_robison': 'david_fullerton_robison',
 'david_rocci': 'the_isonews',
 'david_rodhe': 'david_s._rohde',
 'david_rodney': 'dave_rodney',
 'david_rohde': 'david_s._rohde',
 'david_rontgen': 'david_roentgen',
 'david_rosenberg': 'david_i._rozenberg',
 'david_roskies': 'david_g._roskies',
 'david_rosse': 'martin_frankel',
 'david_rothschild': 'david_de_rothschild',
 'david_rowan': 'dave_rowan',
 'david_rowntree': 'dave_rowntree',
 'david_royle': 'fallowfield',
 'david_rozenberg': 'david_i._rozenberg',
 'david_rozenhal': 'david_rozehnal',
 'david_ruder': 'david_sturtevant_ruder',
 'david_rudisha': 'david_lekuta_rudisha',
 'david_ruhe': 'universal_house_of_justice',
 'david_rumsfeld': 'donald_rumsfeld',
 'david_rundle': 'dave_rundle',
 'david_ryckaert': 'david_ryckaert_iii',
 'david_rykaert': 'david_ryckaert_iii',
 'david_salomans': 'david_salomons',
 'david_samadi': 'david_b._samadi',
 'david_samartino': 'david_sammartino',
 'david_samoilov': 'david_samoylov',
 'david_sandalow': 'david_b._sandalow',
 'david_sanders': 'dave_sanders',
 'david_sanmartino': 'david_sammartino',
 'david_santon': 'davide_santon',
 'david_sardy': 'dave_sardy',
 'david_sarnov': 'david_sarnoff',
 'david_saxon': 'david_s._saxon',
 'david_schaal': 'david_d._schaal',
 'david_schenkel': 'daniel_schenkel',
 'david_schiappa': 'david_j._schiappa',
 'david_schiff': 'tevele_schiff',
 'david_schildkraut': 'dave_schildkraut',
 'david_schine': 'g._david_schine',
 'david_schmidly': 'david_j._schmidly',
 'david_schmitt': 'david_p._schmitt',
 'david_schmoll': 'boom_chicago',
 'david_schonbaum': 'david_schoenbaum',
 'david_schools': 'dave_schools',
 'david_schuster': 'david_shuster',
 'david_scienceman': 'david_m._scienceman',
 'david_seeds': 'david_sunflower_seeds',
 'david_seely': 'david_rolph_seely',
 'david_sellers': 'david_f._sellers',
 'david_selznick': 'david_o._selznick',
 'david_sentelle': 'david_b._sentelle',
 'david_sexton': 'dave_sexton',
 'david_sezuki': 'david_suzuki',
 'david_shakarian': 'general_nutrition_centers',
 'david_shayman': 'disco_d',
 'david_sheats': 'mr._dj',
 'david_shelby': 'david_davie_shelby',
 'david_shepard': 'david_shepherd',
 'david_shephard': 'david_shepherd',
 'david_shipler': 'david_k._shipler',
 'david_shoup': 'david_m._shoup',
 'david_shucksmith': 'mark_shucksmith',
 'david_shula': 'dave_shula',
 'david_shultz': 'david_schultz',
 'david_shwimmer': 'david_schwimmer',
 'david_sifry': 'dave_sifry',
 'david_silk': 'dave_silk',
 'david_sim': 'dave_sim',
 'david_simons': 'project_manhigh',
 'david_sinnot': 'david_synnot',
 'david_sinzheim': 'joseph_david_sinzheim',
 'david_siqueiros': 'david_alfaro_siqueiros',
 'david_siquieros': 'david_alfaro_siqueiros',
 'david_sitek': 'david_andrew_sitek',
 'david_skal': 'david_j._skal',
 'david_skorton': 'david_j._skorton',
 'david_skrien': 'dave_skrien',
 'david_slansky': 'david_sklansky',
 'david_sleaze': 'greg_travis',
 'david_smolin': 'david_m._smolin',
 'david_snider': 'dee_snider',
 'david_soard': 'shaolin-do',
 'david_soloway': 'saves_the_day',
 'david_sommers': 'david_w._sommers',
 'david_sorensen': 'david_e._sorensen',
 'david_soria': 'david_soria_yoshinari',
 'david_soslani': 'david_soslan',
 'david_spinks': 'david_rubio',
 'david_stacton': 'david_derek_stacton',
 'david_stallworth': 'dave_stallworth',
 'david_stanley': 'david_s._stanley',
 'david_stanworth': 'snafu_comics',
 'david_star': 'star_of_david',
 'david_starkweather': 'david_a._starkweather',
 'david_starky': 'david_starkey',
 'david_starsky': 'starsky_and_hutch',
 'david_stead': 'david_george_stead',
 'david_steckel': 'dave_steckel',
 'david_steen': 'dave_steen',
 'david_steidl-rast': 'david_steindl-rast',
 'david_steil': 'david_j._steil',
 'david_sterling': 'dave_sterling',
 'david_stiel': 'david_j._steil',
 'david_strackany': 'paleo',
 'david_straithairn': 'david_strathairn',
 'david_stras': 'david_r._stras',
 'david_styles': 'styles_p',
 'david_sullivan-kaplan': 'razorlight',
 'david_suskind': 'david_susskind',
 'david_sutch': 'screaming_lord_sutch',
 'david_swain': 'david_lowry_swain',
 'david_swensen': 'david_f._swensen',
 'david_szurhan': 'david_szurman',
 'david_tarloff': 'murder_of_kathryn_faughey',
 'david_tatel': 'david_s._tatel',
 'david_techler': 'david_tecchler',
 'david_teckler': 'david_tecchler',
 'david_tekler': 'david_tecchler',
 'david_tenant': 'david_tennant',
 'david_tench': 'david_tench_tonight',
 'david_tennent': 'david_tennant',
 'david_thackeray': 'a._david_thackeray',
 'david_thayer': 'teddy_harvia',
 'david_theurer': 'dave_theurer',
 'david_thiele': 'david_theile',
 'david_tholen': 'david_j._tholen',
 'david_thomlinson': 'david_tomlinson',
 'david_thoreau': 'henry_david_thoreau',
 'david_thouless': 'david_j._thouless',
 'david_tidmarsh': 'scripps_national_spelling_bee',
 'david_tilman': 'g._david_tilman',
 'david_tjepkes': 'dave_tjepkes',
 'david_tolliver': 'halfway_to_hazard',
 'david_tollner': 'dave_tollner',
 'david_tomassoni': 'david_j._tomassoni',
 'david_too': 'david_kimutai_too',
 'david_toruetsky': 'david_s._touretzky',
 'david_toschi': 'dave_toschi',
 'david_tost': 'david_origanus',
 'david_touretsky': 'david_s._touretzky',
 'david_touretzky': 'david_s._touretzky',
 'david_touretzsky': 'david_s._touretzky',
 'david_trager': 'david_g._trager',
 'david_tran': 'huy_fong_foods',
 'david_treacey': 'david_treacy',
 'david_treen': 'david_c._treen',
 'david_trench': 'david_clive_crosbie_trench',
 'david_trottier': 'dave_trottier',
 'david_tschernitz': 'david_tweed',
 'david_tsoraev': 'david_tsorayev',
 'david_turpin': 'david_h._turpin',
 'david_tuttle': 'dave_tuttle',
 'david_tuviahu': 'david_tuviyahu',
 'david_twiggs': 'david_e._twiggs',
 'david_twitchell': 'commonwealth_v._twitchell',
 'david_tyrell': 'david_tyrrell',
 'david_tyschler': 'david_tyshler',
 'david_udall': 'david_king_udall',
 'david_ulliott': 'dave_ulliott',
 'david_ulu': 'david_vii_of_georgia',
 'david_upthegrove': 'dave_upthegrove',
 'david_urbansky': 'david_orbansky',
 'david_valcourt': 'david_p._valcourt',
 'david_vallance': 'province_of_toronto',
 'david_vaudt': 'dave_vaudt',
 'david_velleman': 'j._david_velleman',
 'david_verghese': 'junior_mastermind',
 'david_vinckbooms': 'david_vinckboons',
 'david_vinckeboons': 'david_vinckboons',
 'david_vise': 'david_a._vise',
 'david_vitty': 'comedy_dave',
 'david_voroba': 'david_vobora',
 'david_wagener': 'david_douglas_wagener',
 'david_wainhouse': 'dave_wainhouse',
 'david_wakeling': 'dave_wakeling',
 'david_walbridge': 'david_s._walbridge',
 'david_wannstedt': 'dave_wannstedt',
 'david_ware': 'david_s._ware',
 'david_warriner': 'david_dortch_warriner',
 'david_wasson': 'dave_wasson',
 'david_way': 'david_jacques_way',
 'david_waybur': 'david_c._waybur',
 'david_weikart': 'david_p._weikart',
 'david_weishampel': 'david_b._weishampel',
 'david_weisner': 'david_wiesner',
 'david_weiss-halivni': 'david_weiss_halivni',
 'david_weitz': 'david_a._weitz',
 'david_weldon': 'dave_weldon',
 'david_wellbery': 'david_e._wellbery',
 'david_wertz': 'david_frederick_wertz',
 'david_westenhaver': 'david_c._westenhaver',
 'david_whelan': 'dave_whelan',
 'david_whitlock': 'david_w._whitlock',
 'david_whitney': 'david_whitney_building',
 'david_whittaker': 'david_whitaker',
 'david_wiegand': 'dave_wiegand',
 'david_wiggett': 'dave_wiggett',
 'david_wilcocks': 'david_willcocks',
 'david_wilentz': 'david_t._wilentz',
 'david_willets': 'david_willetts',
 'david_winans': 'winans_family',
 'david_windsor': 'edward_viii_of_the_united_kingdom',
 'david_winer': 'dave_winer',
 'david_winfield': 'dave_winfield',
 'david_wirrpunda': 'david_wirrpanda',
 'david_wolfsohn': 'david_wolffsohn',
 'david_wolper': 'david_l._wolper',
 'david_wolverton': 'dave_wolverton',
 'david_wyndorf': 'dave_wyndorf',
 'david_wynfield': 'david_wilkie_wynfield',
 'david_x.cohen': 'david_x._cohen',
 'david_yeagley': 'david_a._yeagley',
 'david_younger': 'david_reginald_younger',
 'david_yulee': 'david_levy_yulee',
 'david_zabriske': 'david_zabriskie',
 'david_zamos': 'microsoft_corp_v._zamos',
 'david_zdrillic': 'david_zdrilic',
 'david_zeigler': 'david_ziegler',
 'david_zingg': 'david_drew_zingg',
 'david_zirakashvili': 'davit_zirakashvili',
 'david_zvi': 'david-zvi_pinkas',
 'david_zweifel': 'david_e._zweifel',
 'david_zwirner': 'david_zwirner_gallery',
 'davide_bigordi': 'davide_ghirlandaio',
 'davide_chiumento': 'davide_chiumiento',
 'davide_civaschi': 'elio_e_le_storie_tese',
 'davide_dei': 'david_dei',
 'davidgareja_monastery': 'david_gareja_monastery_complex',
 'davidge_hall': 'college_of_medicine_of_maryland',
 'davidia_involucrata': 'dove_tree',
 'davidia_magnidens': 'necatia',
 'davidic_dynasty': 'davidic_line',
 'davidic_kingdom': 'davidic_line',
 'davidic_messiah': 'jewish_messianism',
 'davidina_magnidens': 'necatia',
 'davidov_lado': 'lado_davidov',
 'davidov_strad': 'davidov_stradivarius',
 'davidsea_attenuata': 'davidsea',
 'davidson/valentini_award': 'glaad_media_awards',
 'davidson_building': 'davidson_house',
 'davidson_drobo-ampen': 'davidson_drobo-ampem',
 'davidson_library': 'ucsb_libraries',
 'davidson_mill': 'paper_mills_of_aberdeen',
 'davidson_nicol': 'abioseh_nicol',
 'davidson_plum': 'davidsonia',
 'davidson_prize': 'rollo_davidson_prize',
 'davidson_university': 'davidson_college',
 'davie_armstrong': 'davey_armstrong',
 'davie_deans': 'the_heart_of_midlothian',
 'davie_gibson': 'dave_gibson',
 'davie_hay': 'david_hay',
 'davie_jones': 'david_jones',
 'davie_kerr': 'dave_kerr',
 'davie_meiklejohn': 'david_meiklejohn',
 'davie_shipyard': 'davie_shipbuilding',
 'davie_street': 'davie_village',
 'davie_tough': 'dave_tough',
 'davie_white': 'david_white',
 'davies-bacon_act': 'davis-bacon_act',
 'davies-unruh_effect': 'unruh_effect',
 'davies_a.c.': 'albany_twilight_league',
 'davies_ac': 'albany_twilight_league',
 'davies_giddy': 'davies_gilbert',
 'davies_hall': 'louise_m._davies_symphony_hall',
 'davies_inquiry': 'jayant_patel',
 'davies_plantation': 'davies_manor',
 'daviesia_acanthoclada': 'hovea_acanthoclada',
 'davik_kang': 'star_wars:_knights_of_the_old_republic',
 'davina_mccoll': 'davina_mccall',
 'davinci_code': 'the_da_vinci_code',
 'davinci_dsp': 'texas_instruments_davinci',
 'davis-douglas_cloudster': 'douglas_cloudster',
 'davis-kahan_theorem': 'eigengap',
 'davis-logemann-loveland_algorithm': 'dpll_algorithm',
 'davis-monthan_afb': 'davis-monthan_air_force_base',
 'davis-monthan_field': 'davis-monthan_air_force_base',
 'davis-putnam-logemann-loveland_algorithm': 'dpll_algorithm',
 'davis_besse': 'davis-besse_nuclear_power_station',
 'davis_butler': 'david_butler',
 'davis_causeway': 'courtney_campbell_causeway',
 'davis_clark': 'davis_wasgatt_clark',
 'davis_crausby': 'david_crausby',
 'davis_da-3': 'davis_da-2',
 'davis_dewey': 'davis_rich_dewey',
 'davis_experiment': 'homestake_experiment',
 'davis_hawke': 'davis_wolfgang_hawke',
 'davis_lock': 'soo_locks',
 'davis_love': 'davis_love_iii',
 'davis_mansion': 'david_davis_mansion',
 'davis_merritt': 'w._davis_merritt',
 'davis_monthan': 'davis-monthan_air_force_base',
 'davis_mothball': 'davis-monthan_air_force_base',
 'davis_motorsports': 'jd_motorsports',
 'davis_oakey': 'p._davis_oakey',
 'davis_robertson': 'dave_robertson',
 'davis_sisters': 'the_davis_sisters',
 'davis_sterling': 'davis-stirling_common_interest_development_act',
 'davis_stirling': 'davis-stirling_common_interest_development_act',
 'davis_straits': 'davis_strait',
 'davis_uko': 'devis_uko',
 'davis_waite': 'davis_hanson_waite',
 'davisco_foods': 'davisco_foods_international',
 'davison_university': 'davidson_college',
 'davisson-germer_prize': 'davisson-germer_prize_in_atomic_or_surface_physics',
 'davit_bakradze': 'david_bakradze',
 'davit_chaladze': 'david_chaladze',
 'davit_coskun': 'dave_coskunian',
 'davit_gamkrelidze': 'david_gamkrelidze',
 'davit_garedji': 'david_gareja_monastery_complex',
 'davit_gareji': 'david_gareja_monastery_complex',
 'davit_khmelidze': 'david_khmelidze',
 'davit_kldiashvili': 'david_kldiashvili',
 'davit_kuropalati': 'david_iii_of_tao',
 'davit_manoyan': 'david_manoyan',
 'davit_mudjiri': 'davit_mujiri',
 'davit_odikadze': 'david_odikadze',
 'davit_tevzadze': 'david_tevzadze',
 'davita_inc.': 'davita',
 'davlat_ismonov': 'davlat_usmon',
 'davlatmand_kholor': 'davlatmand_kholov',
 'davleigh_chase': 'daveigh_chase',
 'davlin_lotze': 'saga_of_seven_suns',
 'davod_azad': 'davood_azad',
 'davod_rashidi': 'davoud_rashidi',
 'davon_boddie': 'bad_newz_kennels_dog_fighting_investigation',
 'davood_abedinzadeh': 'davoud_abedinzadeh',
 'davood_fanaee': 'davoud_fanaei',
 'davood_fanaei': 'davoud_fanaei',
 'davood_rashidi': 'davoud_rashidi',
 'davoodi_nader': 'nader_davoodi',
 'davor_domazet-loso': 'davor_domazet',
 'davor_gobac': 'psihomodo_pop',
 'davor_sucic': 'sejo_sexon',
 'davos_debate': 'world_economic_forum',
 'davos_eisstadion': 'vaillant_arena',
 'davos_forums': 'world_economic_forum',
 'davos_gr': 'davos',
 'davos_hc': 'hc_davos',
 'davos_lake': 'lake_davos',
 'davos_platz': 'davos-platz',
 'davos_question': 'world_economic_forum',
 'davoser_see': 'lake_davos',
 'davoud_etminani': 'taekwondo',
 'davoud_fanaee': 'davoud_fanaei',
 'davric_corportation': 'asi_technology_corporation',
 'davron_mirzaev': 'davron_mirzayev',
 'davrondzhon_tukhtasunov': 'davronjon_tukhtasunov',
 'davtu_equations': 'equations_of_motion',
 'davud_khan': 'daud_khan',
 'davvy_gunn': 'david_john_gunn',
 'davy_crocket': 'davy_crockett',
 'davy_gam': 'dafydd_gam',
 'davy_graham': 'davey_graham',
 'davy_grolton': 'dave_grohl',
 'davy_gunn': 'david_john_gunn',
 'davy_harte': 'david_harte',
 'davy_law': 'david_law',
 'davy_macpherson': 'david_mcpherson',
 'davy_moore': 'davey_moore',
 'davy_pollack': 'david_pollack',
 'davy_winder': 'davey_winder',
 'davydov_family': 'davydov',
 'davydov_stradivarius': 'davidov_stradivarius',
 'daw_book': 'daw_books',
 'dawa_bazaar': 'dava_bazaar',
 'dawa_party': 'islamic_dawa_party',
 'dawa_sangpo': 'suchandra',
 'dawa_training': 'dawah',
 'dawadmi_ldwdmy': 'dawadmi',
 'dawan_language': 'atoni',
 'dawen_sun': 'da-wen_sun',
 'dawes-severalty_act': 'dawes_act',
 'dawes_roll': 'dawes_rolls',
 'dawesville_cut': 'dawesville_channel',
 'dawid_apfelbaum': 'dawid_moryc_apfelbaum',
 'dawid_husselman': 'hakkies_husselman',
 'dawid_peleg': 'david_peleg',
 'dawid_warszawski': 'konstanty_gebert',
 'dawit_i': 'dawit_i_of_ethiopia',
 'dawit_ii': 'dawit_ii_of_ethiopia',
 'dawit_iii': 'dawit_iii_of_ethiopia',
 'dawkins_fish': 'parodies_of_the_ichthys_symbol',
 'dawkins_reforms': 'dawkins_revolution',
 'dawkins_trophy': 'pete_dawkins_trophy',
 'dawlat_al-bahrain': 'bahrain',
 'dawlat_qatar': 'qatar',
 'dawlat_yar': 'dawlat_yar_district',
 'dawlish_station': 'dawlish_railway_station',
 'dawmat_al-jandal': 'dumat_al-jandal',
 'dawn-dusk_orbit': 'sun-synchronous_orbit',
 'dawn-marie_wesley': 'dawn-marie_wesley_suicide',
 'dawn/dusk_orbit': 'sun-synchronous_orbit',
 'dawn_adams': 'dawn_addams',
 'dawn_ape': 'aegyptopithecus',
 'dawn_ashworth': 'colin_pitchfork',
 'dawn_bear': 'ursavus_elmensis',
 'dawn_caste': 'exalted',
 'dawn_dog': 'hesperocyon',
 'dawn_frith': 'dawn_whyatt_frith',
 'dawn_gate': 'gate_of_dawn',
 'dawn_granger': 'hawk_and_dove',
 'dawn_hope': 'dawn_woods',
 'dawn_horse': 'hyracotherium',
 'dawn_johnson': 'dawn_johnsen',
 'dawn_kelly': 'dawn_lambertsen_kelly',
 'dawn_lambertsen-kelly': 'dawn_lambertsen_kelly',
 'dawn_lewis': 'dawnn_lewis',
 'dawn_marie': 'dawn_marie_psaltis',
 'dawn_masterson': 'dawn_masterton',
 'dawn_mccarthy': 'faun_fables',
 'dawn_miceli': 'the_dawn_and_drew_show',
 'dawn_miller': 'dawn_swann',
 'dawn_pattengill': 'dawn_pettengill',
 'dawn_phenomenon': 'dawn_effect',
 'dawn_poppy': 'eomecon',
 'dawn_psaltis': 'dawn_marie_psaltis',
 'dawn_redwood': 'metasequoia',
 'dawn_redwoods': 'metasequoia',
 'dawn_rider': 'the_dawn_rider',
 'dawn_sass': 'dawn_marie_sass',
 'dawn_schafer': 'the_baby-sitters_club',
 'dawn_service': 'anzac_day',
 'dawn_simulator': 'dawn_simulation',
 'dawn_skye': 'azura_skye',
 'dawn_stensland': 'wtxf-tv',
 'dawn_stone': 'eolith',
 'dawn_storozynski': 'azura_skye',
 'dawn_sundog': 'false_sunrise',
 'dawn_timmeney': 'wcau',
 'dawn_upshore': 'dawn_upshaw',
 'dawn_winkler-kinateder': 'dawn_winkler',
 'dawney_day': 'dawnay_day',
 'dawning_4000a': 'dawning_information_industry',
 'dawning_5000a': 'dawning_information_industry',
 'dawning_information': 'dawning_information_industry',
 'dawnmarie_psaltis': 'dawn_marie_psaltis',
 'dawns_men': 'the_merry_maidens',
 'dawood_ebrahim': 'dawood_ibrahim',
 'dawood_hussnei': 'dawood_hosni',
 'dawood_ibraham': 'dawood_ibrahim',
 'dawoodi_bohras': 'dawoodi_bohra',
 'dawri_al-nokba': 'iraqi_premier_league',
 'dawri_al-nokhba': 'iraqi_premier_league',
 'dawry_etisalat': 'egyptian_premier_league',
 'daws_hill': 'raf_daws_hill',
 'dawson_brothers': 'dawson_bros',
 'dawson_caribou': 'queen_charlotte_islands_caribou',
 'dawson_integral': 'dawson_function',
 'dawson_isd': 'dawson_independent_school_district',
 'dawson_park': 'broughty_ferry',
 'dawson_shooting': 'dawson_college_shooting',
 'dawsons_integral': 'dawson_function',
 'dawth_vader': 'darth_vader',
 'dawu_county': 'dawu',
 'dawud_wharnsby': 'dawud_wharnsby_ali',
 'dax_30': 'dax',
 'dax_index': 'dax',
 'dax_phyz': 'phyz',
 'dax_rider': 'dax_riders',
 'daxcon_engineering': 'daxcon',
 'daxenos_elmont': 'dex_elmont',
 'daxian_airport': 'dachuan_airport',
 'daxiatitan_binglingi': 'daxiatitan',
 'daxingan_ling': 'greater_khingan',
 'daxton_holdren': 'dax_holdren',
 'day-age_creationist': 'day-age_creationism',
 'day-age_model': 'day-age_creationism',
 'day-age_theory': 'day-age_creationism',
 'day-blooming_cestrum': 'cestrum_diurnum',
 'day-care_center': 'day_care',
 'day-care_centre': 'day_care',
 'day-for-a-year_principle': 'day-year_principle',
 'day/night_odi': 'limited_overs_cricket',
 'day/stout/warren_algorithm': 'dsw_algorithm',
 'day_26': 'day26',
 'day_after': 'the_day_after',
 'day_age': 'day-age_creationism',
 'day_bed': 'daybed',
 'day_blindness': 'hemeralopia',
 'day_dream': 'daydream',
 'day_dreaming': 'daydream',
 'day_dreams': 'daydream',
 'day_dress': 'dress',
 'day_duration': 'day',
 'day_fine': 'day-fine',
 'day_flower': 'commelina',
 'day_gecko': 'phelsuma',
 'day_geckos': 'phelsuma',
 'day_god': 'sky_deity',
 'day_h': 'dagen_h',
 'day_hops': 'day_pupil',
 'day_laborer': 'day_labor',
 'day_laborers': 'day_labor',
 'day_labour': 'day_labor',
 'day_labourer': 'day_labor',
 'day_lewis': 'day-lewis',
 'day_lilly': 'daylily',
 'day_lily': 'daylily',
 'day_medal': 'arthur_l._day_medal',
 'day_moon': 'tvxq_discography',
 'day_name': 'week-day_names',
 'day_nursery': 'day_care',
 'day_octopus': 'big_blue_octopus',
 'day_pass': 'transit_pass',
 'day_planner': 'personal_organizer',
 'day_player': 'supporting_actor',
 'day_prize': 'howard_e._day_prize',
 'day_schools': 'day_school',
 'day_shifts': 'day_shift',
 'day_surgery': 'outpatient_surgery',
 'day_trade': 'day_trading',
 'day_traders': 'day_trader',
 'day_trades': 'day_trading',
 'day_trail': 'trail',
 'day_treatment': 'partial_hospitalization',
 'day_trip': 'day-tripper',
 'day_trippers': 'day-tripper',
 'day_turner': 'day_g._turner',
 'daya_pawar': 'dagdu_maruti_pawar',
 'daya_vati': 'guru_ram_das',
 'daya_wan': 'daya_bay',
 'dayal_ji': 'advaitanand_ji',
 'dayal_singh': 'shiv_dayal_singh',
 'dayan_center': 'moshe_dayan_center_for_middle_eastern_and_african_studies',
 'dayan_haan': 'dayan_khan',
 'dayan_institute': 'moshe_dayan_center_for_middle_eastern_and_african_studies',
 'dayan_town': 'old_town_of_lijiang',
 'dayanad_saraswati': 'swami_dayananda_saraswati',
 'dayanand_saraswati': 'swami_dayananda_saraswati',
 'dayananda_sarasvati': 'swami_dayananda_saraswati',
 'dayananda_saraswati': 'swami_dayananda_saraswati',
 'dayang_nurfazah': 'dayang_nurfaizah',
 'dayaram_jethmal': 'd._j._science_college',
 'daybreak_pictures': 'tinopolis',
 'daybreak_star': 'daybreak_star_cultural_center',
 'daycare_center': 'day_care',
 'daychopan_district': 'dey_chopan_district',
 'daycount_convention': 'day_count_convention',
 'dayday_inlet': 'taiya_inlet',
 'daydaye_township': 'dedaye_township',
 'daydream_tour': 'daydream_world_tour',
 'daye_county': 'daye',
 'dayeh_university': 'da-yeh_university',
 'dayere_mina': 'the_cycle',
 'dayereh-ye_mina': 'the_cycle',
 'dayereh_mina': 'the_cycle',
 'dayglo_pirates': 'the_dayglo_pirates',
 'dayglow_abortions': 'dayglo_abortions',
 'dayic_languages': 'bornean_languages',
 'daykondi_province': 'daykundi_province',
 'dayle_douglas': 'ewart_adamson',
 'daylight-saving_time': 'daylight_saving_time',
 'daylight_breaking': 'no_motiv',
 'daylight_filter': 'photographic_filter',
 'daylight_pipe': 'light_tube',
 'daylight_saving': 'daylight_saving_time',
 'daylight_savings': 'daylight_saving_time',
 'daylight_time': 'daylight_saving_time',
 'daylight_trading': 'day_trading',
 'daymeion_hughes': 'dante_hughes',
 'dayong_airport': 'zhangjiajie_airport',
 'dayr_ad-dhubban': 'deir_al-dubban',
 'dayr_al-bahri': 'deir_el-bahri',
 'dayr_al-barsha': 'deir_el-bersha',
 'dayr_al-dubban': 'deir_al-dubban',
 'dayr_al-ghusoun': 'deir_al-ghusun',
 'dayr_al-ghusun': 'deir_al-ghusun',
 'dayr_al-madinah': 'deir_el-medina',
 'dayr_al-qasi': 'dayr_al-qassi',
 'dayr_al-zawr': 'deir_ez-zor',
 'dayr_az-zawr': 'deir_ez-zor',
 'dayr_ghassana': 'bani_zeid',
 'dayr_hanna': 'deir_hanna',
 'dayr_istiya': 'deir_istiya',
 'dayr_mountain': 'jebel_dair',
 'dayr_qaddis': 'deir_qaddis',
 'dayr_yasin': 'deir_yassin',
 'days_debtors': 'debtor_days',
 'days_hotel': 'days_inn',
 'daysh_building': 'newcastle_university_buildings',
 'daystar_tv': 'daystar_television_network',
 'daystrom_institute': 'the_ultimate_computer',
 'daytime_cw': 'the_cw_daytime',
 'daytime_drama': 'soap_opera',
 'daytime_emmy': 'daytime_emmy_award',
 'daytime_emmys': 'daytime_emmy_award',
 'daytime_headlights': 'daytime_running_lamp',
 'daytime_length': 'day_length',
 'daytime_serial': 'soap_opera',
 'daytime_tv': 'daytime_television',
 'daytime_wb': 'the_cw_daytime',
 'dayton-chillicothe_road': 'u.s._route_35',
 'dayton-germantown_road': 'ohio_state_route_4',
 'dayton-greenville_road': 'ohio_state_route_49',
 'dayton-hudson_corp.': 'target_corporation',
 'dayton-hudson_corporation': 'target_corporation',
 'dayton-indianapolis_road': 'u.s._route_35',
 'dayton-lakeview_road': 'ohio_state_route_235',
 'dayton-new-lebanon_airport': 'dahio_trotwood_airport',
 'dayton-springfield-greenville_csa': 'dayton-springfield-greenville_combined_statistical_area',
 'dayton-springfield_road': 'ohio_state_route_4',
 'dayton-troy_road': 'u.s._route_25',
 'dayton-wright_chummy': 'consolidated_pt-1',
 'dayton-wright_ps-1': 'dayton-wright_xps-1',
 'dayton-wright_sdw': 'douglas_dt',
 'dayton-wright_sj-1': 'standard_j',
 'dayton-wright_ta-3': 'consolidated_pt-1',
 'dayton-wright_ta-5': 'consolidated_pt-1',
 'dayton-wright_tw-3': 'consolidated_pt-1',
 'dayton-wright_xb-1a': 'bristol_f.2_fighter',
 'dayton_accord': 'dayton_agreement',
 'dayton_accords': 'dayton_agreement',
 'dayton_agreements': 'dayton_agreement',
 'dayton_christian': 'dayton_christian_high_school',
 'dayton_family': 'the_dayton_family',
 'dayton_gym-cadets': 'dayton_triangles',
 'dayton_herald': 'dayton_daily_news',
 'dayton_hide': 'dayton_hyde',
 'dayton_history': 'montgomery_county_historical_society',
 'dayton_hobbs': 'tee_ball',
 'dayton_hudson': 'target_corporation',
 'dayton_isd': 'dayton_independent_school_district',
 'dayton_journal': 'dayton_daily_news',
 'dayton_journal-herald': 'dayton_daily_news',
 'dayton_law': 'university_of_dayton_school_of_law',
 'dayton_msa': 'greater_dayton',
 'dayton_philharmonic': 'dayton_philharmonic_orchestra',
 'dayton_phillips': 'dayton_e._phillips',
 'dayton_rogers': 'dayton_leroy_rogers',
 'dayton_treaty': 'dayton_agreement',
 'dayton_university': 'university_of_dayton',
 'dayton_wings': 'dayton_ducks',
 'daytona_100': 'daytona_200',
 'daytona_2': 'daytona_usa_2',
 'daytona_650': 'triumph_daytona_650',
 'daytona_675': 'triumph_daytona_675',
 'daytona_955': 'triumph_daytona_955i',
 'daytona_cosmograph': 'rolex_daytona',
 'daytona_international': 'daytona_international_speedway',
 'daytona_news-journal': 'the_daytona_beach_news-journal',
 'daytona_raceway': 'daytona_international_speedway',
 'daytona_speedway': 'daytona_international_speedway',
 'daytona_speedweeks': 'speedweeks',
 'daytona_state': 'daytona_state_college',
 'daytrotter_session': 'daytrotter',
 'daz_efx': 'das_efx',
 'daz_hopewood': 'daz_eden',
 'daz_hopwood': 'daz_eden',
 'daz_productions': 'daz_3d',
 'dazai_osamu': 'osamu_dazai',
 'dazzle_dancer': 'the_dazzle_dancers',
 'dazzle_dancers': 'the_dazzle_dancers',
 'dazzle_paint': 'dazzle_camouflage',
 'dazzle_painting': 'dazzle_camouflage',
 'dazzle_ship': 'dazzle_camouflage',
 'dazzling_cup': 'caloscypha'}
        