
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_de = {'de-15_cable': 'vga_connector',
 'de-alcoholized_beer': 'low-alcohol_beer',
 'de-asphalted_oil': 'de-asphalter',
 'de-asphalting_unit': 'de-asphalter',
 'de-facto_currency': 'de_facto_currency',
 'de-facto_standard': 'de_facto_standard',
 'de-flavorizing_machine': 'deflavorizing_machine',
 'de-icing_boot': 'deicing_boot',
 'de-icing_fluid': 'deicing_fluid',
 'de-icing_system': 'ice_protection_system',
 'de-industrialization_crisis': 'deindustrialization',
 'de-ionised_water': 'purified_water',
 'de-ionized_water': 'purified_water',
 'de-merit_good': 'demerit_good',
 'de-mining_agencies': 'mine_clearance_agencies',
 'de-no-fa_a/s': 'denofa',
 'de-no-fa_as': 'denofa',
 'de-salination_plant': 'desalination',
 'de9_transitions': 'de9:_transitions',
 'de_.50': 'desert_eagle',
 'de_1': 'delaware_route_1',
 'de_10': 'delaware_route_10',
 'de_100': 'delaware_route_100',
 'de_10a': 'delaware_route_10_alternate',
 'de_11': 'delaware_route_11',
 'de_11000': 'tcdd_de11000',
 'de_12': 'delaware_route_12',
 'de_14': 'delaware_route_14',
 'de_141': 'delaware_route_141',
 'de_14a': 'delaware_route_1a',
 'de_15': 'delaware_route_15',
 'de_16': 'delaware_route_16',
 'de_17': 'delaware_route_17',
 'de_18': 'delaware_route_18',
 'de_1a': 'delaware_route_1a',
 'de_1b': 'delaware_route_1b',
 'de_1d': 'delaware_route_1d',
 'de_2': 'delaware_route_2',
 'de_20': 'delaware_route_20',
 'de_202': 'delaware_route_202',
 'de_22000': 'tcdd_de22000',
 'de_23': 'delaware_route_23',
 'de_24': 'delaware_route_24',
 'de_24000': 'tcdd_de24000',
 'de_26': 'delaware_route_26',
 'de_261': 'delaware_route_261',
 'de_273': 'delaware_route_273',
 'de_28': 'u.s._route_9_in_delaware',
 'de_286': 'delaware_route_286',
 'de_299': 'delaware_route_299',
 'de_3': 'delaware_route_3',
 'de_30': 'delaware_route_30',
 'de_300': 'delaware_route_300',
 'de_33000': 'tcdd_de33000',
 'de_34': 'delaware_route_34',
 'de_36': 'delaware_route_36',
 'de_37': 'delaware_route_37',
 'de_4': 'delaware_route_4',
 'de_404': 'delaware_route_404',
 'de_404b': 'delaware_route_404_business',
 'de_41': 'delaware_route_41',
 'de_42': 'delaware_route_42',
 'de_44': 'delaware_route_44',
 'de_48': 'delaware_route_48',
 'de_491': 'delaware_route_491',
 'de_5': 'delaware_route_5',
 'de_52': 'delaware_route_52',
 'de_54': 'delaware/maryland_route_54',
 'de_58': 'delaware_route_58',
 'de_6': 'delaware_route_6',
 'de_62': 'delaware_route_62',
 'de_7': 'delaware_route_7',
 'de_71': 'delaware_route_71',
 'de_72': 'delaware_route_72',
 'de_8': 'delaware_route_8',
 'de_82': 'delaware_route_82',
 'de_896': 'delaware_route_896',
 'de_9': 'delaware_route_9',
 'de_92': 'delaware_route_92',
 'de_9a': 'delaware_route_9a',
 'de_aanslag': 'the_assault',
 'de_affaire': 'de-affaire',
 'de_agricultura': 'de_agri_cultura',
 'de_alkmaarderhout': 'alkmaarderhout',
 'de_ambris': 'alceste_de_ambris',
 'de_amicitia': 'laelius_de_amicitia',
 'de_angulo': 'angulo',
 'de_anima': 'on_the_soul',
 'de_asielzoeker': 'the_asylum_seeker',
 'de_avo': 'ayel',
 'de_babione': 'babio',
 'de_backer': 'augustin_de_backer',
 'de_bakker': 'thiemo_de_bakker',
 'de_bange': 'charles_ragon_de_bange',
 'de_beaumont': 'house_of_beaumont',
 'de_beauvoir': 'simone_de_beauvoir',
 'de_bellefon': 'besserat_de_bellefon',
 'de_belloy': 'pierre-laurent_buirette_de_belloy',
 'de_benoist': 'benoist',
 'de_bentvueghels': 'bentvueghels',
 'de_bermingham': 'de_birmingham_family',
 'de_blainville': 'henri_marie_ducrotay_de_blainville',
 'de_blois': 'blois_family',
 'de_blowitz': 'henri_blowitz',
 'de_boissieu': 'boissieu',
 'de_bonneval': 'claude_alexandre_de_bonneval',
 'de_borda': 'claiborne_pell',
 'de_botton': 'alain_de_botton',
 'de_braak': 'stadion_de_braak',
 'de_brailes': 'william_de_brailes',
 'de_brauw': 'de_brauw_blackstone_westbroek',
 'de_brazza': 'pierre_savorgnan_de_brazza',
 'de_brito': 'brito',
 'de_broglie': 'louis_de_broglie',
 'de_brosse': 'debrosse',
 'de_bruijn': 'nicolaas_govert_de_bruijn',
 'de_brullier': 'nigel_de_brulier',
 'de_bry': 'theodor_de_bry',
 'de_bug': 'debugging',
 'de_caelo': 'on_the_heavens',
 'de_candolle': 'augustin_pyramus_de_candolle',
 'de_caritat': 'marquis_de_condorcet',
 'de_caso': 'michel_de_caso',
 'de_casteljau': 'paul_de_casteljau',
 'de_castelnau': 'castelnau',
 'de_castro': 'castro',
 'de_cazanove': 'charles_de_cazanove',
 'de_ceglie': 'paolo_de_ceglie',
 'de_certeau': 'michel_de_certeau',
 'de_cervantes': 'miguel_de_cervantes',
 'de_champagne': 'guillaume_aux_blanches_mains',
 'de_chardin': 'pierre_teilhard_de_chardin',
 'de_chen': 'chen_de',
 'de_chirico': 'giorgio_de_chirico',
 'de_cleyre': 'voltairine_de_cleyre',
 'de_coelo': 'on_the_heavens',
 'de_condorcet': 'marquis_de_condorcet',
 'de_copia': 'copia:_foundations_of_the_abundant_style',
 'de_coppet': 'jules_marcel_de_coppet',
 'de_coras': 'coras',
 'de_coucy': 'coucy',
 'de_courcel': 'geoffroy_chodron_de_courcel',
 'de_coussemaker': 'edmond_de_coussemaker',
 'de_cymru': 'south_wales',
 'de_dicto': 'de_dicto_and_de_re',
 'de_dierenbescherming': 'dutch_society_for_the_protection_of_animals',
 'de_dominis': 'marco_antonio_de_dominis',
 'de_donis': 'de_donis_conditionalibus',
 'de_doot': 'jan_de_doot',
 'de_duve': 'christian_de_duve',
 'de_efteling': 'efteling',
 'de_es': 'de_es_schwertberger',
 'de_evia': 'edgar_de_evia',
 'de_fabrica': 'de_humani_corporis_fabrica',
 'de_facto-standard': 'de_facto',
 'de_falla': 'manuel_de_falla',
 'de_felipe': 'pedro_de_felipe',
 'de_finibus': 'de_finibus_bonorum_et_malorum',
 'de_forciglioni': 'antoninus_of_florence',
 'de_fretas': 'freta',
 'de_frikonservative': 'free_conservatives',
 'de_fructibus': 'de_fructibus_et_seminibus_plantarum',
 'de_galgenwaard': 'stadion_galgenwaard',
 'de_gamerra': 'giovanni_de_gamerra',
 'de_gasperi': 'alcide_de_gasperi',
 'de_gaulle': 'charles_de_gaulle',
 'de_gaultier': 'jules_de_gaultier',
 'de_gelderland': 'hnlms_de_gelderland',
 'de_generatione': 'william_harvey',
 'de_gennes': 'pierre-gilles_de_gennes',
 'de_ghisolfi': 'ghisolfi',
 'de_ghizolfi': 'ghisolfi',
 'de_gisolfi': 'ghisolfi',
 'de_goeje': 'michael_jan_de_goeje',
 'de_goey': 'ed_de_goey',
 'de_goffert': 'stadion_de_goffert',
 'de_gogue': 'gogue',
 'de_goncourt': 'goncourt_brothers',
 'de_gordyk': 'gorredijk',
 'de_gorzen': 'the_gorzen',
 'de_gourmont': 'remy_de_gourmont',
 'de_goya': 'francisco_goya',
 'de_grey': 'aubrey_de_grey',
 'de_griezelbus': 'gruesome_school_trip',
 'de_grigny': 'nicolas_de_grigny',
 'de_gua': 'jean_paul_de_gua_de_malves',
 'de_guingand': 'freddie_de_guingand',
 'de_guizolfi': 'ghisolfi',
 'de_gunzburg': 'nicolas_de_gunzburg',
 'de_guzman': 'guzman',
 'de_halonneso': 'on_the_halonnesus',
 'de_hautdesert': 'green_knight',
 'de_haviland': 'de_havilland',
 'de_heem': 'jan_davidszoon_de_heem',
 'de_heideroosjes': 'heideroosjes',
 'de_heijkant': 'heikant',
 'de_heikant': 'heikant',
 'de_homem-christo': 'guy-manuel_de_homem-christo',
 'de_hondt': 'canisius',
 'de_hong': 'dehong_dai_and_jingpo_autonomous_prefecture',
 'de_hoop': 'de_hoop_nature_reserve',
 'de_inevitable': 'three_6_mafia',
 'de_iure': 'de_jure',
 'de_johnsons': 'the_johnsons',
 'de_julleville': 'louis_petit_de_julleville',
 'de_jurk': 'the_dress',
 'de_kalb': 'dekalb',
 'de_kersenpluk': 'the_cherry_pick',
 'de_keynes': 'john_maynard_keynes',
 'de_klerk': 'klerk',
 'de_klipdrift': 'battle_of_tweebosch',
 'de_kooij': 'de_kooy_airfield',
 'de_kooning': 'kooning',
 'de_kooy': 'de_kooy_airfield',
 'de_kribbebijter': 'the_cross-patch',
 'de_kuip': 'feijenoord_stadion',
 'de_la': 'de_la_soul',
 'de_laci': 'de_lacy',
 'de_laet': 'ritchie_de_laet',
 'de_laila': 'gma_network',
 'de_lancre': 'pierre_de_rostegny',
 'de_lanessan': 'jean_marie_antoine_de_lanessan',
 'de_lannoy': 'delannoy',
 'de_lanoy': 'lannoy',
 'de_lapidibus': 'theophrastus',
 'de_laplace': 'pierre-simon_laplace',
 'de_latouche': 'henri_de_latouche',
 'de_lattre': 'delattre',
 'de_lavoisier': 'antoine_lavoisier',
 'de_leeuw': 'leeuw',
 'de_lellis': 'sylvio_de_lellis',
 'de_lempicka': 'tamara_de_lempicka',
 'de_lennoy': 'lannoy',
 'de_lenoy': 'lannoy',
 'de_leonist': 'de_leonism',
 'de_lillos': 'delillos',
 'de_lisle': 'delisle',
 'de_lolme': 'jean-louis_de_lolme',
 'de_lora': 'lora',
 'de_lorean': 'delorean',
 'de_lorme': 'delorme',
 'de_loutherbourg': 'philip_james_de_loutherbourg',
 'de_luca': 'luca',
 'de_luci': 'de_lucy',
 'de_lundin': 'thomas_de_lundin',
 'de_lusignan': 'lusignan_dynasty',
 'de_machy': 'le_sieur_de_machy',
 'de_macque': 'giovanni_de_macque',
 'de_magistris': 'luigi_de_magistris',
 'de_mailla': 'joseph-anne-marie_de_moyriac_de_mailla',
 'de_marbot': 'marbot_family',
 'de_marca': 'pierre_de_marca',
 'de_marsh': 'd._e._marsh',
 'de_martino': 'ernesto_de_martino',
 'de_massy': 'elisabeth-anne_de_massy',
 'de_matos': 'matos',
 'de_maupassant': 'guy_de_maupassant',
 'de_medicamine': 'medicamina_faciei_femineae',
 'de_medici': 'house_of_medici',
 'de_meester': 'theodoor_de_meester',
 'de_menezes': 'menezes',
 'de_minimus': 'de_minimis',
 'de_moederbond': 'general_alliance_of_labour_unions_in_suriname',
 'de_moeren': 'veurne',
 'de_moivre': 'abraham_de_moivre',
 'de_molinari': 'gustave_de_molinari',
 'de_monte': 'philippe_de_monte',
 'de_montfort': 'montfort',
 'de_montmorency': 'house_of_montmorency',
 'de_moraes': 'moraes',
 'de_musset': 'alfred_de_musset',
 'de_nero': 'robert_de_niro',
 'de_nio': 'samfundet_de_nio',
 'de_nios': 'samfundet_de_nio',
 'de_niro': 'robert_de_niro',
 'de_noailles': 'noailles',
 'de_noorderlingen': 'the_northerners',
 'de_obsessione': 'de_obsessione_dunelmi',
 'de_oficiis': 'de_officiis',
 'de_oliveira': 'oliveira',
 'de_orto': 'marbrianus_de_orto',
 'de_page': 'henri_de_page',
 'de_pallio': 'tertullian',
 'de_pauw': 'pauw',
 'de_periculis': 'william_of_saint-amour',
 'de_pina': 'rui_de_pina',
 'de_pisan': 'christine_de_pizan',
 'de_pizan': 'christine_de_pizan',
 'de_plancy': 'collin_de_plancy',
 'de_plano': 'summary_judgment',
 'de_poincy': 'phillippe_de_longvilliers_de_poincy',
 'de_predis': 'giovanni_ambrogio_de_predis',
 'de_principatibus': 'the_prince',
 'de_quadris': 'johannes_de_quadris',
 'de_quen': 'jean_de_quen',
 'de_quental': 'antero_de_quental',
 'de_quincey': 'thomas_de_quincey',
 'de_quincy': 'thomas_de_quincey',
 'de_rada': 'girolamo_de_rada',
 'de_rais': 'gilles_de_rais',
 'de_re': 'de_dicto_and_de_re',
 'de_redactie': 'vlaamse_radio-_en_televisieomroep',
 'de_regalado': 'peter_de_regalado',
 'de_reguer': 'de_rigueur',
 'de_regure': 'de_rigueur',
 'de_republica': 'de_re_publica',
 'de_revolutionibus': 'de_revolutionibus_orbium_coelestium',
 'de_rham': 'georges_de_rham',
 'de_rham-cohomology': 'de_rham_cohomology',
 'de_rigeur': 'de_rigueur',
 'de_riguer': 'de_rigueur',
 'de_rippe': 'albert_de_rippe',
 'de_ro': 'dwayne_de_rosario',
 'de_rohan': 'house_of_rohan',
 'de_ronsard': 'pierre_de_ronsard',
 'de_rore': 'cipriano_de_rore',
 'de_rothschild': 'rothschild_family',
 'de_roumanie': 'romanian_royal_family',
 'de_rubeis': 'bernardo_de_rossi',
 'de_ruijter': 'michiel_de_ruyter',
 'de_ruvere': 'della_rovere_family',
 'de_ruyter': 'michiel_de_ruyter',
 'de_sabata': 'victor_de_sabata',
 'de_sacy': 'silvestre_de_sacy',
 'de_sade': 'marquis_de_sade',
 'de_saussure': 'saussure',
 'de_schaduwlopers': 'the_shadow_walkers',
 'de_segonzac': 'benoit_dunoyer_de_segonzac',
 'de_senaat': 'belgian_senate',
 'de_senectute': 'cato_maior_de_senectute',
 'de_seversky': 'alexander_p._de_seversky',
 'de_sica': 'vittorio_de_sica',
 'de_silva': 'silva',
 'de_sitter': 'willem_de_sitter',
 'de_situ': 'de_situ_albanie',
 'de_slane': 'william_mcguckin_de_slane',
 'de_smurfen': 'the_smurfs',
 'de_sol': 'desol',
 'de_sordi': 'newton_de_sordi',
 'de_souche': 'pure_laine',
 'de_sousa': 'sousa',
 'de_sphaera': 'de_sphaera_mundi',
 'de_staalmeesters': 'the_sampling_officials',
 'de_sterrennacht': 'the_starry_night',
 'de_stevenson': 'd._e._stevenson',
 'de_stradivarus': 'zijn_viool',
 'de_swaen': 'michiel_de_swaen',
 'de_t': 'de_tomaso',
 'de_tartagnis': 'alexander_de_tartagnis',
 'de_tasjesdief': 'the_purse_snatcher',
 'de_telegeert': 'de_telegraaf',
 'de_thou': 'jacques_auguste_de_thou',
 'de_tigers': 'detroit_tigers',
 'de_tocqueville': 'alexis_de_tocqueville',
 'de_toqueville': 'alexis_de_tocqueville',
 'de_tussentijd': 'unknown_time',
 'de_uithof': 'uithof',
 'de_umfraville': 'umfraville',
 'de_valom': 'de_falom',
 'de_van': 'demchugdongrub',
 'de_vattel': 'emerich_de_vattel',
 'de_veenboer': 'salomo_de_veenboer',
 'de_verstekeling': 'the_stowaway',
 'de_vico': 'vico',
 'de_ville': 'cadillac_deville',
 'de_villepin': 'dominique_de_villepin',
 'de_vink': 'de_vink_railway_station',
 'de_vinne': 'theodore_low_de_vinne',
 'de_vis': 'charles_walter_de_vis',
 'de_vita': 'de_vita_libri_tres',
 'de_vlieger': 'simon_de_vlieger',
 'de_volder': 'burchard_de_volder',
 'de_volewijckers': 'volewijckers',
 'de_vuursche': 'lage_vuursche',
 'de_walt': 'dewalt',
 'de_wang': 'demchugdongrub',
 'de_wette': 'wilhelm_martin_leberecht_de_wette',
 'de_wit': 'hendrik_de_wit',
 'de_wolde': 'alle_de_wolde',
 'de_zela': 'francisco_antonio_de_zela',
 'de_zondagsjongen': 'the_sunday_child',
 'de_zong': 'emperor_dezong_of_tang',
 'dea_article': 'drug_enforcement_administration',
 'dea_artio': 'artio',
 'dea_sequana': 'sequana',
 'dea_syria': 'atargatis',
 'dea_watchlist': 'dea_list_of_chemicals',
 'deacon_batista': 'dave_batista',
 'deacon_brodie': 'william_brodie',
 'deacon_deville': 'drew_hankinson',
 'deacon_hill': 'pegsdon_hills',
 'deacon_mcgwire': 'deacon_mcguire',
 'deacons_hill': 'barnet_parks_and_open_spaces',
 'deactivating_group': 'deactivating_groups',
 'dead-blow_hammer': 'dead_blow_hammer',
 'dead-end_articles': 'wikipedia:dead-end_pages',
 'dead-end_filtration': 'filtration',
 'dead-end_job': 'dead_end_job',
 'dead-flesh_keyboard': 'chiclet_keyboard',
 'dead-horse_arum': 'helicodiceros_muscivorus',
 'dead-letter_box': 'dead_drop',
 'dead-stick_landing': 'deadstick_landing',
 'dead-tree_media': 'hard_copy',
 'dead-weight_loss': 'deadweight_loss',
 'dead_60s': 'the_dead_60s',
 'dead_aim': 'resident_evil:_dead_aim',
 'dead_army': 'dead_men_of_dunharrow',
 'dead_aviators': 'the_white_bird',
 'dead_axle': 'beam_axle',
 'dead_babies': 'infant_mortality',
 'dead_beat': 'deadbeat',
 'dead_bodies': 'cadaver',
 'dead_body': 'cadaver',
 'dead_boys': 'the_dead_boys',
 'dead_c': 'the_dead_c',
 'dead_cat': 'cat',
 'dead_celebrities': 'dead_pool',
 'dead_center': 'dead_centre',
 'dead_centres': 'dead_centre',
 'dead_daisy': 'dead_daisy_records',
 'dead_dance': 'tuff_e_nuff',
 'dead_donkey': 'drop_the_dead_donkey',
 'dead_drops': 'dead_drop',
 'dead_fairy': 'dead_fairy_hoax',
 'dead_fall': 'deadfall',
 'dead_fetus': 'fetus',
 'dead_finish': 'acacia_tetragonophylla',
 'dead_german': 'cocktail',
 'dead_heads': 'deadhead',
 'dead_kennedeys': 'dead_kennedys',
 'dead_kennedies': 'dead_kennedys',
 'dead_keys': 'dead_key',
 'dead_kids': 'strange_behavior',
 'dead_lakes': 'dead_lake',
 'dead_language': 'language_death',
 'dead_languages': 'language_death',
 'dead_leaf': 'kallima_inachus',
 'dead_leg': 'charley_horse',
 'dead_letter': 'dead_letter_mail',
 'dead_letterbox': 'dead_drop',
 'dead_lift': 'deadlift',
 'dead_load': 'dead_and_live_loads',
 'dead_loads': 'dead_and_live_loads',
 'dead_lord': 'bruce_fancher',
 'dead_mail': 'dead_letter_mail',
 'dead_malls': 'dead_mall',
 'dead_march': 'death_march',
 'dead_media': 'dead_media_project',
 'dead_milkmen': 'the_dead_milkmen',
 'dead_mouse': 'deadmau5',
 'dead_music': 'alexander_kostarev',
 'dead_nazi': 'cocktail',
 'dead_nettle': 'lamium',
 'dead_nettles': 'lamium',
 'dead_pan': 'deadpan',
 'dead_passengers': 'sondre_lerche',
 'dead_people': 'messiah_of_evil',
 'dead_pheonix': 'dead_phoenix',
 'dead_pixel': 'defective_pixel',
 'dead_pixels': 'defective_pixel',
 'dead_president': 'united_states_dollar',
 'dead_promises': 'hide_from_the_sun',
 'dead_puppies': 'ogden_edsl',
 'dead_rabbit': 'rabbit_test',
 'dead_ramp': 'unused_highway',
 'dead_ringers': 'dead_ringer',
 'dead_room': 'anechoic_chamber',
 'dead_samurai': 'the_dishwasher:_dead_samurai',
 'dead_shot': 'deadshot',
 'dead_sixties': 'the_dead_60s',
 'dead_star': 'dead_star/in_your_world',
 'dead_stick': 'deadstick',
 'dead_teenager': 'teenage_tragedy_song',
 'dead_tissue': 'necrosis',
 'dead_tree': 'hard_copy',
 'dead_trees': 'dead_tree',
 'dead_weather': 'the_dead_weather',
 'dead_weight': 'deadweight',
 'dead_world': 'deadworld',
 'dead_zones': 'dead_zone',
 'deadball_era': 'dead-ball_era',
 'deadbeat_dad': 'deadbeat_parent',
 'deadbeat_dads': 'deadbeat_parent',
 'deadbeat_mom': 'deadbeat_parent',
 'deadbeat_mum': 'deadbeat_parent',
 'deadbeat_parents': 'deadbeat_parent',
 'deadeye_joe': 'contra:_hard_corps',
 'deadley_awards': 'the_deadlys',
 'deadlier_sex': 'the_deadlier_sex',
 'deadliest_da': 'lynne_abraham',
 'deadliest_poison': 'poison',
 'deadliest_warriors': 'deadliest_warrior',
 'deadlock_ii': 'deadlock_ii:_shrine_wars',
 'deadlock_provisions': 'deadlock_provision',
 'deadly_affair': 'the_deadly_affair',
 'deadly_alancoat': 'alan_dedicoat',
 'deadly_alancote': 'alan_dedicoat',
 'deadly_assassin': 'the_deadly_assassin',
 'deadly_award': 'the_deadlys',
 'deadly_awards': 'the_deadlys',
 'deadly_bacteria': 'pathogenic_bacteria',
 'deadly_brothers': 'dudley_boyz',
 'deadly_chase': 'the_submarine_caper',
 'deadly_companions': 'the_deadly_companions',
 'deadly_derek': 'derek_underwood',
 'deadly_doug': 'doug_ellis',
 'deadly_dream': 'deadly_dreams',
 'deadly_duo': 'the_deadly_duo',
 'deadly_embrace': 'deadlock',
 'deadly_fibrecap': 'inocybe_erubescens',
 'deadly_galerina': 'galerina',
 'deadly_game': 'christine_feehan',
 'deadly_genesis': 'x-men:_deadly_genesis',
 'deadly_maneuvers': 'the_a-team',
 'deadly_mantis': 'the_deadly_mantis',
 'deadly_mission': 'the_inglorious_bastards',
 'deadly_moves': 'power_moves',
 'deadly_nightshade': 'atropa_belladonna',
 'deadly_prospect': 'fleur_beale',
 'deadly_shadows': 'thief:_deadly_shadows',
 'deadly_sin': 'seven_deadly_sins',
 'deadly_sinners': 'advance_and_vanquish',
 'deadly_sins': 'seven_deadly_sins',
 'deadly_snakes': 'the_deadly_snakes',
 'deadly_trap': 'the_deadly_trap',
 'deadly_veil': 'harry_potter_and_the_deathly_hallows',
 'deadly_webcap': 'lethal_webcaps',
 'deadly_years': 'the_deadly_years',
 'deadly_zygadene': 'zigadenus',
 'deadman_creek': 'deadman_river',
 'deadpan_comedy': 'deadpan',
 'deadpan_humor': 'deadpan',
 'deadpan_humour': 'deadpan',
 'deadpan_violence': 'deadpan',
 'deadric_malone': 'don_robey',
 'deadrising_2': 'dead_rising_2',
 'deadstick_landings': 'deadstick_landing',
 'deadstring_brothers': 'the_deadstring_brothers',
 'deadweight_ton': 'deadweight_tonnage',
 'deadweight_tons': 'deadweight_tonnage',
 'deadwood_bonsai': 'deadwood_bonsai_techniques',
 'deae_matres': 'matres_and_matrones',
 'deaf_aid': 'hearing_aid',
 'deaf_aids': 'hearing_aid',
 'deaf_american': 'deaf_american_recordings',
 'deaf_blind': 'deafblindness',
 'deaf_club': 'the_deaf_club',
 'deaf_community': 'deaf_culture',
 'deaf_education': 'deaf_culture',
 'deaf_history': 'hearing_impairment',
 'deaf_jam': 'def_jam_recordings',
 'deaf_leopard': 'def_leppard',
 'deaf_leppard': 'def_leppard',
 'deaf_mute': 'deaf-mute',
 'deaf_mutes': 'deaf-mute',
 'deaf_mutism': 'deaf-mute',
 'deaf_olympics': 'deaflympics',
 'deaf_people': 'hearing_impairment',
 'deaf_person': 'deaf_individual',
 'deaf_pride': 'deaf_culture',
 'deaf_snake': 'agkistrodon_contortrix_mokasen',
 'deaf_world': 'deaf_culture',
 'deaflympic_games': 'deaflympics',
 'deai_masayuki': 'masayuki_deai',
 'deakin_palmer': 'lunch_box_boys',
 'deakin_uni': 'deakin_university',
 'deal_hudson': 'deal_w._hudson',
 'deal_lifeboats': 'walmer_and_deal_lifeboats',
 'deal_porters': 'deal_porter',
 'dealer-only_auction': 'auto_auction',
 'dealer-only_auctions': 'auto_auction',
 'dealer_auction': 'auto_auction',
 'dealer_auctions': 'auto_auction',
 'dealer_lot': 'car_dealership',
 'dealing_dogs': 'laboratory_animal_sources',
 'dealing_poker': 'poker_dealer',
 'deals_plus': 'dealspl.us',
 'dealspl.us/to_do': 'dealspl.us',
 'dealul_arsenal': 'dealul_spirii',
 'dealul_patriarhiei': 'dealul_mitropoliei',
 'dealul_spirei': 'dealul_spirii',
 'dealul_uranus': 'dealul_spirii',
 'dealy_plaza': 'dealey_plaza',
 'deam_wilderness': 'charles_c._deam_wilderness_area',
 'deamon_deacon': 'demon_deacon',
 'deamon_productions': 'sacha_skarbek',
 'dean-stark_distillation': 'dean-stark_apparatus',
 'dean-stark_setup': 'dean-stark_apparatus',
 'dean_.f.martin': 'dean_f._martin',
 'dean_ahmad': 'imad-ad-dean_ahmad',
 'dean_allard': 'dean_c._allard',
 'dean_amasinger': 'the_ultimate_fighter:_united_states_vs._united_kingdom',
 'dean_atcheson': 'dean_acheson',
 'dean_baldwin': 'shark_boy',
 'dean_bleavins': 'dean_blevins',
 'dean_blundell': 'cfny-fm',
 'dean_boyle': 'dream_team_characters',
 'dean_browne': 'dean_john_browne',
 'dean_burgess': 'dean_r._burgess',
 'dean_burgon': 'john_william_burgon',
 'dean_caddy': 'dean_cadillac',
 'dean_cane': 'dean_cain',
 'dean_caten': 'dean_and_dan_caten',
 'dean_church': 'richard_william_church',
 'dean_clarrain': 'stephen_murphy',
 'dean_clean': 'dean_sabatino',
 'dean_colet': 'john_colet',
 'dean_colvard': 'dean_w._colvard',
 'dean_corrl': 'dean_corll',
 'dean_cowper': 'william_macquarie_cowper',
 'dean_debenedictis': 'dean_de_benedictis',
 'dean_dellanoit': 'dean_delannoit',
 'dean_demillio': 'richard_demillo',
 'dean_device': 'dean_drive',
 'dean_dome': 'dean_smith_center',
 'dean_douglas': 'shane_douglas',
 'dean_elliot': 'dean_elliott',
 'dean_farm': 'dean_house',
 'dean_farrar': 'frederic_william_farrar',
 'dean_frazer': 'dean_fraser',
 'dean_garnier': 'thomas_garnier',
 'dean_gaskill': 'dean_gaskell',
 'dean_gillespie': 'dean_m._gillespie',
 'dean_gilmour': 'theatre_smith-gilmour',
 'dean_glucina': 'big_brother_australia_2005',
 'dean_gray': 'american_edit',
 'dean_grey': 'american_edit',
 'dean_halatau': 'dene_halatau',
 'dean_heazlewood': 'the_mockers',
 'dean_hrbacek': 'dean_a._hrbacek',
 'dean_incent': 'john_incent',
 'dean_inge': 'william_ralph_inge',
 'dean_james': 'l._dean_james',
 'dean_jesse': 'dean_c._jessee',
 'dean_jessee': 'dean_c._jessee',
 'dean_kalymniou': 'dean_kalimniou',
 'dean_kaman': 'dean_kamen',
 'dean_kane': 'dean_cain',
 'dean_kenyon': 'dean_h._kenyon',
 'dean_king': 'dean_h._king',
 'dean_kuntz': 'dean_koontz',
 'dean_larsen': 'dean_l._larsen',
 'dean_larson': 'dean_l._larsen',
 'dean_lennig': 'adam_franz_lennig',
 'dean_mansel': 'henry_longueville_mansel',
 'dean_markley': 'dean_markley_strings',
 'dean_mcdermot': 'dean_mcdermott',
 'dean_mcveigh': 'university_of_melbourne_student_union',
 'dean_moriarity': 'dean_moriarty',
 'dean_parish': 'dean_parrish',
 'dean_pinkert': 'dean_a._pinkert',
 'dean_plateau': 'forest_of_dean',
 'dean_pregerson': 'dean_d._pregerson',
 'dean_prosser': 'william_prosser',
 'dean_ravera': 'the_stands',
 'dean_robbins': 'days_of_our_lives',
 'dean_roll': 'shark_boy',
 'dean_sams': 'lonestar',
 'dean_schiffillitti': 'dean_schifilliti',
 'dean_schifilitti': 'dean_schifilliti',
 'dean_shillingsworth': 'death_of_dean_shillingsworth',
 'dean_simon': 'dean_malenko',
 'dean_singleton': 'william_dean_singleton',
 'dean_skellos': 'dean_skelos',
 'dean_stanley': 'arthur_penrhyn_stanley',
 'dean_stark': 'dean-stark_apparatus',
 'dean_swift': 'jonathan_swift',
 'dean_tanaka': 'dean_cain',
 'dean_torrence': 'jan_and_dean',
 'dean_triester': 'dean_treister',
 'dean_villag': 'dean_village',
 'dean_weaver': 'new_wineskins_association_of_churches',
 'dean_whittingham': 'william_whittingham',
 'dean_worcester': 'dean_conant_worcester',
 'dean_zalinsky': 'dean_zelinsky',
 'deana_troi': 'deanna_troi',
 'deane_baronets': 'baron_muskerry',
 'deane_clark': 'dean_clark',
 'deane_davis': 'deane_c._davis',
 'deane_hinton': 'deane_r._hinton',
 'deane_house': 'fort_calgary',
 'deane_malott': 'deane_waldo_malott',
 'deanell_tacha': 'deanell_reece_tacha',
 'deanery_gardens': 'deanery_garden',
 'deanhead_lake': 'deanhead_reservoir',
 'deania_calcea': 'birdbeak_dogfish',
 'deania_hystricosa': 'rough_longnose_dogfish',
 'deania_profundorum': 'arrowhead_dogfish',
 'deania_quadrispinosum': 'longsnout_dogfish',
 'deanie_yip': 'deanie_ip',
 'deanna_brasseur': 'dee_brasseur',
 'deanna_carter': 'deana_carter',
 'deanna_laney': 'deanna_laney_murders',
 'deanna_mertle': 'jeannie_mills',
 'deanna_troy': 'deanna_troi',
 'deanne_kelly': 'de-anne_kelly',
 'deannie_ip': 'deanie_ip',
 'deannie_yip': 'deanie_ip',
 'deansgate_station': 'deansgate_railway_station',
 'deansgrange_cemetery': 'deans_grange_cemetery',
 'deanza_college': 'de_anza_college',
 'dear_abbeys': 'boston_university_dear_abbeys',
 'dear_bobbie': 'paper_walls',
 'dear_brutus': 'j._m._barrie',
 'dear_daniel': 'hello_kitty',
 'dear_dragon': 'margaret_hillert',
 'dear_gun': 'deer_gun',
 'dear_i.r.s.': 'dear_irs',
 'dear_independece': 'dear_independence',
 'dear_john...': 'dear_john',
 'dear_lake': 'deer_lake',
 'dear_leader': 'kim_jong-il',
 'dear_lydia': 'open_your_window',
 'dear_margo': 'margo_howard',
 'dear_mf': 'dear_m.f.',
 'dear_rayne': 'least_i_could_do',
 'dear_sara': 'sullivan_ballou',
 'dear_sarah': 'sullivan_ballou',
 'dear_wandy': 'philip_wand',
 'dear_zachary': 'dear_zachary:_a_letter_to_a_son_about_his_father',
 'dearborn_independent': 'the_dearborn_independent',
 'dearborn_truck': 'ford_river_rouge_complex',
 'dearka_elthman': 'dearka_elsman',
 'dearly_beloved': 'music_of_kingdom_hearts',
 'dearly_won': 'cost',
 'deary-me_records': 'deary_me_records',
 'deary_me': 'deary_me_records',
 'deashi_barai': 'deashi_harai',
 'death-of-the-author_thesis': 'death_of_the_author',
 'death-related_humor': 'gallows_humor',
 'death-watch_beetle': 'death_watch_beetle',
 'death/black_metal': 'death_metal',
 'death/doom_metal': 'doom_metal',
 'death_angels': 'zebra_murders',
 'death_beach': 'the_bloody_fists',
 'death_beam': 'death_ray',
 'death_bed': 'deathbed',
 'death_beetle': 'death_watch_beetle',
 'death_blossom': 'the_last_starfighter',
 'death_blossoms': 'rise_against',
 'death_bonds': 'death_bond',
 'death_buster': 'death_busters',
 'death_cab': 'death_cab_for_cutie',
 'death_camp': 'extermination_camp',
 'death_camps': 'extermination_camp',
 'death_cap': 'amanita_phalloides',
 'death_certficate': 'death_certificate',
 'death_certificates': 'death_certificate',
 'death_chamber': 'execution_chamber',
 'death_chime': 'chimes_of_death',
 'death_clock': 'death_test',
 'death_comas': 'zigadenus',
 'death_cookie': 'chick_tract',
 'death_core': 'deathcore',
 'death_custom': 'death_and_culture',
 'death_dance': 'danse_macabre',
 'death_day': 'death_anniversary',
 'death_dealers': 'death_dealer',
 'death_deities': 'death_deity',
 'death_diety': 'death_deity',
 'death_dimensions': 'death_dimension',
 'death_drome': 'deathdrome',
 'death_duties': 'inheritance_tax',
 'death_duty': 'inheritance_tax',
 'death_eaters': 'death_eater',
 'death_egg': 'doctor_eggman',
 'death_errection': 'death_erection',
 'death_factory': 'extermination_camp',
 'death_fantom': 'black_moon_clan',
 'death_feign': 'apparent_death',
 'death_flight': 'death_flights',
 'death_funk': 'alec_empire',
 'death_god': 'death_deity',
 'death_godess': 'death_deity',
 'death_grind': 'grindcore',
 'death_growls': 'death_growl',
 'death_grunt': 'death_growl',
 'death_grunting': 'death_growl',
 'death_grunts': 'death_growl',
 'death_guard': 'chaos_space_marines',
 'death_hill': 'cut-in-the-hill',
 'death_instinct': 'death_drive',
 'death_inventory': 'inventory',
 'death_jazz': 'vile_imbeciles',
 'death_jr': 'death_jr.',
 'death_junior': 'death_jr.',
 'death_kiss': 'the_death_kiss',
 'death_knights': 'death_knight',
 'death_list': 'dead_pool',
 'death_lord': 'death_deity',
 'death_magnet': 'death_magnetic',
 'death_marches': 'death_march',
 'death_noise': 'death_rattle',
 'death_notes': 'put_on_by_cunning',
 'death_notice': 'starsky_and_hutch',
 'death_pact': 'suicide_pact',
 'death_penalties': 'capital_punishment',
 'death_penalty': 'capital_punishment',
 'death_pineapple': 'underground_comix',
 'death_poems': 'death_poem',
 'death_pool': 'dead_pool',
 'death_posture': 'zos_kia_cultus',
 'death_punk': 'deathrock',
 'death_qualification': 'death-qualified_jury',
 'death_railway': 'burma_railway',
 'death_ramps': 'the_death_ramps',
 'death_rate': 'mortality_rate',
 'death_rates': 'mortality_rate',
 'death_rays': 'death_ray',
 'death_receptor': 'tumor_necrosis_factor_receptor',
 'death_registration': 'death_certificate',
 'death_reveals': 'the_berzerker',
 'death_rey': 'sara_del_rey',
 'death_ride': 'starsky_and_hutch',
 'death_road': 'yungas_road',
 'death_rock': 'deathrock',
 'death_rockers': 'deathrock',
 'death_sentance': 'capital_punishment',
 'death_sentence': 'capital_punishment',
 'death_sentences': 'capital_punishment',
 'death_singing': 'peace_and_noise',
 'death_slide': 'zip-line',
 'death_slot': 'friday_night_death_slot',
 'death_smiles': 'deathsmiles',
 'death_spank': 'deathspank',
 'death_squads': 'death_squad',
 'death_stick': 'death_sticks',
 'death_stinger': 'zoids',
 'death_strike': 'lady_deathstrike',
 'death_symbol': 'symbols_of_death',
 'death_symbols': 'symbols_of_death',
 'death_tax': 'estate_tax_in_the_united_states',
 'death_threats': 'death_threat',
 'death_throws': 'death-throws',
 'death_touch': 'touch_of_death',
 'death_track': 'deathtrack',
 'death_trap': 'deathtrap',
 'death_vally': 'death_valley',
 'death_van': 'execution_van',
 'death_vocal': 'death_growl',
 'death_vocals': 'death_growl',
 'death_warning': 'death-warning',
 'death_weed': 'weed',
 'death_worship': 'death_deity',
 'deathbound/deathchain_split': 'deathchain_/_deathbound',
 'deathcap_mushroom': 'amanita_phalloides',
 'deathchain/deathbound_split': 'deathchain_/_deathbound',
 'deathday_party': 'harry_potter',
 'deathgate_cycle': 'the_death_gate_cycle',
 'deathly_h': 'harry_potter_and_the_deathly_hallows',
 'deathly_hallos': 'harry_potter_and_the_deathly_hallows',
 'deathly_hallow': 'harry_potter_and_the_deathly_hallows',
 'deathly_hallowa': 'harry_potter_and_the_deathly_hallows',
 'deathly_hallows': 'harry_potter_and_the_deathly_hallows',
 'deathly_hallowz': 'harry_potter_and_the_deathly_hallows',
 'deathly_hallwos': 'harry_potter_and_the_deathly_hallows',
 'deathly_hollows': 'harry_potter_and_the_deathly_hallows',
 'deathly_mhallows': 'harry_potter_and_the_deathly_hallows',
 'deathmatch_wrestling': 'hardcore_wrestling',
 'deathrace_2000': 'death_race_2000',
 'deathray_davies': 'the_deathray_davies',
 'deathrow_records': 'death_row_records',
 'deaths_2007': 'deaths_in_2007',
 'deathstalker_2': 'deathstalker_ii',
 'deathstalker_honor': 'deathstalker_honour',
 'deathstalker_iii': 'deathstalker_and_the_warriors_from_hell',
 'deathstalker_scorpion': 'deathstalker',
 'deathtank_zwei': 'death_tank',
 'deathvomit_records': 'necropolis_records',
 'deathwatch_beetle': 'death_watch_beetle',
 'deathwish_inc': 'deathwish_inc.',
 'deathwish_records': 'deathwish_inc.',
 'deathworld_2': 'deathworld',
 'deathworld_3': 'deathworld',
 'deatnogatte_nuorat': 'tanabreddens_ungdom',
 'deaton_flanigen': 'deaton-flanigen_productions',
 'deauville_airport': 'deauville_-_saint-gatien_airport',
 'deb_goldberg': 'deborah_goldberg',
 'deb_grey': 'deborah_grey',
 'deb_johnson': 'debbie_johnson',
 'deb_kaufman': 'deb_placey',
 'deb_mailman': 'deborah_mailman',
 'deb_markowitz': 'deborah_markowitz',
 'deb_mcgrath': 'debra_mcgrath',
 'deb_scott': 'deb_lee',
 'deb_whitman': 'debra_whitman',
 'deb_whitmont': 'debbie_whitmont',
 'deba_botyo': 'deba_bocho',
 'debalah_morgan': 'debelah_morgan',
 'debar_opstina': 'debar_municipality',
 'debarim_rabbah': 'deuteronomy_rabbah',
 'debarim_zuta': 'devarim_zutta',
 'debarrea_malagassa': 'fangalabola',
 'debartsa_municipality': 'debarca_municipality',
 'debaryomyces_membranifaciens': 'pichia_membranifaciens',
 'debasis_mohanty': 'debashish_mohanty',
 'debatable_ground': 'debatable_lands',
 'debate_class': 'debate',
 'debate_club': 'debate',
 'debate_institute': 'debate_camp',
 'debate_team': 'debate',
 'debateable_land': 'debatable_lands',
 'debatik_tsurri': 'debatik_curri',
 'debating_position': 'debate',
 'debating_sa': 'debating_sa_incorporated',
 'debating_society': 'debate',
 'debaufre_bakeries': 'berger_cookies',
 'debbi_wrobleski': 'debbi_taylor',
 'debbie-ann_parris': 'debbie-ann_parris-thymes',
 'debbie_abernathy': 'gary_ridgway',
 'debbie_boone': 'debby_boone',
 'debbie_byrne': 'debra_byrne',
 'debbie_chapman': 'debbie_leonidas',
 'debbie_clary': 'debbie_a._clary',
 'debbie_curtis': 'deborah_curtis',
 'debbie_dadey': 'bailey_school_kids',
 'debbie_darnell': 'deborah_camille_darnell',
 'debbie_desanto': 'bambi_woods',
 'debbie_ferguson': 'debbie_ferguson-mckenzie',
 'debbie_gravitte': 'debbie_shapiro',
 'debbie_green': 'debbie_green-vargas',
 'debbie_griffith': 'kegworth_air_disaster',
 'debbie_jackson': 'debbie_rowe',
 'debbie_jones': 'debbie_dingle',
 'debbie_katz': 'delta_air_lines_flight_191',
 'debbie_kerr': 'deborah_kerr',
 'debbie_king/comments': 'debbie_king',
 'debbie_klimer': 'the_oblongs',
 'debbie_knox': 'deborah_knox',
 'debbie_koegei': 'debbie_koegel',
 'debbie_kogel': 'debbie_koegel',
 'debbie_kok': 'deborah_pullen',
 'debbie_lafave': 'debra_lafave',
 'debbie_leibling': 'debbie_liebling',
 'debbie_mathers': 'eminem',
 'debbie_matthews': 'deb_matthews',
 'debbie_mckelvey': 'united_airlines_flight_232',
 'debbie_mell': 'deb_mell',
 'debbie_moetteli': 'viktor_giacobbo',
 'debbie_morgan': 'debbi_morgan',
 'debbie_motteli': 'viktor_giacobbo',
 'debbie_nash': 'deb_matthews',
 'debbie_parris': 'debbie-ann_parris-thymes',
 'debbie_rabbai': 'debora_rabbai',
 'debbie_rennard': 'deborah_rennard',
 'debbie_schultz': 'debbie_wasserman_schultz',
 'debbie_szestecki': 'debbie_combs',
 'debbie_thomas': 'debi_thomas',
 'debbie_turbiville': 'deborah_l._turbiville',
 'debbie_wasserman-schultz': 'debbie_wasserman_schultz',
 'debbie_whitman': 'debra_whitman',
 'debbie_wilkes': 'debbi_wilkes',
 'debbie_yow': 'deborah_yow',
 'debbie_zildjian': 'avedis_zildjian_company',
 'debby_douillard': 'doug_henning',
 'debby_downer': 'debbie_downer',
 'debby_harry': 'debbie_harry',
 'debby_meyer': 'debbie_meyer',
 'debden_airfield': 'raf_debden',
 'debden_station': 'debden_tube_station',
 'debed_river': 'debed',
 'debeda_river': 'debed',
 'debeers_group': 'de_beers',
 'deben_estuary': 'river_deben',
 'deben_river': 'river_deben',
 'debendro_singh': 'debindro_singh',
 'debenham_lcfc': 'debenham_lc_f.c.',
 'debenhams_plc': 'debenhams',
 'debenture_stock': 'debenture',
 'debeque_canyon': 'de_beque_canyon',
 'debert_museum': 'cfs_debert',
 'debi_soekarno': 'dewi_sukarno',
 'debi_sukarno': 'dewi_sukarno',
 'debian-installer_loader': 'debian-installer',
 'debian_3.1': 'debian',
 'debian_3.2': 'debian',
 'debian_4.0': 'debian',
 'debian_5': 'debian',
 'debian_etch': 'debian',
 'debian_gnu': 'debian',
 'debian_gnu/linux': 'debian',
 'debian_iceweasel': 'mozilla_corporation_software_rebranded_by_the_debian_project',
 'debian_installer': 'debian-installer',
 'debian_lenny': 'debian',
 'debian_linux': 'debian',
 'debian_manifesto': 'debian',
 'debian_packager': 'dpkg',
 'debian_project': 'debian',
 'debian_sarge': 'debian',
 'debian_shell': 'debian_almquist_shell',
 'debian_sid': 'debian',
 'debian_system': 'the_debian_system',
 'debian_unstable': 'debian',
 'debije_length': 'debye_length',
 'debil_estar': 'pescozada',
 'debili_rifosk': 'dolcetto',
 'debilly_footbridge': 'passerelle_debilly',
 'debit_cards': 'debit_card',
 'debit_memo': 'invoice',
 'debit_note': 'direct_debit',
 'debit_spreads': 'debit_spread',
 'debit_tax': 'debits_tax',
 'debito_arudo': 'debito_arudou',
 'debits_field': 'citi_field',
 'debka_file': 'debka.com',
 'debka_files': 'debka.com',
 'deblin_squadron': 'no._315_polish_fighter_squadron',
 'debmar_studios': 'debmar-mercury',
 'debney_carr': 'dabney_carr',
 'deboer_case': 'baby_jessica_case',
 'debono_hats': 'six_thinking_hats',
 'debora_kinski': 'debora_caprioglio',
 'deborah_addington': 'a_hand_in_the_bush',
 'deborah_barrymore': 'deborah_moore',
 'deborah_bowen': 'debra_bowen',
 'deborah_caprioglio': 'debora_caprioglio',
 'deborah_chasanow': 'deborah_k._chasanow',
 'deborah_curtis': 'ian_curtis',
 'deborah_eisenstadt': 'debra_eisenstadt',
 'deborah_evans': 'the_flying_lizards',
 'deborah_evans-strickland': 'the_flying_lizards',
 'deborah_franklin': 'deborah_read',
 'deborah_gallegos': 'deborah_e._gallegos',
 'deborah_gannett': 'deborah_sampson',
 'deborah_gardner': 'murder_of_deborah_gardner',
 'deborah_gibson': 'debbie_gibson',
 'deborah_glasgow': 'deborahe_glasgow',
 'deborah_green': 'aggressive_christianity_missionary_training_corps',
 'deborah_greer': 'debbie_stabenow',
 'deborah_hammond': 'debora_hammond',
 'deborah_harry': 'debbie_harry',
 'deborah_hewitt': 'deborah_allen_hewitt',
 'deborah_jin': 'deborah_s._jin',
 'deborah_koegel': 'debbie_koegel',
 'deborah_kula': 'deberah_kula',
 'deborah_lafave': 'debra_lafave',
 'deborah_layton': 'seductive_poison',
 'deborah_lefave': 'debra_lafave',
 'deborah_lewis': 'charles_l._grant',
 'deborah_libstadt': 'deborah_lipstadt',
 'deborah_liebling': 'debbie_liebling',
 'deborah_margolin': 'deb_margolin',
 'deborah_martin': 'sabrina_jeffries',
 'deborah_mathers': 'eminem',
 'deborah_mathers-briggs': 'eminem',
 'deborah_matthews': 'deb_matthews',
 'deborah_mcdonald': 'debbie_mcdonald',
 'deborah_mell': 'deb_mell',
 'deborah_miranda': 'deborah_a._miranda',
 'deborah_morehart': 'hunter_tylo',
 'deborah_morgan': 'debbi_morgan',
 'deborah_morse': 'morse_v._frederick',
 'deborah_nicholas': 'sabrina_jeffries',
 'deborah_orin-eilbeck': 'deborah_orin',
 'deborah_palfrey': 'deborah_jeane_palfrey',
 'deborah_pearsall': 'deborah_m._pearsall',
 'deborah_rogers': 'deborah_read',
 'deborah_rowe': 'debbie_rowe',
 'deborah_ruggiero': 'deb_ruggiero',
 'deborah_samson': 'deborah_sampson',
 'deborah_skinner': 'b._f._skinner',
 'deborah_stabenow': 'debbie_stabenow',
 'deborah_stevenson': 'yeardot',
 'deborah_stipek': 'deborah_j._stipek',
 'deborah_turbiville': 'deborah_l._turbiville',
 'deborah_unger': 'deborah_kara_unger',
 'deborah_wharton': 'deborah_fisher_wharton',
 'deborah_whitman': 'debra_whitman',
 'deborah_winger': 'debra_winger',
 'deborah_woodruff': 'deborah_curtis',
 'deborah_zerby': 'kim_darby',
 'deborra-lee_jackman': 'deborra-lee_furness',
 'deborrah_kerr': 'deborah_kerr',
 'debortoli_wines': 'de_bortoli_wines',
 'deboshree_roy': 'debashree_roy',
 'debounced_pushbutton': 'push-button',
 'debout_kongolaise': 'debout_congolais',
 'debra_austin': 'debra_marshall',
 'debra_barnes': 'debra_dene_barnes',
 'debra_beasley': 'debra_lafave',
 'debra_blasi': 'debra_di_blasi',
 'debra_burligame': 'deborah_burlingame',
 'debra_burlingame': 'deborah_burlingame',
 'debra_cunningham': 'philece_sampler',
 'debra_di': 'debra_di_blasi',
 'debra_fordham': 'deb_fordham',
 'debra_hooper': 'debbie_hooper',
 'debra_jones': 'robert_pickton',
 'debra_kemp': 'debra_a._kemp',
 'debra_lefave': 'debra_lafave',
 'debra_lewandowsky': 'debra_miceli',
 'debra_livingston': 'debra_ann_livingston',
 'debra_mailman': 'deborah_mailman',
 'debra_markos': 'debre_marqos',
 'debra_mcmichael': 'debra_marshall',
 'debra_murdock': 'ian_murdock',
 'debra_richardson': 'richardson_family_murders',
 'debra_rogers': 'debra_jean_rogers',
 'debra_skelton': 'debra_wilson',
 'debra_williams': 'debra_marshall',
 'debra_yang': 'debra_wong_yang',
 'debrah_farrentino': 'debrah_farentino',
 'debrancher_enzyme': 'glycogen_debranching_enzyme',
 'debre_birhan': 'debre_berhan',
 'debre_zeit': 'debre_zeyit',
 'debrecen_airport': 'debrecen_international_airport',
 'debrecen_university': 'university_of_debrecen',
 'debreu-mantel-sonnenschein_theorem': 'sonnenschein-mantel-debreu_theorem',
 'debris_dam': 'landslide_dam',
 'debris_devil': 'dust_devil',
 'debris_disc': 'debris_disk',
 'debris_discs': 'debris_disk',
 'debris_disks': 'debris_disk',
 'debris_flows': 'debris_flow',
 'debris_ring': 'debris_disk',
 'debroglie_wavelength': 'matter_wave',
 'debrzno_commune': 'gmina_debrzno',
 'debs_tendency': 'socialist_party_usa',
 'debt-asset_ratio': 'debt_to_assets_ratio',
 'debt-for-equity_swap': 'debt_restructuring',
 'debt_acquisition': 'debt_buyer',
 'debt_bond': 'debt_bondage',
 'debt_clock': 'national_debt_clock',
 'debt_collection': 'collection_agency',
 'debt_collector': 'collection_agency',
 'debt_counselling': 'credit_counseling',
 'debt_covenant': 'credit_risk',
 'debt_finance': 'debt',
 'debt_forgiveness': 'debt_relief',
 'debt_income': 'debt-to-income_ratio',
 'debt_market': 'bond_market',
 'debt_monetization': 'monetization',
 'debt_pawnage': 'debt_bondage',
 'debt_peonage': 'debt_bondage',
 'debt_protection': 'debt_restructuring',
 'debt_rating': 'bond_credit_rating',
 'debt_refunding': 'refunding',
 'debt_slavery': 'debt_bondage',
 'debt_verification': 'debt_validation',
 'debub-keih-bahri_region': 'southern_red_sea_region',
 'debub_gondar': 'debub_gondar_zone',
 'debub_omo': 'debub_omo_zone',
 'debub_university': 'hawassa_university',
 'debub_wollo': 'debub_wollo_zone',
 'debug_menus': 'debug_menu',
 'debug_monitor': 'machine_code_monitor',
 'debug_register': 'x86_debug_register',
 'debug_symbols': 'debug_symbol',
 'debugging_tool': 'debugger',
 'debulking_operation': 'debulking',
 'debut_album': 'album',
 'debut_ep': 'debut_e.p.',
 'debut_issue': 'first_appearance',
 'debut_quadrille': 'debut-quadrille',
 'debye_approximation': 'debye_model',
 'debye_equation': 'dielectric',
 'debye_functions': 'debye_function',
 'debye_radius': 'debye_length',
 'debye_relaxation': 'dielectric',
 'debye_shielding': 'electric_field_screening',
 'debye_sphere': 'debye_length',
 'debye_temperature': 'debye_model',
 'debye_theory': 'debye_model',
 'dec._11': 'december_11',
 'dec._20': 'december_20',
 'dec._2003': 'december_2003',
 'dec._22': 'december_22',
 'dec._25': 'december_25',
 'dec._29': 'december_29',
 'dec._30': 'december_30',
 'dec._31': 'december_31',
 'dec._7': 'december_7',
 'dec._8': 'december_8',
 'dec2000_axp': 'decpc_axp_150',
 'dec3000_axp': 'dec_3000_axp',
 'dec4000_axp': 'dec_4000_axp',
 'dec_01': 'december_1',
 'dec_02': 'december_2',
 'dec_03': 'december_3',
 'dec_04': 'december_4',
 'dec_05': 'december_5',
 'dec_06': 'december_6',
 'dec_07': 'december_7',
 'dec_08': 'december_8',
 'dec_09': 'december_9',
 'dec_1': 'december_1',
 'dec_10': 'december_10',
 'dec_10000': 'dec_7000/10000_axp',
 'dec_11': 'december_11',
 'dec_12': 'december_12',
 'dec_13': 'december_13',
 'dec_14': 'december_14',
 'dec_15': 'december_15',
 'dec_16': 'december_16',
 'dec_17': 'december_17',
 'dec_18': 'december_18',
 'dec_19': 'december_19',
 'dec_2': 'december_2',
 'dec_20': 'december_20',
 'dec_2000': 'decpc_axp_150',
 'dec_2000axp': 'decpc_axp_150',
 'dec_21': 'december_21',
 'dec_22': 'december_22',
 'dec_23': 'december_23',
 'dec_24': 'december_24',
 'dec_25': 'december_25',
 'dec_26': 'december_26',
 'dec_27': 'december_27',
 'dec_28': 'december_28',
 'dec_29': 'december_29',
 'dec_3': 'december_3',
 'dec_30': 'december_30',
 'dec_3000': 'dec_3000_axp',
 'dec_3000axp': 'dec_3000_axp',
 'dec_31': 'december_31',
 'dec_4': 'december_4',
 'dec_4000': 'dec_4000_axp',
 'dec_4000axp': 'dec_4000_axp',
 'dec_5': 'december_5',
 'dec_6': 'december_6',
 'dec_7': 'december_7',
 'dec_7000': 'dec_7000/10000_axp',
 'dec_8': 'december_8',
 'dec_9': 'december_9',
 'dec_alphaserver': 'alphaserver',
 'dec_alphastation': 'alphastation',
 'dec_basic': 'hp_basic_for_openvms',
 'dec_llc': 'dheeraj_and_east_coast_llc',
 'dec_osf/1': 'tru64_unix',
 'dec_pdp-8': 'pdp-8',
 'dec_rainbow': 'rainbow_100',
 'dec_src': 'dec_systems_research_center',
 'dec_ultrix': 'ultrix',
 'dec_vax': 'vax',
 'dec_vt100': 'vt100',
 'deca_durabolin': 'nandrolone',
 'deca_sporta': 'deca_sports',
 'decaboron_tetradecahydride': 'decaborane',
 'decabromodiphenyl_oxide': 'decabromodiphenyl_ether',
 'decacarbonyltriosmium_dihydride': 'decacarbonyldihydridotriosmium',
 'decada_infame': 'infamous_decade',
 'decade_volcano': 'decade_volcanoes',
 'decadent_poetry': 'decadent_movement',
 'decadent_poets': 'decadent_movement',
 'decadic_dialing': 'pulse_dialing',
 'decadic_logarithm': 'common_logarithm',
 'decaffeinated_coffee': 'decaffeination',
 'decaffinated_coffee': 'coffee',
 'decagonal_dipyramid': 'bipyramid',
 'decagrammic_prism': 'prismatic_uniform_polyhedron',
 'decalced_augustinians': 'augustinians',
 'decalepis_hamiltonii': 'decalepis',
 'decamethonium_bromide': 'decamethonium',
 'decampo_1-2-3': 'de_campo_uno-dos-tres_orihinal',
 'decampo_123': 'de_campo_uno-dos-tres_orihinal',
 'decanedioic_acid': 'sebacic_acid',
 'decanediol_chloride': 'sebacoyl_chloride',
 'decanedioyl_dichloride': 'sebacoyl_chloride',
 'decanoic_acids': 'decanoic_acid',
 'decanting_wine': 'decanter',
 'decapentasyllabic_verse': 'political_verse',
 'decapitatus_flavidus': 'mycena_citricolor',
 'decapogon_urostriatum': 'flagtail_catfish',
 'decapterus_koheru': 'koheru',
 'decapterus_macarellus': 'mackerel_scad',
 'decapterus_punctatus': 'round_scad',
 'decapterus_rhonchus': 'false_scad',
 'decapterus_sanctaehelenae': 'round_scad',
 'decapterus_santa-helenae': 'round_scad',
 'decarboxylase_inhibitor': 'aromatic_l-amino_acid_decarboxylase',
 'decarboxylation_reaction': 'carboxylic_acid',
 'decarie_autoroute': 'quebec_autoroute_15',
 'decarie_expressway': 'quebec_autoroute_15',
 'decaryochloa_diadelpha': 'decaryochloa',
 'decastro_sisters': 'the_decastro_sisters',
 'decatur_daily': 'the_decatur_daily',
 'decatur_isd': 'decatur_independent_school_district',
 'decatur_staleys': 'chicago_bears',
 'decauville_gauge': 'decauville',
 'decauville_railway': 'decauville',
 'decavalcante_family': 'decavalcante_crime_family',
 'decay-accelerating_factor': 'decay_accelerating_factor',
 'decay_chains': 'decay_chain',
 'decay_constant': 'exponential_decay',
 'decay_family': 'decay_chain',
 'decay_products': 'decay_product',
 'decay_rate': 'radioactive_decay',
 'decay_series': 'decay_chain',
 'decay_time': 'fall_time',
 'decaying_meat': 'carrion',
 'decays_exponentially': 'exponential_decay',
 'decca_classics': 'decca_records',
 'decca_label': 'decca_records',
 'decca_mitford': 'jessica_mitford',
 'decca_nashville': 'decca_records',
 'decca_navigation': 'decca_navigator_system',
 'decca_navigator': 'decca_navigator_system',
 'deccan_chronicle': 'the_deccan_chronicle',
 'deccan_destinations': 'kingfisher_airlines_destinations',
 'deccan_language': 'dakhni',
 'deccan_mahseer': 'tor_khudree',
 'deccan_states': 'deccan_states_agency',
 'deccan_trap': 'deccan_traps',
 'deccani_urdu': 'dakhni',
 'decchip_21064': 'alpha_21064',
 'decchip_21064a': 'alpha_21064',
 'decchip_21066': 'alpha_21064',
 'decchip_21066a': 'alpha_21064',
 'decchip_21068': 'alpha_21064',
 'decchip_21068a': 'alpha_21064',
 'decedent_directives': 'decedent_directive',
 'december_0': 'december',
 'december_01': 'december_1',
 'december_02': 'december_2',
 'december_03': 'december_3',
 'december_04': 'december_4',
 'december_05': 'december_5',
 'december_06': 'december_6',
 'december_07': 'december_7',
 'december_08': 'december_8',
 'december_09': 'december_9',
 'december_10th': 'december_10',
 'december_11th': 'december_11',
 'december_12th': 'december_12',
 'december_13th': 'december_13',
 'december_14th': 'december_14',
 'december_15th': 'december_15',
 'december_16th': 'december_16',
 'december_17th': 'december_17',
 'december_18th': 'december_18',
 'december_1970': 'polish_1970_protests',
 'december_19th': 'december_19',
 'december_1st': 'december_1',
 'december_20th': 'december_20',
 'december_21st': 'december_21',
 'december_22nd': 'december_22',
 'december_23rd': 'december_23',
 'december_23th': 'december_23',
 'december_24th': 'december_24',
 'december_25th': 'december_25',
 'december_26th': 'december_26',
 'december_27th': 'december_27',
 'december_28th': 'december_28',
 'december_29th': 'december_29',
 'december_2nd': 'december_2',
 'december_30th': 'december_30',
 'december_31st': 'december_31',
 'december_3rd': 'december_3',
 'december_4th': 'december_4',
 'december_5th': 'december_5',
 'december_6th': 'december_6',
 'december_70': 'polish_1970_protests',
 'december_7th': 'december_7',
 'december_8th': 'december_8',
 'december_9th': 'december_9',
 'december_killings': 'december_murders',
 'december_moth': 'poecilocampa_populi',
 'december_radio': 'decemberadio',
 'december_solstice': 'solstice',
 'december_underground': 'decemberunderground',
 'decembrist_rebellion': 'decembrist_revolt',
 'decembrist_revolution': 'decembrist_revolt',
 'decembrist_uprising': 'decembrist_revolt',
 'decent_interval': 'frank_snepp',
 'decent_left': 'pro-war_left',
 'decentral_power-units': 'distributed_generation',
 'decentralised_energy': 'distributed_generation',
 'decentralised_generation': 'distributed_generation',
 'decentralized_energy': 'distributed_generation',
 'decentralized_federation': 'federation',
 'decentralized_generation': 'distributed_generation',
 'decentralized_model': 'decentralised_system',
 'decentralized_system': 'decentralised_system',
 'decepticon_city': 'trypticon',
 'decepticon_clones': 'decepticon_clone',
 'deception_offence': 'deception_offences',
 'deception_plan': 'operation_fortitude',
 'deceptive_advertising': 'false_advertising',
 'deceptive_advertisment': 'false_advertising',
 'deceptive_demonstration': 'government-organized_demonstration',
 'deceptive_marketing': 'false_advertising',
 'deceptive_stylewort': 'levenhookia_pauciflora',
 'decerebrate_posture': 'abnormal_posturing',
 'decerebrate_posturing': 'abnormal_posturing',
 'decerebrate_response': 'abnormal_posturing',
 'decerebrate_rigidity': 'abnormal_posturing',
 'decerebrate_state': 'decerebration',
 'decew_house': 'decou_house',
 'dechenchholing_palace': 'dechencholing_palace',
 'dechert_llp': 'dechert',
 'decibel_meters': 'sound_level_meter',
 'decibel_scale': 'decibel',
 'decidability_problems': 'decision_problem',
 'decidable_language': 'recursive_language',
 'decidable_problem': 'decision_problem',
 'decidable_set': 'recursive_set',
 'deciding_kiss': 'the_deciding_kiss',
 'decidious_tree': 'deciduous',
 'decidua_basalis': 'decidua',
 'decidua_parietalis': 'decidua',
 'decidua_placentalis': 'decidua',
 'decidua_vera': 'decidua',
 'decidual_cell': 'decidual_cells',
 'decidual_tree': 'deciduous',
 'deciduos_teeth': 'deciduous_teeth',
 'deciduous_beech': 'nothofagus_gunnii',
 'deciduous_fig': 'ficus_superba_var._henneana',
 'deciduous_forest': 'temperate_deciduous_forest',
 'deciduous_forests': 'deciduous',
 'deciduous_plant': 'deciduous',
 'deciduous_plants': 'deciduous',
 'deciduous_tooth': 'deciduous_teeth',
 'deciduous_tree': 'deciduous',
 'deciduous_trees': 'deciduous',
 'deciduous_vegetation': 'deciduous',
 'deciduous_winterberry': 'ilex_verticillata',
 'decima_ant-blue': 'acrodipsas_decima',
 'decima_mas': 'decima_flottiglia_mas',
 'decimal_arithmetic': 'algorism',
 'decimal_chart': 'decimal',
 'decimal_clock': 'decimal_time',
 'decimal_coinage': 'decimalisation',
 'decimal_comma': 'decimal_separator',
 'decimal_currency': 'decimalisation',
 'decimal_digit': 'numerical_digit',
 'decimal_divider': 'decimal_separator',
 'decimal_dot': 'decimal_separator',
 'decimal_expansion': 'decimal_representation',
 'decimal_hour': 'decimal_time',
 'decimal_notation': 'decimal',
 'decimal_number': 'decimal',
 'decimal_numbers': 'decimal',
 'decimal_period': 'decimal_separator',
 'decimal_place': 'arithmetic_precision',
 'decimal_places': 'arithmetic_precision',
 'decimal_point': 'decimal_separator',
 'decimal_precision': 'arithmetic_precision',
 'decimal_square': 'decimal',
 'decimal_system': 'decimal',
 'decimal_value': 'decimal',
 'decimal_week': 'decimalisation',
 'decimalisation_day': 'decimal_day',
 'decimalization_day': 'decimal_day',
 'decimus_brutus': 'decimus_junius_brutus',
 'decimus_phistle': 'characters_of_the_adventures_of_tintin',
 'decimus_phostle': 'characters_of_the_adventures_of_tintin',
 'decio_azzolini': 'cardinal_secretary_of_state',
 'deciphering_rongorongo': 'decipherment_of_rongorongo',
 'decision-making_process': 'decision_making',
 'decision-making_tool': 'decision_support_system',
 'decision-making_tools': 'decision_support_system',
 'decision_altitude': 'instrument_approach',
 'decision_analysts': 'decision_analyst',
 'decision_clairvoyant': 'clarity_test',
 'decision_complexity': 'game_complexity',
 'decision_diagram': 'influence_diagram',
 'decision_ganadora': 'robb_thompson',
 'decision_graph': 'decision_tree',
 'decision_height': 'instrument_approach',
 'decision_loop': 'decision_cycle',
 'decision_maker': 'decision_making',
 'decision_market': 'prediction_market',
 'decision_math': 'discrete_mathematics',
 'decision_maths': 'discrete_mathematics',
 'decision_method': 'decision_model',
 'decision_network': 'influence_diagram',
 'decision_networks': 'influence_diagram',
 'decision_node': 'influence_diagram',
 'decision_problems': 'decision_problem',
 'decision_procedure': 'decision_problem',
 'decision_process': 'decision_making',
 'decision_science': 'decision_theory',
 'decision_sciences': 'decision_theory',
 'decision_software': 'decision_support_system',
 'decision_strategy': 'decision_theory',
 'decision_support': 'decision_support_system',
 'decision_surface': 'decision_boundary',
 'decision_surfaces': 'decision_boundary',
 'decision_system': 'decision_support_system',
 'decision_tables': 'decision_table',
 'decision_tool': 'minddecider',
 'decision_trees': 'decision_tree',
 'decision_variant': 'decision_problem',
 'decision_version': 'decision_problem',
 'decision_wizard': 'clarity_test',
 'decisional_law': 'case_law',
 'decius_brutus': 'decimus_junius_brutus_albinus',
 'decius_metellus': 'spqr_series',
 'deck_arch': 'arch_bridge',
 'deck_chair': 'deckchair',
 'deck_guns': 'deck_gun',
 'deck_hockey': 'street_hockey',
 'deck_lid': 'decklid',
 'deck_officer': 'deck_department',
 'deck_officers': 'deck_department',
 'deck_protector': 'card_sleeve',
 'deck_shoe': 'boat_shoe',
 'deck_shuffleboard': 'shuffleboard',
 'deck_transformation': 'covering_space',
 'deck_tuning': 'deck_optimization',
 'deckenia_nobilis': 'deckenia',
 'decker_fwy': 'decker_freeway',
 'deckers_outdoor': 'deckers_outdoor_corporation',
 'deckhand_cally': 'cally_henderson_tyrol',
 'deckmasters_2001': 'deckmasters',
 'declam_mccullagh': 'declan_mccullagh',
 'declan_galbraight': 'declan_galbraith',
 'declan_lang': 'roman_catholic_diocese_of_clifton',
 'declan_macmanus': 'elvis_costello',
 'declan_mcdunaugh': 'declan_mcdonough',
 'declan_mcmanus': 'elvis_costello',
 'declan_meade': 'the_stinging_fly',
 'declaration_commitee': 'committee_of_five',
 'declaration_tour': 'the_declaration_tour_-_2009',
 'declarative_judgement': 'declaratory_judgment',
 'declarative_judgment': 'declaratory_judgment',
 'declarative_knowledge': 'descriptive_knowledge',
 'declarative_language': 'declarative_programming',
 'declarative_mood': 'realis_mood',
 'declarative_program': 'declarative_programming',
 'declarative_relief': 'declaratory_relief',
 'declarative_ruling': 'declaratory_judgment',
 'declaratory_action': 'declaratory_judgment',
 'declaratory_acts': 'declaratory_act',
 'declaratory_judgement': 'declaratory_judgment',
 'declaratory_ruling': 'declaratory_judgment',
 'declaratory_word': 'verbum_dicendi',
 'declare_war': 'declaration_of_war',
 'declared_war': 'declaration_of_war',
 'declaring_war': 'declaration_of_war',
 'declassified:_lindbergh': 'declassified',
 'declassified_documents': 'declassification',
 'declatory_act': 'declaratory_act',
 'declension_class': 'declension',
 'declination_unit': 'prosodic_unit',
 'declined_flank': 'oblique_order',
 'declining_dollar': 'exchange_rate',
 'declining_population': 'population_decline',
 'decmate_ii': 'decmate',
 'decmate_iii': 'decmate',
 'deco_decouverte': 'home_outfitters',
 'deco_drive': 'wsvn',
 'deco_stop': 'decompression_stop',
 'decode_entertainment': 'dhx_media',
 'decodeable_text': 'decodable_text',
 'decoder_circuit': 'decoder',
 'decoherence_time': 'quantum_decoherence',
 'decolonisation_committee': 'special_committee_on_decolonization',
 'decommissioned_road': 'decommissioned_highway',
 'decomposable_character': 'precomposed_character',
 'decomposable_continuum': 'indecomposable_continuum',
 'decomposable_distribution': 'indecomposable_distribution',
 'decomposable_distributions': 'indecomposable_distribution',
 'decomposable_plastic': 'bioplastic',
 'decomposable_plastics': 'bioplastic',
 'decomposition_group': 'splitting_of_prime_ideals_in_galois_extensions',
 'decomposition_reaction': 'chemical_decomposition',
 'decomposition_temperature': 'thermal_decomposition',
 'decompression_bomb': 'zip_bomb',
 'decompression_craniectomy': 'decompressive_craniectomy',
 'decompression_diving': 'decompression_stop',
 'decompression_injury': 'decompression_sickness',
 'decompression_meter': 'dive_computer',
 'decompression_software': 'dive_tables',
 'decompression_stops': 'decompression_stop',
 'decompression_table': 'dive_tables',
 'decompression_tables': 'dive_tables',
 'decompresson_dive': 'decompression_stop',
 'decon_foam': 'decontamination_foam',
 'decongestant_drug': 'decongestant',
 'deconstruction_festival': 'deconstruction_tour',
 'deconstructionist_theories': 'deconstruction',
 'deconstructive_thought': 'deconstruction',
 'deconstructivist_rock': 'krautrock',
 'deconychura_longicauda': 'long-tailed_woodcreeper',
 'deconychura_stictolaema': 'spot-throated_woodcreeper',
 'decorados_cinematograficos': 'texas_hollywood',
 'decorate_decorate': 'decorate._decorate.',
 'decorated_egg': 'egg_decorating',
 'decorated_gothic': 'english_gothic_architecture',
 'decorated_period': 'english_gothic_architecture',
 'decorated_pholiota': 'leucopholiota',
 'decorated_squeaker': 'synodontis_decora',
 'decorated_style': 'english_gothic_architecture',
 'decorated_truck': 'dekotora',
 'decoration_truck': 'dekotora',
 'decorative_art': 'decorative_arts',
 'decorative_bead': 'bead',
 'decorative_painting': 'house_painter_and_decorator',
 'decorative_throw': 'blanket',
 'decorator_crab': 'seaweed_decorator_crab',
 'decorospora_gaudefroyi': 'decorospora',
 'decorticate_posture': 'abnormal_posturing',
 'decorticate_posturing': 'abnormal_posturing',
 'decorticate_response': 'abnormal_posturing',
 'decorticate_rigidity': 'abnormal_posturing',
 'decourcy_island': 'de_courcy_island',
 'decow_house': 'decou_house',
 'decoy_car': 'bait_car',
 'decoy_pool': 'duck_decoy',
 'decoy_scorpionfish': 'iracundus_signifer',
 'decoys_2': 'decoys_2:_alien_seduction',
 'decpc_axp': 'decpc_axp_150',
 'decreased_alertness': 'mental_confusion',
 'decreased_libido': 'libido',
 'decreased_respiration': 'bradypnea',
 'decreasing_function': 'monotonic_function',
 'decreasing_operator': 'monotonic_function',
 'decreasing_pressure': 'pressure_measurement',
 'decreasing_sequence': 'sequence',
 'decree_90': 'decree_900',
 'decree_absolute': 'decree_nisi',
 'decree_power': 'rule_by_decree',
 'decree_powers': 'rule_by_decree',
 'dect_6.0': 'digital_enhanced_cordless_telecommunications',
 'decticus_verrucivorus': 'wart-biter',
 'decubitus_position': 'decubitus',
 'decubitus_ulcer': 'bedsore',
 'decubitus_ulcers': 'bedsore',
 'decussating_fibers': 'decussation',
 'decussocarpus_falcatus': 'afrocarpus_falcatus',
 'decussocarpus_gracilior': 'afrocarpus_gracilior',
 'decyl_aldehyde': 'decanal',
 'decylic_acid': 'decanoic_acid',
 'ded_domain': 'death_effector_domain',
 'ded_reckoning': 'dead_reckoning',
 'dedan_kimaathi': 'dedan_kimathi',
 'dedao_jing': 'tao_te_ching',
 'dede_demet': 'dede_barry',
 'dede_korkut': 'book_of_dede_korkut',
 'dede_lopez': 'denise_lopez',
 'dede_qorkut': 'book_of_dede_korkut',
 'dede_scozzafava': 'dierdre_scozzafava',
 'dedecker_lijst': 'lijst_dedecker',
 'dedecker_list': 'lijst_dedecker',
 'dedeckera_eurekensis': 'dedeckera',
 'dedek_mraz': 'ded_moroz',
 'dedekind-finite_set': 'dedekind-infinite_set',
 'dedekind-macneille_completion': 'dedekind_cut',
 'dedekind_complete': 'dedekind_cut',
 'dedekind_completion': 'dedekind_cut',
 'dedekind_cuts': 'dedekind_cut',
 'dedekind_domains': 'dedekind_domain',
 'dedekind_eta-function': 'dedekind_eta_function',
 'dedekind_finite': 'dedekind-infinite_set',
 'dedekind_group': 'hamiltonian_group',
 'dedekind_infinite': 'dedekind-infinite_set',
 'dedekind_infinity': 'dedekind-infinite_set',
 'dedekind_ring': 'dedekind_domain',
 'dedekind_section': 'dedekind_cut',
 'dedekind_sums': 'dedekind_sum',
 'dedekind_zeta-function': 'dedekind_zeta_function',
 'dedi_ben-dayan': 'david_ben_dayan',
 'dedicated_circuit': 'leased_line',
 'dedicated_consoles': 'dedicated_console',
 'dedicated_hosting': 'dedicated_hosting_service',
 'dedicated_lines': 'dedicated_line',
 'dedicated_server': 'dedicated_hosting_service',
 'dedicated_servers': 'dedicated_hosting_service',
 'dedication_ii': 'dedication_2',
 'dedication_orchestra': 'the_dedication_orchestra',
 'dedicious_forest': 'temperate_broadleaf_and_mixed_forests',
 'dedion_axle': 'de_dion_tube',
 'dedman_college': 'dedman_college_of_humanities_and_sciences',
 'dedo_mraz': 'ded_moroz',
 'dedophlis_tskaro': 'dedoplis_tskaro',
 'dedoplis_tsqaro': 'dedoplis_tskaro',
 'dedrick_gobert': 'dedrick_d._gobert',
 'dedrick_owens': 'murder_of_kayla_rolland',
 'deduced_reckoning': 'dead_reckoning',
 'deductible_expense': 'tax_deduction',
 'deduction_meta-theorem': 'deduction_theorem',
 'deduction_metatheorem': 'deduction_theorem',
 'deductive-nomological_method': 'deductive-nomological_model',
 'deductive_apparatus': 'deductive_system',
 'deductive_argument': 'deductive_reasoning',
 'deductive_inference': 'syllogism',
 'deductive_logic': 'deductive_reasoning',
 'deductive_method': 'deductive_reasoning',
 'deductive_reason': 'deductive_reasoning',
 'deductive_science': 'metalogic',
 'dee_baker': 'dee_bradley_baker',
 'dee_boyle': 'longpigs',
 'dee_bridge': 'dee_bridge_disaster',
 'dee_cliffs': 'dee_estuary',
 'dee_drell': 'dee_d._drell',
 'dee_farmer': 'farmer_v._brennan',
 'dee_fuller': 'dolores_fuller',
 'dee_huddleston': 'walter_huddleston',
 'dee_jay': 'disc_jockey',
 'dee_jaying': 'deejaying',
 'dee_lite': 'deee-lite',
 'dee_myers': 'dee_dee_myers',
 'dee_plakas': 'demetra_plakas',
 'dee_plume': 'robots_in_disguise',
 'dee_rebecchi': 'dee_bliss',
 'dee_river': 'river_dee',
 'dee_savait': 'dy_saveth',
 'dee_snyder': 'dee_snider',
 'dee_stirling': 'dee_sterling',
 'dee_wallace': 'dee_wallace-stone',
 'dee_webb': 'demetrice_webb',
 'dee_west': 'black_entertainment_television',
 'dee_zees': 'delta_zeta',
 'deed_restriction': 'restrictive_covenant',
 'deedar_zaman': 'asian_dub_foundation',
 'deedee_bridgewater': 'dee_dee_bridgewater',
 'deedee_myers': 'dee_dee_myers',
 'deeder_zaman': 'asian_dub_foundation',
 'deeds_carillon': 'carillon_historical_park',
 'deee_lite': 'deee-lite',
 'deegan_expressway': 'major_deegan_expressway',
 'deeha_naam': 'dihanaam',
 'deelen_airbase': 'deelen_air_base',
 'deely_bobber': 'deely_bopper',
 'deely_bobbers': 'deely_bopper',
 'deely_boppers': 'deely_bopper',
 'deem_sim': 'dim_sum',
 'deemed_universities': 'deemed_university',
 'deen_castronova': 'deen_castronovo',
 'deena_daughtry': 'chris_daughtry',
 'deena_drossin': 'deena_kastor',
 'deena_jones': 'dreamgirls',
 'deep-blue_flower-piercer': 'deep-blue_flowerpiercer',
 'deep-brain_stimulation': 'deep_brain_stimulation',
 'deep-cycle_batteries': 'deep_cycle_battery',
 'deep-cycle_battery': 'deep_cycle_battery',
 'deep-dish_pizza': 'chicago-style_pizza',
 'deep-fried_chicken': 'fried_chicken',
 'deep-fried_ravioli': 'toasted_ravioli',
 'deep-fried_spider': 'fried_spider',
 'deep-fried_turkey': 'turkey_fryer',
 'deep-level_defect': 'deep-level_trap',
 'deep-packet_inspection': 'deep_packet_inspection',
 'deep-sea_diving': 'scuba_diving',
 'deep-sea_fan': 'abyssal_fan',
 'deep-sea_fish': 'deep_sea_fish',
 'deep-sea_fishing': 'fishing',
 'deep-sea_hatchetfish': 'sternoptychidae',
 'deep-sea_herring': 'bathyclupea',
 'deep-sea_perch': 'orange_roughy',
 'deep-sea_sculpin': 'abyssocottidae',
 'deep-sea_trench': 'oceanic_trench',
 'deep-sea_vents': 'hydrothermal_vent',
 'deep-sky_object': 'deep_sky',
 'deep-tissue_massage': 'massage',
 'deep-vein_thombosis': 'deep_vein_thrombosis',
 'deep-vein_thrombosis': 'deep_vein_thrombosis',
 'deep-water_greeneye': 'black_lizardfish',
 'deep-water_sculpin': 'abyssocottidae',
 'deep-water_stingray': 'deepwater_stingray',
 'deep_angel': 'pterophyllum',
 'deep_angelfish': 'pterophyllum',
 'deep_background': 'journalism_sourcing',
 'deep_battle': 'soviet_deep_operations',
 'deep_binding': 'name_binding',
 'deep_blackness': 'erebus',
 'deep_blues': 'deep_blues:_a_musical_pilgrimage_to_the_crossroads',
 'deep_breathing': 'diaphragmatic_breathing',
 'deep_brook': 'deep_voll_brook',
 'deep_colour': 'deep_color',
 'deep_copy': 'object_copy',
 'deep_crack': 'eff_des_cracker',
 'deep_cycle': 'deep_cycle_battery',
 'deep_darkness': 'erebus',
 'deep_defence': 'defence_in_depth',
 'deep_discharge': 'lithium-ion_battery',
 'deep_dive': 'deep_diving',
 'deep_drainage': 'groundwater_recharge',
 'deep_drawn': 'deep_drawing',
 'deep_ecological': 'deep_ecology',
 'deep_ecologist': 'deep_ecology',
 'deep_eddy': 'deep_eddy_pool',
 'deep_elm': 'deep_elm_records',
 'deep_elves': 'noldor',
 'deep_england': 'merry_england',
 'deep_fermentation': 'industrial_fermentation',
 'deep_field': 'hubble_deep_field',
 'deep_foundations': 'deep_foundation',
 'deep_france': 'france_profonde',
 'deep_freezer': 'refrigerator',
 'deep_fried': 'deep_frying',
 'deep_fry': 'deep_frying',
 'deep_fryers': 'deep_fryer',
 'deep_gnome': 'svirfneblin',
 'deep_grammar': 'deep_structure',
 'deep_hole': 'leech_lattice',
 'deep_imagination': 'sweat_punch',
 'deep_inguinal': 'deep_inguinal_lymph_nodes',
 'deep_kick': 'one_hot_minute',
 'deep_kisser': 'french_kiss',
 'deep_kissers': 'french_kiss',
 'deep_kisses': 'french_kiss',
 'deep_kissing': 'french_kiss',
 'deep_kissings': 'french_kiss',
 'deep_layer': 'deep_sea',
 'deep_link': 'deep_linking',
 'deep_mine': 'coal_mining',
 'deep_net': 'deep_web',
 'deep_ocean': 'deep_sea',
 'deep_ones': 'deep_one',
 'deep_operations': 'soviet_deep_operations',
 'deep_past': 'deep_time',
 'deep_peace': 'a_gaelic_blessing',
 'deep_percolation': 'groundwater_recharge',
 'deep_peroneal': 'deep_fibular_nerve',
 'deep_pink': 'x11_color_names',
 'deep_pipelining': 'instruction_pipeline',
 'deep_place': 'tartarus',
 'deep_pockets': 'deep_pocket',
 'deep_range': 'the_deep_range',
 'deep_realms': 'fear_her',
 'deep_receptors': 'deep_receptor',
 'deep_rock': 'taylor_v._standard_gas_co.',
 'deep_rolling': 'crankshaft_deep_rolling',
 'deep_rooted': 'root',
 'deep_scale': 'deep_scale_property',
 'deep_shag': 'deep_shag_records',
 'deep_shikha': 'deepshika',
 'deep_side': 'git_fresh',
 'deep_singh': 'baba_deep_singh',
 'deep_sleep': 'slow-wave_sleep',
 'deep_snapper': 'long_snapper',
 'deep_soul': 'southern_soul',
 'deep_structures': 'deep_structure',
 'deep_submicrometre': 'very-large-scale_integration',
 'deep_submicron': 'very-large-scale_integration',
 'deep_sunken': 'enophthalmia',
 'deep_thoughts': 'jack_handey',
 'deep_thrust': 'lady_whirlwind',
 'deep_thunder': 'ibm_deep_thunder',
 'deep_track': 'deep_cut',
 'deep_trevally': 'yellowtail_scad',
 'deep_tunnel': 'tunnel_and_reservoir_plan',
 'deep_ultraviolet': 'ultraviolet',
 'deep_uv': 'ultraviolet',
 'deep_vault': 'burial_vault',
 'deep_veins': 'deep_vein',
 'deep_vessels': 'deep_vein',
 'deep_volar': 'deep_palmar_branch_of_ulnar_artery',
 'deep_vowel': 'back_vowel',
 'deep_water': 'deepwater',
 'deep_well': 'water_well',
 'deep_yellowwood': 'rhodosphaera_rhodanthema',
 'deep_zone': 'deep_zone_project',
 'deep_zoom': 'deepzoom',
 'deepa_kulkarni': 'deepa_marathe',
 'deepak_choprah': 'deepak_chopra',
 'deepak_kalpoe': 'natalee_holloway',
 'deepak_mandal': 'deepak_kumar_mondal',
 'deepak_mondal': 'deepak_kumar_mondal',
 'deepankar_bhattacharya': 'dipankar_bhattacharjee',
 'deepankar_dey': 'deepankar_de',
 'deepcar_station': 'deepcar_railway_station',
 'deepcycle_battery': 'electric_vehicle_battery',
 'deepdale_stadium': 'deepdale',
 'deeper_cut': 'deep_cut',
 'deeper_records': 'deeper_rekords',
 'deeper_track': 'deep_cut',
 'deepest_hole': 'kola_superdeep_borehole',
 'deepest_purple': 'deepest_purple:_the_very_best_of_deep_purple',
 'deepground_soldiers': 'dirge_of_cerberus:_final_fantasy_vii',
 'deepika_parmar': 'dipika_parmar',
 'deepika_thathaal': 'deeyah',
 'deeping_rangers': 'deeping_rangers_f.c.',
 'deeplai_memon': 'sindhi_memon',
 'deepor_beel': 'dipor_bil',
 'deepraz_rana': 'deepraj_rana',
 'deeproot_linux': 'deeprootlinux',
 'deepsea_hatchetfish': 'marine_hatchetfish',
 'deepsea_herring': 'bathyclupea',
 'deepsea_smelt': 'deep-sea_smelt',
 'deepsea_trevally': 'antarctic_butterfish',
 'deepstaria_enigmatica': 'jellyfish',
 'deepwater_bay': 'deep_water_bay',
 'deepwater_cardinalfishes': 'deepwater_cardinalfish',
 'deepwater_flathead': 'bembridae',
 'deepwater_harbour': 'port_of_bridgetown',
 'deepwater_pier': 'port',
 'deepwater_program': 'integrated_deepwater_system_program',
 'deepwater_system': 'integrated_deepwater_system_program',
 'deepwater_tubeworm': 'giant_tube_worm',
 'deepwater_tubeworms': 'giant_tube_worm',
 'deer-eye_bean': 'mucuna',
 'deer_air': 'deer_jet',
 'deer_antlers': 'antler',
 'deer_brush': 'ceanothus_integerrimus',
 'deer_cabbage': 'nephrophyllidium',
 'deer_cannon': 'bird_scarer',
 'deer_cave': 'gunung_mulu_national_park',
 'deer_chaser': 'shishi_odoshi',
 'deer_dance': 'yaqui_music',
 'deer_eye': 'mucuna',
 'deer_fern': 'blechnum_spicant',
 'deer_flies': 'deer_fly',
 'deer_foot': 'deerfoot_trail',
 'deer_forest': 'paw_paw_lake',
 'deer_grass': 'deergrass',
 'deer_hunter': 'deer_hunting',
 'deer_ked': 'lipoptena_cervi',
 'deer_lady': 'deer_woman',
 'deer_lease': 'ranch',
 'deer_meat': 'venison',
 'deer_mice': 'peromyscus',
 'deer_mouse': 'peromyscus',
 'deer_oak': 'quercus_sadleriana',
 'deer_rubs': 'deer_rub',
 'deer_scare': 'shishi_odoshi',
 'deer_scarer': 'shishi_odoshi',
 'deer_season': 'deer_hunting',
 'deer_skin': 'deerskin',
 'deer_skins': 'deerskin_trade',
 'deer_slug': 'shotgun_slug',
 'deer_song': 'yaqui_music',
 'deer_songs': 'yaqui_music',
 'deer_stalker': 'deerstalker',
 'deer_tick': 'ixodes_scapularis',
 'deer_weed': 'lotus_scoparius',
 'deer_whistle': 'deer_horn',
 'deeran_chinnamalai': 'dheeran_chinnamalai',
 'deere_street': 'dere_street',
 'deerfield_highschool': 'deerfield_high_school',
 'deerfield_indians': 'pocomtuc',
 'deerfield_massacre': 'raid_on_deerfield',
 'deerfly_fever': 'tularemia',
 'deerhunter/hubcap_city': 'deerhunter/hubcap_city_split',
 'deering_estate': 'charles_deering_estate',
 'deering_lake': 'deering_reservoir',
 'deerstalker_hat': 'deerstalker',
 'deesh_taoul': 'keffiyeh',
 'deeside_railway': 'deeside_way',
 'deeveh_sefeed': 'div-e_sepid',
 'def-use_chain': 'use-define_chain',
 'def-use_chains': 'use-define_chain',
 'def_american': 'american_recordings',
 'def_con': 'defcon',
 'def_jam': 'def_jam_recordings',
 'def_jux': 'definitive_jux',
 'def_leopard': 'def_leppard',
 'def_lepard': 'def_leppard',
 'def_soul': 'def_jam_recordings',
 'def_teq': 'def_tech',
 'def_wish': 'def_wish_cast',
 'defa_554': 'defa_cannon',
 'defa_studios': 'deutsche_film-aktiengesellschaft',
 'defaka_people': 'defaka',
 'defamation_retraction': 'deformation_retract',
 'defamatory_libel': 'defamation',
 'defamer_australia': 'gawker_media',
 'defamiliarization_effect': 'distancing_effect',
 'defassa_waterbuck': 'waterbuck',
 'default-mode_network': 'default_network',
 'default_arguments': 'default_argument',
 'default_judgement': 'default_judgment',
 'default_permit': 'security_engineering',
 'default_probabilities': 'probability_of_default',
 'default_probability': 'probability_of_default',
 'default_reasoning': 'default_logic',
 'default_risk': 'credit_risk',
 'default_router': 'default_gateway',
 'default_theory': 'default_logic',
 'defayan_language': 'simeulue_language',
 'defcon_1': 'defcon',
 'defcon_2': 'defcon',
 'defcon_3': 'defcon',
 'defcon_4': 'defcon',
 'defcon_5': 'defcon',
 'defcon_america': 'campaign_to_defend_the_constitution',
 'defeasable_interest': 'future_interest',
 'defeasible_fee': 'defeasible_estate',
 'defeat_you': 'uncle_b',
 'defeating_deafness': 'deafness_research_uk',
 'defect_group': 'modular_representation_theory',
 'defect_scattering': 'carrier_scattering',
 'defect_structure': 'crystallographic_defect',
 'defect_zero': 'modular_representation_theory',
 'defective_matrices': 'defective_matrix',
 'defective_number': 'deficient_number',
 'defective_orthography': 'defective_script',
 'defective_title': 'title',
 'defective_verbs': 'defective_verb',
 'defects_classification': 'acceptable_quality_level',
 'defence-industrial_complex': 'military-industrial_complex',
 'defence_academy': 'military_academy',
 'defence_attorney': 'lawyer',
 'defence_budget': 'military_budget',
 'defence_class': 'defence_class_battleship',
 'defence_committee': 'defence_select_committee',
 'defence_company': 'defense_contractor',
 'defence_contractor': 'defense_contractor',
 'defence_department': 'department_of_defence',
 'defence_firm': 'defense_contractor',
 'defence_industry': 'defense_industry',
 'defence_intelligence': 'defence_intelligence_staff',
 'defence_island': 'defence_islands',
 'defence_league': 'estonian_defence_league',
 'defence_mechanisms': 'defence_mechanism',
 'defence_ministry': 'defence_minister',
 'defence_notice': 'da-notice',
 'defence_plan': 'military_operation_plan',
 'defence_secretary': 'defence_minister',
 'defence_spending': 'military_budget',
 'defencive_team': 'american_football_positions',
 'defending_slavery': 'proslavery_in_the_antebellum_united_states',
 'defense-industrial_complex': 'military-industrial_complex',
 'defense_attorney': 'lawyer',
 'defense_bonds': 'war_bond',
 'defense_budget': 'military_budget',
 'defense_budjet': 'military_budget',
 'defense_calculator': 'ibm_701',
 'defense_command': 'kenneth_tam',
 'defense_committee': 'biblical_research_institute',
 'defense_company': 'defense_contractor',
 'defense_condition': 'defcon',
 'defense_contracting': 'defense_contractor',
 'defense_council': 'criminal_defense_lawyer',
 'defense_department': 'united_states_department_of_defense',
 'defense_firm': 'defense_contractor',
 'defense_fleet': 'navy',
 'defense_force': 'armed_forces',
 'defense_forces': 'defence_forces',
 'defense_fund': 'legal_defense_fund',
 'defense_geopolitics': 'geostrategy',
 'defense_grid': 'defense_grid:_the_awakening',
 'defense_intelligence': 'military_intelligence',
 'defense_interaction': 'diia',
 'defense_lawyer': 'criminal_defense_lawyer',
 'defense_mechanism': 'defence_mechanism',
 'defense_mechanisms': 'defence_mechanism',
 'defense_minister': 'defence_minister',
 'defense_ministry': 'defence_minister',
 'defense_monitor': 'center_for_defense_information',
 'defense_posture': 'military_strategy',
 'defense_secretary': 'united_states_secretary_of_defense',
 'defense_spending': 'military_budget',
 'defense_standard': 'united_states_military_standard',
 'defense_strategy': 'military_strategy',
 'defense_systems': 'weapon',
 'defense_technology': 'military_technology_and_equipment',
 'defense_wall': 'defensive_wall',
 'defensive_backs': 'defensive_back',
 'defensive_co-ordinator': 'defensive_coordinator',
 'defensive_coding': 'defensive_programming',
 'defensive_copy': 'object_copy',
 'defensive_disclosure': 'defensive_publication',
 'defensive_ends': 'defensive_end',
 'defensive_indiference': 'stolen_base',
 'defensive_indifference': 'stolen_base',
 'defensive_line': 'american_football_positions',
 'defensive_militia': 'militia',
 'defensive_publishing': 'defensive_publication',
 'defensive_realist': 'defensive_realism',
 'defensive_secondary': 'defensive_back',
 'defensive_skills': 'defense',
 'defensive_tackles': 'defensive_tackle',
 'defensive_team': 'american_football_positions',
 'defensive_thinking': 'kevin_mitnick',
 'defensive_trademark': 'trademark_dilution',
 'defensive_walls': 'defensive_wall',
 'defensive_weapon': 'self-defense',
 'defensor_fidei': 'fidei_defensor',
 'defensor_fortis': 'united_states_air_force_security_forces',
 'defensor_matrimonii': 'defender_of_the_matrimonial_tie',
 'defensor_s.c.': 'defensor_sporting',
 'defensor_sc': 'defensor_sporting',
 'deferent_duct': 'vas_deferens',
 'deferential_artery': 'artery_to_the_ductus_deferens',
 'deferoxamine_mesylate': 'deferoxamine',
 'deferred_annuity': 'annuity',
 'deferred_credits': 'unearned_income',
 'deferred_expense': 'deferral',
 'deferred_revenue': 'deferred_income',
 'deferred_taxation': 'deferred_tax',
 'deferred_taxes': 'deferred_tax',
 'deff_leppard': 'def_leppard',
 'defiance-delphos_road': 'ohio_state_route_66',
 'defiance-holgate_road': 'ohio_state_route_18',
 'defiant-class_starship': 'defiant_class_starship',
 'defiant_class': 'defiant_class_starship',
 'defibrinating_syndrome': 'fibrinolysis_syndrome',
 'defibrination_syndrome': 'disseminated_intravascular_coagulation',
 'deficiency_anemias': 'nutritional_anemia',
 'deficiency_disease': 'nutrition_disorder',
 'deficiency_diseases': 'nutrition_disorder',
 'deficiency_judgement': 'deficiency_judgment',
 'deficit_financing': 'deficit_spending',
 'defileul_jiului': 'surduc_pass',
 'definable_number': 'definable_real_number',
 'definable_numbers': 'definable_real_number',
 'definately_maybe': 'definitely_maybe',
 'define_planet': 'definition_of_planet',
 'defined-benefit_pension': 'pension',
 'defined_benefit': 'defined_benefit_pension_plan',
 'defining_clause': 'restrictiveness',
 'defining_dictionary': 'defining_vocabulary',
 'defining_issue': 'single-issue_politics',
 'defining_planet': 'definition_of_planet',
 'definite_assignment': 'definite_assignment_analysis',
 'definite_atonement': 'limited_atonement',
 'definite_clause': 'horn_clause',
 'definite_descriptions': 'definite_description',
 'definite_descriptor': 'definite_description',
 'definite_form': 'definite_bilinear_form',
 'definite_integral': 'integral',
 'definite_integrals': 'integral',
 'definition-use_chain': 'use-define_chain',
 'definition_planet': 'definition_of_planet',
 'definitional_extension': 'extension_by_definitions',
 'definitive_collection': 'the_definitive_collection',
 'definitive_endoderm': 'endoderm',
 'definitive_issue': 'definitive_stamp',
 'definitive_juxtaposition': 'definitive_jux',
 'definitive_series': 'definitive_stamp',
 'definitor_general': 'definitor',
 'definity_ecs': 'avaya_definity',
 'defjam:_icon': 'def_jam:_icon',
 'defjam_icon': 'def_jam:_icon',
 'defjam_records': 'def_jam_recordings',
 'deflagration_arrester': 'flame_arrester',
 'deflagration_arrestor': 'flame_arrester',
 'deflagration_pressure': 'pressure',
 'deflated_lung': 'pneumothorax',
 'deflation_economics': 'deflation',
 'deflationary_spiral': 'deflation',
 'deflationary_theory': 'deflationary_theory_of_truth',
 'deflected_pass': 'pass_deflected',
 'deflection_angle': 'scattering',
 'deflector_field': 'force_field',
 'deflector_shield': 'force_field',
 'deflector_shields': 'force_field',
 'defocus_blur': 'defocus_aberration',
 'defoe_daniel': 'daniel_defoe',
 'defoe_manor': 'chzo_mythos',
 'defoe_shipbuilding': 'defoe_shipbuilding_company',
 'deforest_kelly': 'deforest_kelley',
 'deforest_phonofilm': 'phonofilm',
 'deforest_skinner': 'deforest_skinner_house',
 'deformable_bodies': 'deformable_body',
 'deformable_terrain': 'destructible_environment',
 'deformation-mechanism_maps': 'deformation_mechanism_maps',
 'deformation_quantization': 'weyl_quantization',
 'deformation_retraction': 'deformation_retract',
 'deformational_plagiocephaly': 'positional_plagiocephaly',
 'deforrest_kelley': 'deforest_kelley',
 'deforrest_richards': 'deforest_richards',
 'defragmentation_software': 'defragmentation',
 'defranco_family': 'the_defranco_family',
 'defreest_barn': 'defreest_homestead',
 'defreest_house': 'defreest_homestead',
 'defrocked_priest': 'defrocking',
 'defteri_aghapi': 'defteri_agapi',
 'defunct_process': 'zombie_process',
 'defunct_railroad': 'fallen_flag',
 'defy_id': 'defy-id',
 'degagne_hurricanes': 'westfort_hurricanes',
 'deganawidah-quetzalcoatl_university': 'd-q_university',
 'degania_a': 'degania_alef',
 'degania_b': 'degania_bet',
 'deganya_alef': 'degania_alef',
 'deganya_bet': 'degania_bet',
 'degarthe_gallery': 'william_e._degarthe',
 'degaulle_airport': 'paris-charles_de_gaulle_airport',
 'dege_gonchen': 'gongchen_monastery',
 'dege_kingdom': 'kingdom_of_derge',
 'degeh_bur': 'degehabur',
 'degeneracy_map': 'simplicial_set',
 'degeneracy_pressure': 'degenerate_matter',
 'degenerancy_pressure': 'degenerate_matter',
 'degenerate_artist': 'degenerate_art',
 'degenerate_base': 'degenerate_bases',
 'degenerate_code': 'genetic_code',
 'degenerate_codon': 'genetic_code',
 'degenerate_conic': 'conic_section',
 'degenerate_dwarf': 'white_dwarf',
 'degenerate_era': 'future_of_an_expanding_universe',
 'degenerate_gas': 'degenerate_matter',
 'degenerate_gases': 'degenerate_matter',
 'degenerate_key': 'differential_cryptanalysis',
 'degenerate_matrix': 'invertible_matrix',
 'degenerate_metric': 'invertible_matrix',
 'degenerate_moderns': 'e._michael_jones',
 'degenerate_organ': 'vestigiality',
 'degenerate_pressure': 'degenerate_matter',
 'degenerate_primer': 'primer',
 'degenerate_star': 'compact_star',
 'degenerate_stars': 'compact_star',
 'degenerated_art': 'degenerate_art',
 'degeneration_theory': 'degeneration',
 'degeneration_x': 'd-generation_x',
 'degenerative_diseases': 'degenerative_disease',
 'degenerative_myelopathy': 'canine_degenerative_myelopathy',
 'degenia_velebitica': 'degenia',
 'deger_pipes': 'electronic_bagpipes',
 'degerfors_kommun': 'degerfors_municipality',
 'degersheim_sg': 'degersheim',
 'degli_obizzi': 'obizzi',
 'deglutition_disorders': 'swallowing',
 'degoreus_whear': 'degory_wheare',
 'degoreus_wheare': 'degory_wheare',
 'degorie_wheare': 'degory_wheare',
 'degos_acanthoma': 'clear_cell_acanthoma',
 'degradation_ceremony': 'cashiering',
 'degrade_gracefully': 'fault-tolerant_system',
 'degraded_land': 'land_degradation',
 'degrassi:_tng': 'degrassi:_the_next_generation',
 'degrassi_series': 'degrassi',
 'degrassi_street': 'de_grassi_street',
 'degrassi_tng': 'degrassi:_the_next_generation',
 'degrassi_tracklist': 'degrassi:_the_next_generation',
 'degredation_trip': 'degradation_trip',
 'degree_api': 'api_gravity',
 'degree_brix': 'brix',
 'degree_celcius': 'celsius',
 'degree_celsius': 'celsius',
 'degree_centigrade': 'celsius',
 'degree_centrality': 'centrality',
 'degree_ceremony': 'graduation',
 'degree_class': 'british_undergraduate_degree_classification',
 'degree_classes': 'british_undergraduate_degree_classification',
 'degree_college': 'undergraduate_education',
 'degree_completion': 'degree_completion_program',
 'degree_courses': 'academic_degree',
 'degree_days': 'degree_day',
 'degree_diameter': 'degree_diameter_problem',
 'degree_fahrenheit': 'fahrenheit',
 'degree_gay-lussac': 'alcohol_by_volume',
 'degree_kelvin': 'kelvin',
 'degree_kmw': 'must_weight',
 'degree_mill': 'diploma_mill',
 'degree_mills': 'diploma_mill',
 'degree_oechsle': 'oechsle_scale',
 'degree_program': 'academic_degree',
 'degree_programs': 'academic_degree',
 'degree_proof': 'alcoholic_proof',
 'degree_rankine': 'rankine_scale',
 'degree_sign': 'degree_symbol',
 'degree_theorem': 'degree_of_a_field_extension',
 'degrees_api': 'api_gravity',
 'degrees_brix': 'brix',
 'degrees_celcius': 'celsius',
 'degrees_celsius': 'celsius',
 'degrees_fahrenheit': 'fahrenheit',
 'degrees_farenheit': 'fahrenheit',
 'degrees_gay-lussac': 'alcohol_by_volume',
 'degrees_kelvin': 'kelvin',
 'degrees_kmw': 'must_weight',
 'degrees_oechsle': 'oechsle_scale',
 'degrees_rankine': 'rankine_scale',
 'degtyarev_dp': 'degtyaryov_machine_gun',
 'degtyaryov_plant': 'degtyarev_plant',
 'deguchi_mami': 'mami_deguchi',
 'degussa_ag': 'evonik_industries',
 'degussa_process': 'hydrogen_cyanide',
 'deh_barez': 'rudan',
 'deh_rahwod': 'deh_rahwod_district',
 'deh_rawud': 'deh_rahwod_district',
 'deh_sabz': 'deh_sabz_district',
 'dehabshiil_company': 'dahabshiil',
 'dehaghan_county': 'dehaqan_county',
 'dehart_crockett': 'dick_crockett',
 'dehart_hubbard': 'william_dehart_hubbard',
 'dehavilland_beaver': 'de_havilland_canada_dhc-2_beaver',
 'dehavilland_canada': 'de_havilland_canada',
 'dehavilland_comet': 'de_havilland_comet',
 'dehavilland_dh-4': 'airco_dh.4',
 'dehavilland_mosquito': 'de_havilland_mosquito',
 'dehevi_jumhuriyya': 'maldives',
 'dehkhoda_institute': 'dehkhoda_dictionary_institute',
 'dehli_9': 'dehli9',
 'dehlii_heights': 'delhii_heights',
 'dehn_filling': 'hyperbolic_dehn_surgery',
 'dehnel_phenomenon': 'august_dehnel',
 'dehong_prefecture': 'dehong_dai_and_jingpo_autonomous_prefecture',
 'dehousing_paper': 'dehousing',
 'dehra_chichester': 'dehra_parker',
 'dehra_doon': 'dehradun',
 'dehra_dun': 'dehradun',
 'dehra_dunn': 'dehradun',
 'dehra_gopipur': 'dera_gopipur',
 'dehradun_airport': 'jolly_grant_airport',
 'dehu_language': 'drehu_language',
 'dehua_porcelain': 'blanc_de_chine',
 'dehydrating_agent': 'desiccant',
 'dehydration_agent': 'desiccant',
 'dehydration_synthesis': 'dehydration_reaction',
 'dehydroepiandrosterone_sulfate': 'dhea_sulfate',
 'dehydroepiandrosterone_sulphate': 'dhea_sulfate',
 'dehydropeptidase_inhibitor': 'dipeptidase',
 'dehydroxyribonucleic_acid': 'dna',
 'dei_gratia': 'by_the_grace_of_god',
 'dei_rossi': 'azariah_dei_rossi',
 'deichmann_schuhe': 'heinrich_deichmann-schuhe_gmbh',
 'deicide_charge': 'jewish_deicide',
 'deicide_people': 'jewish_deicide',
 'deictic_expression': 'deixis',
 'deidama_inscripta': 'deidamia_inscriptum',
 'deidamia_inscripta': 'deidamia_inscriptum',
 'deidre_curtin': 'deirdre_curtin',
 'deidre_griswold': 'deirdre_griswold',
 'deidre_lacarte': 'the_hampster_dance',
 'deidre_lovejoy': 'deirdre_lovejoy',
 'deidre_murray': 'diedre_murray',
 'deiei_studios': 'kadokawa_pictures',
 'deigo_garcia': 'diego_garcia',
 'deilai_language': 'gilaki_language',
 'deilephila_nerii': 'daphnis_nerii',
 'deinagkistrodon_acutus': 'deinagkistrodon',
 'deinocheirus_mirificus': 'deinocheirus',
 'deinococcus_group': 'deinococcus_radiodurans',
 'deinodon_horridus': 'deinodon',
 'deinogalerix_koenigswaldi': 'deinogalerix',
 'deinonychus_antirrhopus': 'deinonychus',
 'deinosuchus_hatcheri': 'deinosuchus',
 'deinosuchus_riograndensis': 'deinosuchus',
 'deinosuchus_rugosus': 'deinosuchus',
 'deionised_water': 'purified_water',
 'deionized_water': 'purified_water',
 'deir_al-asad': 'shaghur',
 'deir_al-assad': 'shaghur',
 'deir_al-bahari': 'deir_el-bahri',
 'deir_al-barsha': 'deir_el-bersha',
 'deir_al-bersha': 'deir_el-bersha',
 'deir_al-ghusoun': 'deir_al-ghusun',
 'deir_al-madinah': 'deir_el-medina',
 'deir_al-medinah': 'deir_el-medina',
 'deir_al-qamar': 'deir_el_qamar',
 'deir_al-zor': 'deir_ez-zor',
 'deir_al-zur': 'deir_ez-zor',
 'deir_balut': 'deir_ballut',
 'deir_debwan': 'deir_dibwan',
 'deir_dubban': 'deir_al-dubban',
 'deir_el-asad': 'shaghur',
 'deir_el-bahari': 'deir_el-bahri',
 'deir_el-balah': 'deir_al-balah',
 'deir_el-kamar': 'deir_el_qamar',
 'deir_el-madinah': 'deir_el-medina',
 'deir_el-qamar': 'deir_el_qamar',
 'deir_el-zor': 'deir_ez-zor',
 'deir_ez-zour': 'deir_ez-zor',
 'deir_ez-zur': 'deir_ez-zor',
 'deir_ezzor': 'deir_ez-zor',
 'deir_ghassana': 'bani_zeid',
 'deir_ghassanah': 'bani_zeid',
 'deir_ghassaneh': 'bani_zeid',
 'deir_ghazala': 'deir_ghazaleh',
 'deir_hana': 'deir_hanna',
 'deir_muas': 'deir_mawas',
 'deir_qiddis': 'deir_qaddis',
 'deir_quruntal': 'monastery_of_the_temptation',
 'deir_tarif': 'dayr_tarif',
 'deir_yaseen': 'deir_yassin',
 'deir_zzor': 'deir_ez-zor',
 'deirdra_dionne': 'deidra_dionne',
 'deirdre_blair': 'deirdre_bair',
 'deirdre_coleman': 'deirdre_imus',
 'deirdre_demet-barry': 'dede_barry',
 'deirdre_gilsenan': 'deirdre_shannon',
 'deirdre_hall': 'deidre_hall',
 'deirdre_hunt': 'deirdre_barlow',
 'deirdre_langton': 'deirdre_barlow',
 'deirdre_mcaliskey': 'bernadette_devlin_mcaliskey',
 'deirdre_mccalla': 'deidre_mccalla',
 'deirdre_rachid': 'deirdre_barlow',
 'deirdre_rashid': 'deirdre_barlow',
 'deirdre_roper': 'dj_spinderella',
 'deirdre_rubenstein': 'deidre_rubenstein',
 'deirochelys_reticularia': 'chicken_turtle',
 'deise_tigrona': 'deize_tigrona',
 'deistic_evolution': 'theistic_evolution',
 'deistic_pantheism': 'pandeism',
 'deisy_teles': 'deisy_and_sarah_teles',
 'deithyl_ether': 'diethyl_ether',
 'deitingen_so': 'deitingen',
 'deitrich_bonhoeffer': 'dietrich_bonhoeffer',
 'deitrich_bonhoffer': 'dietrich_bonhoeffer',
 'deivi_julio': 'deivi_julio_blanco',
 'deja_gnu': 'dejagnu',
 'deja_thoris': 'dejah_thoris',
 'deja_view': 'dejaview',
 'dejah_thorris': 'dejah_thoris',
 'dejair_ferreira': 'dejair_jorge_ferreira',
 'dejame_volar': 'the_new_girl_in_town',
 'dejan_bonev': 'deyan_bonev',
 'dejan_slavov': 'dejon_slavov',
 'dejarnette_center': 'commonwealth_center_for_children_and_adolescents',
 'dejavu_font': 'dejavu_fonts',
 'dejavu_sans': 'dejavu_fonts',
 'dejavu_serif': 'dejavu_fonts',
 'dejavu_typefaces': 'dejavu_fonts',
 'dejay_inlet': 'taiya_inlet',
 'dejected_underwing': 'catocala_dejecta',
 'dejene_birhanu': 'dejene_berhanu',
 'dejerine-klumpke_paralysis': 'klumpke_paralysis',
 'dejerine-roussy_disease': 'thalamic_syndrome',
 'dejerine-roussy_syndrome': 'thalamic_syndrome',
 'dejerine-sottas_disease': 'dejerine_sottas_syndrome',
 'dejerine-sottas_neuropathy': 'dejerine_sottas_syndrome',
 'dejerine-sottas_syndrome': 'dejerine_sottas_syndrome',
 'dejerine_syndrome': 'medial_medullary_syndrome',
 'deji_devil': 'panyo_panyo_di_gi_charat',
 'dejima_island': 'dejima',
 'dejohn_sisters': 'the_de_john_sisters',
 'dejuan_morgan': 'dajuan_morgan',
 'dek_hockey': 'street_hockey',
 'dek_wat': 'temple_boy',
 'deka_entoles': 'deka_endoles',
 'deka_research': 'deka',
 'dekalb_airport': 'dekalb-peachtree_airport',
 'dekalb_college': 'georgia_perimeter_college',
 'dekalb_isd': 'de_kalb_independent_school_district',
 'dekel-kfar_shitufi': 'dekel',
 'dekel_kinan': 'dekel_keinan',
 'dekhkan_farm': 'dehkan_farm',
 'deki_wiki': 'mindtouch_deki',
 'dekla_mate': 'latvian_mythology',
 'dekoboko_friends': 'deko_boko_friends',
 'dekoboko_hajime': 'john_zorn',
 'dekoven_foundation': 'racine_college',
 'dektor_counterintelligence': 'dektor_counterintelligence_and_security_inc.',
 'deku_nut': 'the_legend_of_zelda:_ocarina_of_time',
 'deku_scrub': 'recurring_characters_in_the_legend_of_zelda_series',
 'del-boy_trotter': 'del_boy',
 'del:sameer_parekh': 'sameer_parekh',
 'del_amo': 'del_amo_fashion_center',
 'del_aql': 'theta_aquilae',
 'del_bene': 'adriana_ferrarese_del_bene',
 'del_bosque': 'vicente_del_bosque',
 'del_calvin': 'the_temprees',
 'del_carroll': 'del_w._carroll',
 'del_cassidy': 'caroline_in_the_city',
 'del_clawson': 'del_m._clawson',
 'del_forn': 'delforn',
 'del_fuegos': 'the_del_fuegos',
 'del_genereau': 'delbert_genereau',
 'del_gesu': 'giuseppe_guarneri',
 'del_horno': 'asier_del_horno',
 'del_key': 'delete_key',
 'del_lafrance': 'adelard_lafrance',
 'del_lords': 'the_del-lords',
 'del_martin': 'del_martin_and_phyllis_lyon',
 'del_meriwether': 'delano_meriwether',
 'del_minga': 'andrea_di_mariotto_del_minga',
 'del_operator': 'del',
 'del_philpott': 'delbert_philpott',
 'del_piero': 'alessandro_del_piero',
 'del_piombo': 'sebastiano_del_piombo',
 'del_playa': 'del_playa_drive',
 'del_rubios': 'del_rubio_triplets',
 'del_sarto': 'andrea_del_sarto',
 'del_synott': 'del_synnott',
 'del_tredici': 'david_del_tredici',
 'del_trotter': 'del_boy',
 'del_vikings': 'the_del-vikings',
 'del_viso': 'pilar_partido',
 'del_yoakum': 'delmer_j._yoakum',
 'dela_delon': 'brandish',
 'dela_yampulski': 'dela_yampolsky',
 'delacorte_press': 'dell_publishing',
 'delacorte_theatre': 'delacorte_theater',
 'delacourea_samarae': 'pleospora_herbarum',
 'delagoa_bay': 'maputo_bay',
 'delairea_odorata': 'delairea',
 'delamar_lake': 'delamar_dry_lake',
 'delamere_dock': 'port_of_runcorn',
 'delamere_road': 'buntine_highway',
 'delamerian_orogeny': 'adelaide_geosyncline',
 'delamotte_champagne': 'champagne_delamotte',
 'delancey_nicholls': 'de_lancey_nicoll',
 'deland_airport': 'deland_municipal_airport',
 'deland_high': 'deland_high_school',
 'delaney_cup': 'leinster_senior_football_championship',
 'delaney_forbes': 'delanie_forbes',
 'delaney_lucy': 'lucy_delaney',
 'delaney_silver': 'wendy_wootton',
 'delaney_sisters': 'sarah_louise_delany',
 'delannoy_numbers': 'delannoy_number',
 'delano_airport': 'delano_municipal_airport',
 'delano_brown': 'murder_of_tom_ap_rhys_pryce',
 'delano_ellis': 'j._delano_ellis',
 'delap_island': 'delap',
 'delariviere_manley': 'delarivier_manley',
 'delatite_shire': 'shire_of_delatite',
 'delative_from': 'delative_case',
 'delaunay_belleville': 'delaunay-belleville',
 'delavirdine_mesylate': 'delavirdine',
 'delaware-class_battleship': 'delaware_class_battleship',
 'delaware-marysville_road': 'u.s._route_36',
 'delaware-newark_road': 'ohio_state_route_37',
 'delaware-prospect_road': 'ohio_state_route_203',
 'delaware_500': 'aaa_400',
 'delaware_capes': 'delaware_bay',
 'delaware_college': 'university_of_delaware',
 'delaware_constitution': 'delaware_constitution_of_1897',
 'delaware_corporation': 'delaware_general_corporation_law',
 'delaware_courts': 'courts_of_delaware',
 'delaware_dot': 'delaware_department_of_transportation',
 'delaware_expressway': 'interstate_95_in_pennsylvania',
 'delaware_flag': 'flag_of_delaware',
 'delaware_indian': 'lenape',
 'delaware_indians': 'lenape',
 'delaware_language': 'delaware_languages',
 'delaware_legislature': 'delaware_general_assembly',
 'delaware_line': 'delaware_in_the_american_revolution',
 'delaware_natives': 'lenape',
 'delaware_news-journal': 'the_news_journal',
 'delaware_opera': 'operadelaware',
 'delaware_otsego': 'delaware_otsego_corporation',
 'delaware_prophet': 'neolin',
 'delaware_province': 'delaware_colony',
 'delaware_state': 'delaware_state_university',
 'delaware_tribe': 'lenape',
 'delaware_trivia': 'delaware',
 'delaware_university': 'university_of_delaware',
 'delaware_wave': 'the_delaware_wave',
 'delaware_wing': 'delaware_wing_civil_air_patrol',
 'delay-action_bombs': 'delay-action_bomb',
 'delay-line_oscillator': 'delay_line_oscillator',
 'delay_charge': 'delay_composition',
 'delay_distortion': 'group_delay_and_phase_delay',
 'delay_jitter': 'packet_delay_variation',
 'delay_lines': 'delay_line',
 'delay_repay': 'national_rail_conditions_of_carriage',
 'delayed_allocation': 'allocate-on-flush',
 'delayed_coking': 'delayed_coker',
 'delayed_fluorescence': 'fluorescence',
 'delayed_gratification': 'deferred_gratification',
 'delayed_implantation': 'embryonic_diapause',
 'delayed_language': 'language_delay',
 'delayed_milestones': 'developmental_milestones',
 'delayed_neutron': 'prompt_neutron',
 'delayed_neutrons': 'prompt_neutron',
 'delayed_orgasm': 'anorgasmia',
 'delayed_pte': 'post-traumatic_epilepsy',
 'delayed_smb': 'surface_marker_buoy',
 'delayed_speech': 'speech_delay',
 'delayed_stall': 'stall_delay',
 'delayed_steal': 'stolen_base',
 'delaz_fleet': 'mobile_suit_gundam_0083:_stardust_memory',
 'delbert_halsey': 'delbert_w._halsey',
 'delbert_jennings': 'delbert_o._jennings',
 'delbert_latta': 'del_latta',
 'delbert_scott': 'delbert_lee_scott',
 'delbert_stapley': 'delbert_l._stapley',
 'delbert_webb': 'del_webb',
 'delbert_wilkins': 'lenny_henry',
 'delbert_wong': 'delbert_e._wong',
 'delbrueck_scattering': 'delbruck_scattering',
 'delco_christian': 'delaware_county_christian_school',
 'delco_moraine': 'delco_electronics',
 'delcourts_gecko': 'kawekaweau',
 'dele_adelaye': 'dele_adeleye',
 'delectatio_morosa': 'schadenfreude',
 'deleep_kumaar': 'dilip_kumar',
 'delegable_proxy': 'proxy_voting',
 'delegado_cero': 'subcomandante_marcos',
 'delegado_zero': 'subcomandante_marcos',
 'delegate_apostolic': 'nuncio',
 'delegate_method': 'delegation_pattern',
 'delegate_watkins': 'politicians_of_the_wire',
 'delegate_zero': 'subcomandante_marcos',
 'delegated_democracy': 'proxy_voting',
 'delegated_powers': 'enumerated_powers',
 'delegated_voting': 'proxy_voting',
 'delegation_party': 'new_wafd_party',
 'delemere_forest': 'delamere_forest',
 'deleon_isd': 'de_leon_independent_school_district',
 'delerium_tremens': 'delirium_tremens',
 'delesseps_morrison': 'delesseps_story_morrison',
 'delete_anomaly': 'database_normalization',
 'delete_character': 'delete_key',
 'deleted_file': 'file_deletion',
 'deleted_scenes': 'deleted_scene',
 'deleting_files': 'file_deletion',
 'deletion_anomaly': 'database_normalization',
 'deletion_code': 'erasure_code',
 'deleware_basin': 'delaware_basin',
 'deleware_river': 'delaware_river',
 'deleware_tribe': 'lenape',
 'deleware_valley': 'delaware_valley',
 'delfi_c3': 'delfi-c3',
 'delfin_basset': 'delfin_carbonell_basset',
 'delfin_enjolras': 'delphin_enjolras',
 'delfina_natividad': 'delfina_herbosa_de_natividad',
 'delfino_island': 'super_mario_sunshine',
 'delfino_plaza': 'super_mario_sunshine',
 'delfino_square': 'mario_kart_wii',
 'delfinul_submarine': 'romanian_submarine_delfinul',
 'delft_island': 'neduntheevu',
 'delft_pottery': 'delftware',
 'delft_university': 'delft_university_of_technology',
 'delftse_poort': 'gebouw_delftse_poort',
 'delgiorno_house': 'south_campus_residence_hall',
 'delhaize_america': 'delhaize_group',
 'delhi-lahore_conspiracy': 'delhi_conspiracy_case',
 'delhi_1803': 'battle_of_delhi',
 'delhi_1857': 'siege_of_delhi',
 'delhi_6': 'delhi-6',
 'delhi_airport': 'indira_gandhi_international_airport',
 'delhi_boil': 'cutaneous_leishmaniasis',
 'delhi_brts': 'delhi_bus_rapid_transit_system',
 'delhi_cantt': 'delhi_cantonment',
 'delhi_cantt.': 'delhi_cantonment',
 'delhi_cinema': 'cinema_in_delhi',
 'delhi_conspiracy': 'delhi_conspiracy_case',
 'delhi_fort': 'red_fort',
 'delhi_heights': 'delhii_heights',
 'delhi_herald': 'delhi_herald_extraordinary',
 'delhi_jets': 'delhi_giants',
 'delhi_junction': 'delhi_junction_railway_station',
 'delhi_mrt': 'delhi_metro',
 'delhi_mrts': 'delhi_metro',
 'delhi_nct': 'delhi',
 'delhi_pillar': 'iron_pillar_of_delhi',
 'delhi_shopping': 'shopping_in_delhi',
 'delhi_state': 'delhi',
 'delhi_subway': 'delhi_metro',
 'delhi_tourism': 'delhi_tourism_and_transportation_development_corporation',
 'delhi_transco': 'delhi_transco_limited',
 'delhi_university': 'university_of_delhi',
 'deli_choice': 'deli_choices',
 'deli_meat': 'cold_cut',
 'deli_serdang': 'deli_serdang_regency',
 'deli_slicer': 'meat_slicer',
 'deli_sultanate': 'sultanate_of_deli',
 'deli_sultinate': 'sultanate_of_deli',
 'delia_surridge': 'v_for_vendetta',
 'delian_apollo': 'apollo',
 'delian_problem': 'doubling_the_cube',
 'delias_pasithoe': 'delias_aglaia',
 'deliberate_ambiguity': 'policy_of_deliberate_ambiguity',
 'deliberate_misspelling': 'cacography',
 'deliberate_self-harm': 'self-injury',
 'deliberate_self-injury': 'self-injury',
 'deliberative_assemblies': 'deliberative_assembly',
 'deliberative_bodies': 'deliberative_democracy',
 'deliberative_body': 'deliberative_assembly',
 'deliberative_organ': 'deliberative_assembly',
 'deliberative_polling': 'deliberative_opinion_poll',
 'delicate-leafed_maxillaria': 'maxillaria_tenuifolia',
 'delicate_cycnia': 'cycnia_tenera',
 'delicate_dendrobium': 'dendrobium_gracilicaule',
 'delicate_maxillaria': 'maxillaria_gracilis',
 'delicate_odontoglossum': 'odontoglossum_tenue',
 'delice_irmak': 'delice_river',
 'delichon_dasypus': 'asian_house_martin',
 'delichon_nipalense': 'nepal_house_martin',
 'delichon_nipalensis': 'nepal_house_martin',
 'delichon_urbica': 'house_martin',
 'delichon_urbicum': 'house_martin',
 'delicious_pie': 'pie',
 'delicious_tree': 'deciduous',
 'delict_law': 'delict',
 'delight-led_learning': 'unschooling',
 'delilah_beasley': 'delilah_l._beasley',
 'delilah_buchanan': 'the_5_mrs._buchanans',
 'delilah_renee': 'delilah_rene',
 'delilah_sappenfield': 'dalilah_sappenfield',
 'delillah_asiago': 'delilah_asiago',
 'delillos_85': 'delillos',
 'delimitation_commission': 'delimitation_commission_of_india',
 'delimited_data': 'delimiter-separated_values',
 'delinquent_children': 'juvenile_delinquency',
 'delio_lake': 'lago_delio',
 'delip_kumaar': 'dilip_kumar',
 'delip_kumar': 'dilip_kumar',
 'delisa_walton': 'delisa_walton-floyd',
 'delisha_milton': 'delisha_milton-jones',
 'delisle_carbine': 'de_lisle_carbine',
 'delitzschala_bitterfeldensis': 'delitzschala',
 'deliverance_day': 'invasion_of_normandy',
 'delivery_bicycle': 'freight_bicycle',
 'delivery_bike': 'freight_bicycle',
 'delivery_confirmation': 'united_states_postal_service',
 'delivery_cycle': 'freight_bicycle',
 'delivery_forceps': 'forceps_in_childbirth',
 'delivery_positions': 'childbirth_positions',
 'delivery_robot': 'mobile_robot',
 'delivery_service': 'service_delivery_framework',
 'delivery_tricycle': 'freight_bicycle',
 'delivery_trike': 'freight_bicycle',
 'delivery_truck': 'mail_truck',
 'deljuan_calvin': 'the_temprees',
 'delko_lesov': 'delko_lesev',
 'dell_4700': 'dell_dimension',
 'dell_books': 'dell_publishing',
 'dell_computer': 'dell',
 'dell_computers': 'dell',
 'dell_dimensions': 'dell_dimension',
 'dell_dj': 'dell_digital_jukebox',
 'dell_e1405': 'dell_inspiron_e1405',
 'dell_e1505': 'dell',
 'dell_guise': 'dell_geise',
 'dell_harris': 'zork_books',
 'dell_inc': 'dell',
 'dell_inc.': 'dell',
 'dell_incorporated': 'dell',
 'dell_jukebox': 'dell_digital_jukebox',
 'dell_mini': 'dell_inspiron_mini_series',
 'dell_olsen': 'redell_olsen',
 'dell_renegade': 'dell_xps',
 'dell_shannon': 'elizabeth_linington',
 'dell_sl320i': 'dell_320sli',
 'dell_support': 'dell_support_center',
 'della_crusca': 'della_cruscans',
 'della_gherardesca': 'della_gherardesca_family',
 'della_mea': 'ivan_della_mea',
 'della_porta': 'giambattista_della_porta',
 'della_quercia': 'jacopo_della_quercia',
 'della_rose': 'laura_bullion',
 'della_rovere': 'della_rovere_family',
 'della_scala': 'house_of_scaliger',
 'della_scalla': 'house_of_scaliger',
 'dellamorte_dellamore': 'cemetery_man',
 'delle_alpi': 'stadio_delle_alpi',
 'delle_caustiche': 'sagittarius_star_cloud',
 'dellen_crater': 'dellen',
 'delley-portalban_fr': 'delley-portalban',
 'delley_portalban': 'delley-portalban',
 'dellia_pectoralis': 'alaska_blackfish',
 'dellichthys_morelandi': 'new_zealand_urchin_clingfish',
 'dello_joio': 'norman_dello_joio',
 'delma_impar': 'striped_legless_lizard',
 'delma_labialis': 'striped_tailed_delma',
 'delma_torquata': 'collared_delma',
 'delmar_lowell': 'delmar_r._lowell',
 'delmar_records': 'delmark_records',
 'delmarva_power': 'pepco_holdings',
 'delmas_hill': 'delmas_carl_hill',
 'delmonico_hotel': 'trump_park_avenue',
 'delmore_brothers': 'the_delmore_brothers',
 'delocalised_electron': 'delocalized_electron',
 'delocalised_electrons': 'delocalized_electron',
 'delocalized_bond': 'conjugated_system',
 'delocalized_bonds': 'conjugated_system',
 'deloitte_consulting': 'deloitte_touche_tohmatsu',
 'deloitte_s.l.': 'deloitte_touche_tohmatsu',
 'deloitte_touche': 'deloitte_touche_tohmatsu',
 'delomys_collinus': 'montane_atlantic_forest_rat',
 'delomys_dorsalis': 'striped_atlantic_forest_rat',
 'delomys_sublineatus': 'pallid_atlantic_forest_rat',
 'delone_triangulation': 'delaunay_triangulation',
 'delong_jia': 'jia_delong',
 'delong_mountains': 'de_long_mountains',
 'delong_ruby': 'delong_star_ruby',
 'delores_gray': 'ahuva_gray',
 'delores_ivory': 'delores_ivory_davis',
 'delores_lake': 'lake_dolores_waterpark',
 'delores_landingham': 'mrs._landingham',
 'delores_mitchell': 'diagnosis_murder',
 'delores_park': 'dolores_park',
 'delores_tucker': 'c._delores_tucker',
 'delores_washington': 'the_caravans',
 'deloripa_semialba': 'helvetia_semialba',
 'delorme_mapping': 'delorme',
 'delormier_stadium': 'delorimier_stadium',
 'delos_ashley': 'delos_r._ashley',
 'delos_emmons': 'delos_carleton_emmons',
 'delos_league': 'delian_league',
 'delos_lovelace': 'delos_w._lovelace',
 'delos_sacket': 'delos_bennett_sackett',
 'delos_sackett': 'delos_bennett_sackett',
 'delospema_cooperi': 'delosperma_cooperi',
 'delothraupis_castaneoventris': 'chestnut-bellied_mountain-tanager',
 'delovoi_tsentr': 'vystavochnaya',
 'delovoy_center': 'vystavochnaya',
 'delovoy_tsentr': 'vystavochnaya',
 'delphastus_catalinae': 'delphastus_pusillus',
 'delphi_2006': 'codegear_delphi',
 'delphi_2009': 'codegear_delphi',
 'delphi_4': 'codegear_delphi',
 'delphi_academy': 'delphi_schools',
 'delphi_charioteer': 'charioteer_of_delphi',
 'delphi_detector': 'delphi_experiment',
 'delphi_effect': 'delphi_method',
 'delphi_inc.': 'delphi_corporation',
 'delphi_language': 'object_pascal',
 'delphi_pool': 'delphi_method',
 'delphi_pools': 'delphi_method',
 'delphi_programming': 'object_pascal',
 'delphi_rad': 'codegear_delphi',
 'delphi_school': 'delphi_schools',
 'delphi_technique': 'delphi_method',
 'delphi_tripod': 'serpent_column',
 'delphia_bissonnette': 'del_bissonette',
 'delphian_academy': 'delphi_schools',
 'delphian_oracle': 'delphi',
 'delphian_school': 'the_delphian_school',
 'delphic_boat': 'ship_of_theseus',
 'delphic_games': 'pythian_games',
 'delphic_hymn': 'delphic_hymns',
 'delphic_method': 'delphi_method',
 'delphic_oracle': 'pythia',
 'delphic_technique': 'delphi_method',
 'delphic_tripod': 'sacrificial_tripod',
 'delphin_alard': 'jean-delphin_alard',
 'delphin_enjorlas': 'delphin_enjolras',
 'delphin_strunck': 'delphin_strungk',
 'delphine_gay': 'delphine_de_girardin',
 'delphine_neid': 'the_nuns',
 'delphine_nied': 'the_nuns',
 'delphine_peretto': 'delphyne_peretto',
 'delphine_productions': 'delphine_records',
 'delphine_software': 'delphine_software_international',
 'delphine_volino': 'the_nuns',
 'delphinidin-3-glucoside_chloride': 'myrtillin',
 'delphinidin_3-glucoside': 'myrtillin',
 'delphinidin_3-monoglucoside': 'myrtillin',
 'delphinidin_3-o-beta-d-glucoside': 'myrtillin',
 'delphinidin_3-o-glucoside': 'myrtillin',
 'delphinidin_3-o-rutinoside': 'tulipanin',
 'delphinidine_3-monoglucoside': 'myrtillin',
 'delphinidol_3-glucoside': 'myrtillin',
 'delphinium_ajacis': 'consolida_ajacis',
 'delphinium_brownii': 'delphinium_glaucum',
 'delphinium_cognatum': 'delphinium_andersonii',
 'delphinium_consolida': 'forking_larkspur',
 'delphinium_nelsonii': 'delphinium_nuttallianum',
 'delphinium_xylorrhizum': 'delphinium_andersonii',
 'delphinus_capensis': 'common_dolphin',
 'delphinus_constellation': 'delphinus',
 'delphinus_delphis': 'short-beaked_common_dolphin',
 'delphinus_rhinoceros': 'rhinoceros_dolphin',
 'delphinus_tropicalis': 'common_dolphin',
 'delphyne_heymann-burlet': 'delphyne_heymann',
 'delphyodontos_dacriformes': 'delphyodontos',
 'delsea_drive': 'new_jersey_route_47',
 'delsey_airlines': 'vg_airlines',
 'delta-1_apodis': 'delta_apodis',
 'delta-1_tauri': 'delta_tauri',
 'delta-2_apodis': 'delta_apodis',
 'delta-2_tauri': 'delta_tauri',
 'delta-3_carene': 'carene',
 'delta-3_tauri': 'delta_tauri',
 'delta-7_aethersprite': 'jedi_starfighter',
 'delta-9_desaturase': 'desaturase',
 'delta-aminolevulinic_acid': 'aminolevulinic_acid',
 'delta-ii_rocket': 'delta_ii',
 'delta-sigma_modulator': 'delta-sigma_modulation',
 'delta-system_lemma': 'delta_lemma',
 'delta1_apodis': 'delta_apodis',
 'delta1_tauri': 'delta_tauri',
 'delta2_apodis': 'delta_apodis',
 'delta2_tauri': 'delta_tauri',
 'delta3_tauri': 'delta_tauri',
 'delta_1141': 'delta_air_lines_flight_1141',
 'delta_1288': 'delta_air_lines_flight_1288',
 'delta_191': 'delta_air_lines_flight_191',
 'delta_1989': 'delta_air_lines_flight_1989',
 'delta_2': 'delta_ii',
 'delta_32': 'ccr5',
 'delta_4-h': 'delta_iv',
 'delta_5191': 'comair_flight_191',
 'delta_6000': 'delta_ii',
 'delta_7000': 'delta_ii',
 'delta_8000': 'delta_iii',
 'delta_9-tetrahydrocannabinol': 'tetrahydrocannabinol',
 'delta_9000': 'delta_iv',
 'delta_agent': 'hepatitis_d',
 'delta_air': 'delta_air_lines',
 'delta_airline': 'delta_air_lines',
 'delta_airlines': 'delta_air_lines',
 'delta_airlink': 'delta_connection',
 'delta_and': 'delta_andromedae',
 'delta_aquarids': 'southern_delta_aquariids',
 'delta_aquariids': 'southern_delta_aquariids',
 'delta_banka': 'banca_intesa_beograd',
 'delta_baryons': 'delta_baryon',
 'delta_brainwave': 'the_why_of_fry',
 'delta_breeze': 'rio_vista_delta_breeze',
 'delta_cable': 'persona_communications',
 'delta_carotene': 'carotene',
 'delta_cells': 'delta_cell',
 'delta_center': 'energysolutions_arena',
 'delta_cepheid': 'cepheid_variable',
 'delta_chain': 'hbd',
 'delta_chord': 'major_seventh_chord',
 'delta_class': 'delta_class_submarine',
 'delta_clipper': 'mcdonnell_douglas_dc-x',
 'delta_compression': 'delta_encoding',
 'delta_conflict': 'conflict_in_the_niger_delta',
 'delta_conflicts': 'conflict_in_the_niger_delta',
 'delta_dagger': 'f-102_delta_dagger',
 'delta_dart': 'f-106_delta_dart',
 'delta_decay': 'particle_decay',
 'delta_discovery': 'the_delta_discovery',
 'delta_distribution': 'dirac_delta_function',
 'delta_dreambox': 'bliss_blood',
 'delta_dunarii': 'danube_delta',
 'delta_eats': 'delta_air_lines',
 'delta_electron': 'delta_ray',
 'delta_electrons': 'delta_ray',
 'delta_endotoxin': 'bacillus_thuringiensis_delta_endotoxin',
 'delta_engine': 'napier_deltic',
 'delta_entertainment': 'delta_entertainment_corporation',
 'delta_equ': 'delta_equulei',
 'delta_expo': 'delta_works',
 'delta_faucet': 'delta_faucet_company',
 'delta_flier': 'delta_flyer',
 'delta_forces': 'delta_force',
 'delta_four': 'delta_4',
 'delta_functor': 'delta-functor',
 'delta_goodram': 'delta_goodrem',
 'delta_goodrum': 'delta_goodrem',
 'delta_hedge': 'delta_neutral',
 'delta_hedging': 'delta_neutral',
 'delta_hemoglobin': 'hbd',
 'delta_ibo': 'anioma',
 'delta_igbo': 'anioma',
 'delta_integrale': 'lancia_delta',
 'delta_jackpot': 'delta_jackpot_stakes',
 'delta_k': 'delta-k',
 'delta_ll': 'delta_ii',
 'delta_lloyd': 'delta_lloyd_groep',
 'delta_meadows': 'delta_meadows_river_park',
 'delta_nu': 'legally_blonde',
 'delta_ori': 'delta_orionis',
 'delta_particle': 'delta_baryon',
 'delta_peg': 'alpha_andromedae',
 'delta_pegasi': 'alpha_andromedae',
 'delta_plan': 'delta_works',
 'delta_planform': 'delta_wing',
 'delta_planiste': 'hang_gliding',
 'delta_processing': 'delta_encoding',
 'delta_program': 'state_college_area_high_school',
 'delta_project': 'delta_works',
 'delta_proteobacteria': 'proteobacteria',
 'delta_psi': 'st._anthony_hall',
 'delta_quadrant': 'galactic_quadrant',
 'delta_racing': 'delta_motorsport',
 'delta_radiation': 'delta_ray',
 'delta_rasa': 'the_delta_rasa',
 'delta_rays': 'delta_ray',
 'delta_resonance': 'delta_baryon',
 'delta_rhythm': 'delta_wave',
 'delta_ring': 'delta-ring',
 'delta_scientific': 'delta_scientific_corporation',
 'delta_seals': 'united_states_navy_seals',
 'delta_sig': 'delta_sigma_phi',
 'delta_skylinks': 'delta_air_lines',
 'delta_source': 'grand_admiral_thrawn',
 'delta_tao': 'delta_tao_software',
 'delta_tools': 'delta_machinery',
 'delta_tulcea': 'fc_delta_tulcea',
 'delta_united': 'delta_united_fc',
 'delta_v': 'delta-v',
 'delta_valerolactone': 'delta-valerolactone',
 'delta_voodoo': 'louisiana_voodoo',
 'delta_waves': 'delta_wave',
 'delta_wings': 'delta_wing',
 'deltadromeus_agilis': 'deltadromeus',
 'deltaic_deposit': 'river_delta',
 'deltaic_reef': 'coral_reef',
 'deltaic_system': 'orinoco_delta',
 'deltaretrovirus_antibodies': 'deltaretrovirus',
 'deltaretrovirus_antigens': 'deltaretrovirus',
 'deltaretrovirus_infections': 'deltaretrovirus',
 'deltarhynchus_flammulatus': 'flammulated_flycatcher',
 'deltasonic_records': 'deltasonic',
 'deltatheridium_pretrituberculare': 'deltatheridium',
 'deltille_tiling': 'triangular_tiling',
 'deltistes_luxatus': 'lost_river_sucker',
 'deltoid_ligament': 'medial_ligament_of_talocrural_joint',
 'deltoid_muscles': 'deltoid_muscle',
 'deltoideopectoral_glands': 'deltopectoral_lymph_nodes',
 'deltoideus_muscle': 'deltoid_muscle',
 'deltona_high': 'deltona_high_school',
 'deltopectoral_triangle': 'clavipectoral_triangle',
 'deltora_shadowlands': 'deltora_quest_2',
 'deltote_uncula': 'lithacodia_uncula',
 'deltron_z': 'del_tha_funkee_homosapien',
 'deltron_zero': 'del_tha_funkee_homosapien',
 'deltuva_land': 'deltuva',
 'deluded_mind': 'delusion',
 'deluge_mythology': 'deluge_myth',
 'deluge_myths': 'deluge_myth',
 'delusory_parasitosis': 'delusional_parasitosis',
 'deluxe_corp.': 'deluxe_corporation',
 'deluxe_distributions': 'deluxe_distribution',
 'deluxe_edition': 'special_edition',
 'deluxe_ford': 'de_luxe_ford',
 'deluxe_laboratories': 'deluxe_entertainment_services_group_inc.',
 'deluxe_reverb': 'fender_deluxe_reverb',
 'deluxtone_rockets': 'the_deluxtone_rockets',
 'delville_wood': 'battle_of_delville_wood',
 'delvin_castle': 'clonyn_castle',
 'delvin_countess': 'delvin_junior_countess',
 'delvin_miles': 'delvin_myles',
 'delwen_jensen': 'delwen_lowell_jensen',
 'delwin_clawson': 'del_m._clawson',
 'delwin_parson': 'del_parson',
 'dely_atayatayan': 'dely_atay-atayan',
 'delzant_manifold': 'toric_geometry',
 'dem_bow': 'reggaeton',
 'dem_dobrescu': 'dem_i._dobrescu',
 'dem_lovato': 'demi_lovato',
 'dema_dorji': 'dorji_dema',
 'demag_cranes': 'demag',
 'demak_bintoro': 'sultanate_of_demak',
 'demak_kingdom': 'sultanate_of_demak',
 'demak_sultanate': 'sultanate_of_demak',
 'demala_gatara': 'demalagattara',
 'demala_gattara': 'demalagattara',
 'demand_account': 'transactional_account',
 'demand_chains': 'demand_chain',
 'demand_characteristic': 'demand_characteristics',
 'demand_deposit': 'transactional_account',
 'demand_deposits': 'transactional_account',
 'demand_effect': 'demand_characteristics',
 'demand_elasticity': 'price_elasticity_of_demand',
 'demand_function': 'demand_curve',
 'demand_periority': 'demand_priority',
 'demand_price': 'demand_curve',
 'demand_printing': 'print_on_demand',
 'demand_regulator': 'diving_regulator',
 'demand_responsive': 'demand_responsive_transport',
 'demand_risk': 'benefit_shortfall',
 'demand_schedule': 'demand_curve',
 'demand_shortfall': 'benefit_shortfall',
 'demand_shortfalls': 'benefit_shortfall',
 'demand_side': 'demand-side',
 'demand_valve': 'diving_regulator',
 'demandingness_objection': 'the_demandingness_objection',
 'demantoid_garnet': 'demantoid',
 'demar_derozen': 'demar_derozan',
 'demarcation_criterion': 'demarcation_problem',
 'demarcus_beasley': 'damarcus_beasley',
 'demarcus_beesley': 'damarcus_beasley',
 'demarcus_tyler': 'tank_tyler',
 'demario_presley': 'demario_pressley',
 'demaris_lewis': 'damaris_lewis',
 'demarkation_dispute': 'demarcation_dispute',
 'demarquette_arvin': 'nick_fallon',
 'demarquette_lee': 'nick_fallon',
 'demarr_johnson': 'dermarr_johnson',
 'demas_craw': 'demas_t._craw',
 'demascus_steel': 'damascus_steel',
 'dematium_atrovirens': 'helminthosporium_solani',
 'dematium_herbarum': 'cladosporium_herbarum',
 'dematium_pullulans': 'aureobasidium_pullulans',
 'dematophora_necatrix': 'rosellinia_necatrix',
 'dembidollo_airport': 'dembidolo_airport',
 'dembitzer_music': 'dembitzer_records',
 'dembo_konte': 'dembo_konte_and_kausu_kuyateh',
 'demcratic_socialism': 'democratic_socialism',
 'demdex_folliculorum': 'demodex',
 'demeclocycline_hydrochloride': 'demeclocycline',
 'demelza_fellowes': 'demelza_mccloud',
 'demelza_fellows': 'demelza_mccloud',
 'dementia_infantilis': 'childhood_disintegrative_disorder',
 'dementia_master': 'dementia_summoner',
 'dementia_precox': 'schizophrenia',
 'dementium_2': 'dementium_ii',
 'demenz_see': 'demenzsee',
 'demeo_crew': 'roy_demeo',
 'demerit_goods': 'demerit_good',
 'demerit_point': 'point_system',
 'demerit_points': 'point_system',
 'demerol_hydrochloride': 'pethidine',
 'demers_freeway': 'california_state_route_41',
 'demers_highway': 'california_state_route_41',
 'demetar_bitenc': 'demeter_bitenc',
 'demeter_association': 'demeter_international',
 'demeter_chloe': 'demeter',
 'demeter_erinys': 'demeter',
 'demeter_iasion': 'demeter',
 'demeter_principle': 'law_of_demeter',
 'demeter_thesmophoros': 'thesmophoria',
 'demeton_thiol': 'demeton',
 'demetra_brown': 'demetra_kenneth_brown',
 'demetre_cantemir': 'dimitrie_cantemir',
 'demetre_i': 'demetre_i_of_georgia',
 'demetre_kantemir': 'dimitrie_cantemir',
 'demetria_guynes': 'demi_moore',
 'demetria_lovato': 'demi_lovato',
 'demetrio_fiorini': 'dimitar_stratev',
 'demetrios_archontonis': 'ecumenical_patriarch_bartholomew_i_of_constantinople',
 'demetrios_chalcocondylas': 'demetrius_chalcondyles',
 'demetrios_chomatian': 'demetrios_chomatenos',
 'demetrios_fouras': 'jim_fouras',
 'demetrios_ioannides': 'dimitrios_ioannidis',
 'demetrios_ioannidis': 'dimitrios_ioannidis',
 'demetrios_kapetanakis': 'demetrios_capetanakis',
 'demetrios_paleologus': 'demetrios_palaiologos',
 'demetrios_pikionis': 'dimitris_pikionis',
 'demetrios_poliorketes': 'demetrius_i_of_macedon',
 'demetrios_vikelas': 'demetrius_vikelas',
 'demetrios_ypsilantis': 'demetrius_ypsilantis',
 'demetris_christofias': 'dimitris_christofias',
 'demetris_christophias': 'dimitris_christofias',
 'demetris_farmakopoulos': 'demetrios_farmakopoulos',
 'demetris_gotsis': 'demetris_th._gotsis',
 'demetrius_chalchondyles': 'demetrius_chalcondyles',
 'demetrius_chalcondylas': 'demetrius_chalcondyles',
 'demetrius_chomatian': 'demetrios_chomatenos',
 'demetrius_cydones': 'demetrios_kydones',
 'demetrius_cydonius': 'demetrios_kydones',
 'demetrius_dounis': 'demetrius_constantine_dounis',
 'demetrius_erasmius': 'dmitry_gerasimov',
 'demetrius_gallitzin': 'demetrius_augustine_gallitzin',
 'demetrius_iii': 'demetrios_iii',
 'demetrius_palaeologus': 'demetrios_palaiologos',
 'demetrius_paleologus': 'demetrios_palaiologos',
 'demetrius_poliorcetes': 'demetrius_i_of_macedon',
 'demetrius_stewart': 'shawty_redd',
 'demetrius_underwood': 'dimitrius_underwood',
 'demetrius_ypsilanti': 'demetrius_ypsilantis',
 'demi_bra': 'brassiere_designs',
 'demi_brigade': 'demi-brigade',
 'demi_glace': 'demi-glace',
 'demi_glaze': 'demi-glace',
 'demi_god': 'demigod',
 'demi_kutcher': 'demi_moore',
 'demi_lavato': 'demi_lovato',
 'demi_lavoto': 'demi_lovato',
 'demi_moore-kutcher': 'demi_moore',
 'demi_paradise': 'the_demi-paradise',
 'demi_urge': 'demiurge',
 'demicubic_honeycomb': 'alternated_hypercubic_honeycomb',
 'demidec_dan': 'daniel_berdichevsky',
 'demidec_resources': 'demidec',
 'demidoff_collection': 'demidov_collection',
 'demidoff_family': 'demidov',
 'demidoff_prize': 'demidov_prize',
 'demidov_family': 'demidov',
 'demidov_lyceum': 'yaroslavl_state_university',
 'demien_maia': 'demian_maia',
 'demihepteractic_heptacomb': 'demihepteractic_honeycomb',
 'demihexeractic_hexacomb': 'demihexeractic_honeycomb',
 'demil_zone': 'demilitarized_zone',
 'demil_zones': 'demilitarized_zone',
 'demilitarised_zone': 'demilitarized_zone',
 'demilt_dispensary': 'new_york_university_school_of_medicine',
 'deming_chen': 'chen_deming',
 'deming_cycle': 'pdca',
 'deming_wheel': 'pdca',
 'demini_river': 'rio_demini',
 'demining_agencies': 'mine_clearance_agencies',
 'demining_organisations': 'mine_clearance_agencies',
 'demiocteractic_octacomb': 'demiocteractic_honeycomb',
 'demipenteractic_pentacomb': 'demipenteractic_honeycomb',
 'demirbank_tas': 'demirbank',
 'demisemiquaver_rest': 'note_value',
 'demisse_wolde': 'mamo_wolde',
 'demitesseractic_tetracomb': 'demitesseractic_honeycomb',
 'demitri_martin': 'demetri_martin',
 'demitri_mendeleev': 'dmitri_mendeleev',
 'demitrios_tsafendas': 'dimitri_tsafendas',
 'demjanow_desamination': 'demjanov_rearrangement',
 'demjansk_shield': 'demyansk_shield',
 'demna_bagrationi': 'demna_of_georgia',
 'demo-christian_federation': 'christian_democratic_federation',
 'demo_coding': 'demoscene',
 'demo_derby': 'demolition_derby',
 'demo_dick': 'richard_marcinko',
 'demo_game': 'game_demo',
 'demo_group': 'demogroup',
 'demo_groups': 'demogroup',
 'demo_party': 'demoparty',
 'demo_periscope': 'periscope',
 'demo_reel': 'reel',
 'demo_scene': 'demoscene',
 'demo_trap': 'land_mine',
 'demo_version': 'demo',
 'demob_happy': 'demobilization',
 'democles_sword': 'damocles',
 'democractic_primaries': 'united_states_presidential_primary',
 'democractic_primary': 'united_states_presidential_primary',
 'democracy_66': 'democrats_66',
 'democracy_coalition': 'democratic_rally',
 'democracy_deficit': 'democratic_deficit',
 'democracy_expansion': 'democratization',
 'democracy_movement': 'democracy',
 'democracy_usa': 'fairvote',
 'democrasy_index': 'democracy_index',
 'democrat-republican_party': 'democratic-republican_party',
 'democrat_convention': 'democratic_national_convention',
 'democrat_socialist': 'democratic_socialism',
 'democrat_underground': 'democratic_underground',
 'democraten_66': 'democrats_66',
 'democratic-farmer-labor_party': 'minnesota_democratic-farmer-labor_party',
 'democratic-nonpartisan_league': 'north_dakota_democratic-npl_party',
 'democratic-social_movement': 'democratic_social_movement',
 'democratic_america': 'united_states',
 'democratic_banner': 'quad-city_times',
 'democratic_cambodia': 'democratic_kampuchea',
 'democratic_caucus': 'congressional_caucus',
 'democratic_centralist': 'democratic_centralism',
 'democratic_china': 'republic_of_china',
 'democratic_coalition': 'democratic_rally',
 'democratic_convention': 'democratic_national_convention',
 'democratic_defence': 'democratic_defense',
 'democratic_egalitarianism': 'equality_before_the_law',
 'democratic_fascism': 'totalitarian_democracy',
 'democratic_formalism': 'legal_formalism',
 'democratic_gathering': 'progressive_socialist_party',
 'democratic_globalization': 'democratic_mundialization',
 'democratic_government': 'democracy',
 'democratic_governments': 'democracy',
 'democratic_islam': 'islam_and_democracy',
 'democratic_league': 'democratic_league_of_dardania',
 'democratic_macedonia': 'socialist_republic_of_macedonia',
 'democratic_movement': 'politics',
 'democratic_movements': 'politics',
 'democratic_npl': 'north_dakota_democratic-npl_party',
 'democratic_organisations': 'democratic_organizations',
 'democratic_pacifism': 'democratic_peace_theory',
 'democratic_parties': 'democratic_party',
 'democratic_peace': 'democratic_peace_theory',
 'democratic_process': 'democracy',
 'democratic_progressive': 'democratic_progressive_party',
 'democratic_reform': 'democratization',
 'democratic_regimes': 'democracy',
 'democratic_representation': 'democracy',
 'democratic_republican': 'democratic-republican_party',
 'democratic_republicans': 'democratic-republican_party',
 'democratic_review': 'the_united_states_magazine_and_democratic_review',
 'democratic_revolutions': 'party_of_the_democratic_revolution',
 'democratic_socialist': 'democratic_socialism',
 'democratic_socialists': 'democratic_socialism',
 'democratic_state': 'democracy',
 'democratic_system': 'democracy',
 'democratic_transhumanist': 'democratic_transhumanism',
 'democratic_transition': 'democratization',
 'democratic_unionist': 'democratic_unionist_party',
 'democratic_yemen': 'south_yemen',
 'democratically-elected_government': 'election',
 'democratici_popolari': 'popular_democrats',
 'democratizing_science': 'democratization_of_knowledge',
 'democrazia_proletaria': 'proletarian_democracy',
 'democrazia_proletariana': 'proletarian_democracy',
 'democritus_university': 'democritus_university_of_thrace',
 'demodectic_mange': 'mange',
 'demodex_canis': 'demodex',
 'demodex_mite': 'demodex',
 'demodex_mites': 'demodex',
 'demogaphic_bonus': 'demographic_dividend',
 'demographic-economic_paradoxon': 'demographic-economic_paradox',
 'demographic_center': 'demography',
 'demographic_data': 'demographics',
 'demographic_equation': 'demography',
 'demographic_explosion': 'overpopulation',
 'demographic_gravity': 'demographic_gravitation',
 'demographic_group': 'demography',
 'demographic_groups': 'demography',
 'demographic_map': 'thematic_map',
 'demographic_marketers': 'demographic_marketer',
 'demographic_shift': 'population_ageing',
 'demographic_targets': 'demography',
 'demographic_trends': 'demographic_transition',
 'demographics_bc': 'demographics_of_british_columbia',
 'demographics_belgium': 'demographics_of_belgium',
 'demographics_germany': 'demographics_of_germany',
 'demographics_mozambique': 'demographics_of_mozambique',
 'demographics_ontario': 'demographics_of_ontario',
 'demoic_acid': 'domoic_acid',
 'demokraten_as': 'demokraten',
 'demokratische_turnhallenallianz': 'democratic_turnhalle_alliance',
 'demokratischer_aufbruch': 'democratic_awakening',
 'demokratiske_muslimer': 'democratic_muslims_in_denmark',
 'demokratski_centar': 'democratic_centre',
 'demolay_sweetheart': 'demolay_international',
 'demolished_man': 'the_demolished_man',
 'demolition_23.': 'demolition_23',
 'demolition_ax': 'bill_eadie',
 'demolition_axe': 'bill_eadie',
 'demolition_ball': 'whirlyball',
 'demolition_derbies': 'demolition_derby',
 'demolition_smash': 'barry_darsow',
 'demon-haunted_world': 'the_demon-haunted_world',
 'demon_alley': 'new_city_village',
 'demon_blade': 'muramasa:_the_demon_blade',
 'demon_bowl': 'incantation_bowls',
 'demon_burger': 'metalocalypse',
 'demon_deacons': 'wake_forest_university',
 'demon_drop': 'cedar_point',
 'demon_exorcising': 'villain_hitting',
 'demon_eyes': 'eternity_rites',
 'demon_fomalhaut': 'fomalhaut',
 'demon_fox': 'huli_jing',
 'demon_headmaster': 'the_demon_headmaster',
 'demon_house': 'night_of_the_demons_3',
 'demon_ororon': 'the_demon_ororon',
 'demon_possession': 'demonic_possession',
 'demon_prince': 'hierarchy_of_demons',
 'demon_realm': 'devil_may_cry',
 'demon_records': 'demon_music_group',
 'demon_regulus': 'fallen_angel',
 'demon_slaying': 'demon',
 'demon_spin': 'spin_bowling',
 'demon_star': 'algol',
 'demon_stone': 'forgotten_realms:_demon_stone',
 'demon_tv': 'british_student_television',
 'demon_world': 'devil_world',
 'demon_worship': 'demonology',
 'demonata_6': 'demon_apocalypse',
 'demond_sanders': 'bob_sanders',
 'demoniacal_possession': 'demonic_possession',
 'demonic_deceiver': 'evil_daemon',
 'demonic_hierarchy': 'hierarchy_of_demons',
 'demonic_males': 'demonic_males:_apes_and_the_origins_of_human_violence',
 'demonic_possesions': 'demonic_possession',
 'demonic_spirits': 'demon',
 'demonic_worship': 'demonology',
 'demonical_possession': 'demonic_possession',
 'demonstration_sports': 'demonstration_sport',
 'demonstrative_adjective': 'demonstrative',
 'demonstrative_adjectives': 'demonstrative',
 'demonstrative_pronoun': 'demonstrative',
 'demontfort_university': 'de_montfort_university',
 'demopolis_airport': 'demopolis_municipal_airport',
 'demopolis_chalk': 'demopolis_chalk_formation',
 'demopolis_formation': 'demopolis_chalk_formation',
 'demopublican_party': 'republicrat',
 'demoral_abuse': 'pethidine',
 'demos_coalition': 'democratic_opposition_of_slovenia',
 'demoscene_groups': 'demogroup',
 'demosthenes_tampakos': 'dimosthenis_tampakos',
 'demotic_greek': 'dimotiki',
 'demotic_language': 'demotic',
 'demotivational_poster': 'motivational_poster',
 'demountable_building': 'portable_building',
 'dempsey_roll': 'jack_dempsey',
 'demro_tac-1m': 'demro_tac-1',
 'demudi_linux': 'demudi',
 'demura_fumio': 'fumio_demura',
 'demyan_bedyi': 'demyan_bedny',
 'demyelinating_diseases': 'demyelinating_disease',
 'demyelinogenic_leukodystrophy': 'alexander_disease',
 'den-ten_merger': 'phonological_history_of_english_consonants',
 'den-then_merger': 'phonological_history_of_english_consonants',
 'den_bartsalda': 'the_maid_freed_from_the_gallows',
 'den_bow': 'reggaeton',
 'den_briel': 'brielle',
 'den_chai': 'amphoe_den_chai',
 'den_haag': 'the_hague',
 'den_hagg': 'the_hague',
 'den_hague': 'the_hague',
 'den_halutz': 'dan_halutz',
 'den_solo': 'solo_family',
 'den_svenske': 'national_socialist_front',
 'den_takahashi': 'takahashi_oden',
 'denaby_ings': 'denaby_main_colliery_village',
 'denaby_main': 'denaby_main_colliery_village',
 'denaby_station': 'denaby_railway_halt',
 'denaby_united': 'denaby_united_f.c.',
 'denakil_depression': 'afar_depression',
 'denakil_desert': 'danakil_desert',
 'denakil_plain': 'danakil_desert',
 'denal_abscess': 'tooth_abscess',
 'denali_park': 'denali_national_park_and_preserve',
 'denali_pipeline': 'alaska_gas_pipeline',
 'denali_wilderness': 'denali_national_park_and_preserve',
 'denanke_kingdom': 'empire_of_great_fulo',
 'denasal_speech': 'denasal',
 'denaskaj_infanoj': 'native_esperanto_speakers',
 'denatonium_benzoate': 'denatonium',
 'denatonium_saccharide': 'denatonium',
 'denatured_alchohol': 'denatured_alcohol',
 'denawake_hamine': 'denawaka_hamine',
 'denazification_court': 'denazification',
 'denazification_trial': 'denazification',
 'denazinosuchus_kirtlandicus': 'denazinosuchus',
 'denbies_vineyard': 'denbies_wine_estate',
 'denbigh_moors': 'mynydd_hiraethog',
 'denbigh_stadium': 'stadium:mk',
 'denbighshire_council': 'denbighshire_county_council',
 'denbighshire_police': 'denbighshire_constabulary',
 'denbighshire_visitor': 'north_wales_weekly_news',
 'denbighshire_yeomanry': 'denbighshire_hussars',
 'dender_eh': 'f.c._verbroedering_dender_e.h.',
 'dendera_light': 'dendera_temple_complex',
 'dendera_lights': 'dendera_temple_complex',
 'dendera_temple': 'dendera',
 'denderah_zodiac': 'dendera_zodiac',
 'dendermonde_district': 'arrondissement_of_dendermonde',
 'dendra_armour': 'dendra_panoply',
 'dendragapus_canadensis': 'spruce_grouse',
 'dendragapus_falcipennis': 'siberian_grouse',
 'dendragapus_fuliginosus': 'sooty_grouse',
 'dendragapus_obscurus': 'dusky_grouse',
 'dendranthema_indicum': 'chrysanthemum',
 'dendrexetastes_rufigula': 'cinnamon-throated_woodcreeper',
 'dendriphantes_coccineus': 'phidippus_californicus',
 'dendritic_agates': 'agate',
 'dendritic_cells': 'dendritic_cell',
 'dendritic_drainage': 'drainage_system',
 'dendritic_macromolecule': 'dendrimer',
 'dendritic_polymer': 'dendrimer',
 'dendritic_spikes': 'dendritic_spike',
 'dendritic_spines': 'dendritic_spine',
 'dendro_energy': 'energy_crop',
 'dendroaspis_angusticeps': 'eastern_green_mamba',
 'dendroaspis_polylepis': 'black_mamba',
 'dendroaspis_polylepsis': 'black_mamba',
 'dendroaspis_viridis': 'western_green_mamba',
 'dendrobates_arboreus': 'polkadot_poison_frog',
 'dendrobates_auratus': 'green_and_black_poison_dart_frog',
 'dendrobates_bombetes': 'cauca_poison_frog',
 'dendrobates_captivus': 'rio_santiago_poison_frog',
 'dendrobates_fantasticus': 'red-headed_poison_frog',
 'dendrobates_fulguritus': 'yellow-bellied_poison_frog',
 'dendrobates_granulifer': 'granular_poison_frog',
 'dendrobates_granuliferus': 'granular_poison_frog',
 'dendrobates_histrionicus': 'harlequin_poison_frog',
 'dendrobates_imitator': 'imitator_poison-dart_frog',
 'dendrobates_lamasi': 'pasco_poison_frog',
 'dendrobates_lateralis': 'batrachyla_taeniata',
 'dendrobates_leucomelas': 'yellow-banded_poison_dart_frog',
 'dendrobates_minutus': 'blue-bellied_poison_frog',
 'dendrobates_occultator': 'la_brea_poison_frog',
 'dendrobates_opisthomelas': 'andean_poison_frog',
 'dendrobates_pictus': 'spot-legged_poison_frog',
 'dendrobates_pumilio': 'strawberry_poison-dart_frog',
 'dendrobates_shrevei': 'blue-bellied_poison_frog',
 'dendrobates_speciosus': 'splendid_poison_frog',
 'dendrobates_sylvaticus': 'diablito',
 'dendrobates_truncatus': 'yellow-striped_poison_frog',
 'dendrobates_viridis': 'green_poison_frog',
 'dendrobium_actinomorphum': 'dendrobium_crepidatum',
 'dendrobium_aggregatum': 'dendrobium_lindleyi',
 'dendrobium_album': 'dendrobium_aqueum',
 'dendrobium_arachnites': 'dendrobium_dickasonii',
 'dendrobium_atractodes': 'dendrobium_heterocarpum',
 'dendrobium_aureum': 'dendrobium_heterocarpum',
 'dendrobium_boxallii': 'dendrobium_gratiosissimum',
 'dendrobium_brevifolium': 'dendrobium_pulchellum',
 'dendrobium_brinchangense': 'dendrobium_hasseltii',
 'dendrobium_bronckartii': 'dendrobium_amabile',
 'dendrobium_bullerianum': 'dendrobium_gratiosissimum',
 'dendrobium_bulleyi': 'dendrobium_longicornu',
 'dendrobium_bursigerum': 'dendrobium_secundum',
 'dendrobium_calceolaria': 'dendrobium_moschatum',
 'dendrobium_cerinum': 'dendrobium_sanguinolentum',
 'dendrobium_chrysotis': 'dendrobium_hookerianum',
 'dendrobium_clavatum': 'dendrobium_densiflorum',
 'dendrobium_cornutum': 'dendrobium_hasseltii',
 'dendrobium_crumenatum': 'pigeon_orchid',
 'dendrobium_cunninghamii': 'winika',
 'dendrobium_cupreum': 'dendrobium_moschatum',
 'dendrobium_curtisii': 'dendrobium_hasseltii',
 'dendrobium_dalbertisii': 'dendrobium_antennatum',
 'dendrobium_dalhousieanum': 'dendrobium_pulchellum',
 'dendrobium_dartoisianum': 'dendrobium_tortile',
 'dendrobium_erythroglossum': 'dendrobium_falconeri',
 'dendrobium_evrardii': 'dendrobium_wattii',
 'dendrobium_faulhaberianum': 'dendrobium_aduncum',
 'dendrobium_findlayanum': 'dendrobium_findleyanum',
 'dendrobium_firmum': 'dendrobium_mutabile',
 'dendrobium_flexuosum': 'dendrobium_longicornu',
 'dendrobium_fusiforme': 'dendrobium_jonesii',
 'dendrobium_galliceanum': 'dendrobium_thyrsiflorum',
 'dendrobium_grandiflorum': 'stanhopea_oculata',
 'dendrobium_guibertii': 'dendrobium_densiflorum',
 'dendrobium_hanburyanum': 'dendrobium_lituiflorum',
 'dendrobium_haniffii': 'dendrobium_tortile',
 'dendrobium_heterostigma': 'dendrobium_secundum',
 'dendrobium_hirsutum': 'dendrobium_longicornu',
 'dendrobium_jamesianum': 'dendrobium_infundibulum',
 'dendrobium_javanicum': 'eria_javanica',
 'dendrobium_kuhlii': 'dendrobium_hasseltii',
 'dendrobium_lawianum': 'dendrobium_crepidatum',
 'dendrobium_linguiforme': 'dockrillia_linguiformis',
 'dendrobium_macgregorii': 'dendrobium_atroviolaceum',
 'dendrobium_marseillei': 'dendrobium_jenkinsii',
 'dendrobium_minahassae': 'dendrobium_heterocarpum',
 'dendrobium_normale': 'dendrobium_fimbriatum',
 'dendrobium_ophioglossoides': 'stelis_ophioglossoides',
 'dendrobium_orchis': 'dendrobium',
 'dendrobium_oxyanthum': 'dendrobium_aduncum',
 'dendrobium_palmifolium': 'maxillaria_palmifolia',
 'dendrobium_phalaenopsis': 'vappodes_phalaenopsis',
 'dendrobium_pictum': 'dendrobium_devonianum',
 'dendrobium_platycaulon': 'dendrobium_compressum',
 'dendrobium_polyphlebium': 'dendrobium_parishii',
 'dendrobium_punctatum': 'dipodium_punctatum',
 'dendrobium_ramosum': 'dendrobium_ruckeri',
 'dendrobium_rhodopterygium': 'dendrobium_parishii',
 'dendrobium_rhombeum': 'dendrobium_heterocarpum',
 'dendrobium_ruppianum': 'dendrobium_jonesii',
 'dendrobium_schroederi': 'dendrobium_densiflorum',
 'dendrobium_sclerophyllum': 'dendrobium_mutabile',
 'dendrobium_seidenfadenii': 'dendrobium_dickasonii',
 'dendrobium_suavissimum': 'dendrobium_chrysotoxum',
 'dendrobium_subterrestre': 'eria_bractescens',
 'dendrobium_triadenium': 'dendrobium_mutabile',
 'dendrobium_triflorum': 'epigeneium_triflorum',
 'dendrobium_validicolle': 'diplocaulobium_validicolle',
 'dendrobium_wassellii': 'dockrillia_wassellii',
 'dendrochilum_bartonii': 'dendrochilum_longifolium',
 'dendrochilum_bracteosum': 'dendrochilum_longifolium',
 'dendrochilum_clemensiae': 'dendrochilum_longifolium',
 'dendrochilum_fuscum': 'dendrochilum_longifolium',
 'dendrochilum_roseum': 'dendrobium_crepidatum',
 'dendrochirus_biocellatus': 'twospot_turkeyfish',
 'dendrochirus_zebra': 'zebra_turkeyfish',
 'dendrocincla_anabatina': 'tawny-winged_woodcreeper',
 'dendrocincla_fuliginosa': 'plain-brown_woodcreeper',
 'dendrocincla_homochroa': 'ruddy_woodcreeper',
 'dendrocincla_merula': 'white-chinned_woodcreeper',
 'dendrocincla_turdina': 'plain-winged_woodcreeper',
 'dendrocincla_tyrannina': 'tyrannine_woodcreeper',
 'dendrocitta_bayleyi': 'andaman_treepie',
 'dendrocitta_cinerascens': 'bornean_treepie',
 'dendrocitta_formosae': 'grey_treepie',
 'dendrocitta_frontalis': 'black-faced_treepie',
 'dendrocitta_leucogastra': 'white-bellied_treepie',
 'dendrocitta_occipitalis': 'sunda_treepie',
 'dendrocitta_vagabunda': 'rufous_treepie',
 'dendrocolaptes_certhia': 'amazonian_barred-woodcreeper',
 'dendrocolaptes_concolor': 'amazonian_barred-woodcreeper',
 'dendrocolaptes_guttatus': 'buff-throated_woodcreeper',
 'dendrocolaptes_picumnus': 'black-banded_woodcreeper',
 'dendrocolaptes_platyrostris': 'planalto_woodcreeper',
 'dendrocolaptes_sanctithomae': 'northern_barred-woodcreeper',
 'dendrocolaptes_susurrans': 'cocoa_woodcreeper',
 'dendrocolla_arachnites': 'thrixspermum_centipeda',
 'dendrocopos_assimilis': 'sind_woodpecker',
 'dendrocopos_atratus': 'stripe-breasted_woodpecker',
 'dendrocopos_auriceps': 'brown-fronted_woodpecker',
 'dendrocopos_canicapillus': 'grey-capped_woodpecker',
 'dendrocopos_cathpharius': 'crimson-breasted_woodpecker',
 'dendrocopos_darjellensis': 'darjeeling_woodpecker',
 'dendrocopos_dorae': 'arabian_woodpecker',
 'dendrocopos_himalayensis': 'himalayan_woodpecker',
 'dendrocopos_hyperythrus': 'rufous-bellied_woodpecker',
 'dendrocopos_kizuki': 'pygmy_woodpecker',
 'dendrocopos_leucopterus': 'white-winged_woodpecker',
 'dendrocopos_leucotos': 'white-backed_woodpecker',
 'dendrocopos_macei': 'fulvous-breasted_woodpecker',
 'dendrocopos_maculatus': 'philippine_woodpecker',
 'dendrocopos_mahrattensis': 'yellow-crowned_woodpecker',
 'dendrocopos_major': 'great_spotted_woodpecker',
 'dendrocopos_medius': 'middle_spotted_woodpecker',
 'dendrocopos_minor': 'lesser_spotted_woodpecker',
 'dendrocopos_moluccensis': 'sunda_woodpecker',
 'dendrocopos_nanus': 'brown-capped_woodpecker',
 'dendrocopos_noguchii': 'okinawa_woodpecker',
 'dendrocopos_obsoletus': 'brown-backed_woodpecker',
 'dendrocopos_ramsayi': 'sulu_woodpecker',
 'dendrocopos_syriacus': 'syrian_woodpecker',
 'dendrocopos_temminckii': 'sulawesi_woodpecker',
 'dendrocoryne_tetragonum': 'dendrobium_tetragonum',
 'dendroctonus_ponderosae': 'mountain_pine_beetle',
 'dendrocygna_arborea': 'west_indian_whistling_duck',
 'dendrocygna_arcuata': 'wandering_whistling_duck',
 'dendrocygna_autumnalis': 'black-bellied_whistling_duck',
 'dendrocygna_bicolor': 'fulvous_whistling_duck',
 'dendrocygna_eytoni': 'plumed_whistling_duck',
 'dendrocygna_guttata': 'spotted_whistling_duck',
 'dendrocygna_javanica': 'lesser_whistling_duck',
 'dendrocygna_viduata': 'white-faced_whistling_duck',
 'dendrodoris_caesia': 'blue-speckled_nudibranch',
 'dendrogale_melanura': 'bornean_smooth-tailed_treeshrew',
 'dendrogale_murina': 'northern_smooth-tailed_treeshrew',
 'dendrogyra_cylindricu': 'pillar_coral',
 'dendrogyra_cylindricus': 'pillar_coral',
 'dendrogyra_cylindrus': 'pillar_coral',
 'dendrohyrax_arboreus': 'southern_tree_hyrax',
 'dendrohyrax_dorsalis': 'western_tree_hyrax',
 'dendrohyrax_validus': 'southern_tree_hyrax',
 'dendroica_aestiva': 'yellow_warbler',
 'dendroica_angelae': 'elfin-woods_warbler',
 'dendroica_blackburniae': 'blackburnian_warbler',
 'dendroica_caerulea': 'cerulean_warbler',
 'dendroica_caerulescens': 'black-throated_blue_warbler',
 'dendroica_castanea': 'bay-breasted_warbler',
 'dendroica_cerulea': 'cerulean_warbler',
 'dendroica_chrysoparia': 'golden-cheeked_warbler',
 'dendroica_coronata': 'yellow-rumped_warbler',
 'dendroica_delicata': 'st_lucia_warbler',
 'dendroica_discolor': 'prairie_warbler',
 'dendroica_dominica': 'yellow-throated_warbler',
 'dendroica_fusca': 'blackburnian_warbler',
 'dendroica_maculosa': 'magnolia_warbler',
 'dendroica_magnolia': 'magnolia_warbler',
 'dendroica_nigrescens': 'black-throated_gray_warbler',
 'dendroica_occidentalis': 'hermit_warbler',
 'dendroica_palmarum': 'palm_warbler',
 'dendroica_pensylvanica': 'chestnut-sided_warbler',
 'dendroica_petechia': 'yellow_warbler',
 'dendroica_pharetra': 'arrowhead_warbler',
 'dendroica_pinus': 'pine_warbler',
 'dendroica_pityophila': 'olive-capped_warbler',
 'dendroica_plumbea': 'plumbeous_warbler',
 'dendroica_striata': 'blackpoll_warbler',
 'dendroica_subita': 'barbuda_warbler',
 'dendroica_tigrina': 'cape_may_warbler',
 'dendroica_vigorsii': 'pine_warbler',
 'dendroica_virens': 'black-throated_green_warbler',
 'dendroica_vitellina': 'vitelline_warbler',
 'dendrolagus_inustus': 'grizzled_tree-kangaroo',
 'dendrolagus_mbaiso': 'dingiso',
 'dendrolagus_pulcherrimus': 'golden-mantled_tree-kangaroo',
 'dendrolagus_scottae': 'tenkile',
 'dendrolagus_spadix': 'lowlands_tree-kangaroo',
 'dendrolagus_ursinus': 'ursine_tree-kangaroo',
 'dendrolirium_multiflorum': 'eria_multiflora',
 'dendrolirium_ornatum': 'eria_ornata',
 'dendrolycus_elapoides': 'dendrolycus',
 'dendromus_insignis': 'remarkable_climbing_mouse',
 'dendromus_kahuziensis': 'mount_kahuzi_climbing_mouse',
 'dendromus_kivu': 'kivu_climbing_mouse',
 'dendromus_melanotis': 'gray_climbing_mouse',
 'dendromus_messorius': 'banana_climbing_mouse',
 'dendromus_mystacalis': 'chestnut_climbing_mouse',
 'dendromus_nyasae': 'kivu_climbing_mouse',
 'dendromus_nyikae': 'nyika_climbing_mouse',
 'dendromus_oreas': 'cameroon_climbing_mouse',
 'dendronanthus_indicus': 'forest_wagtail',
 'dendronized_polymer': 'dendrimer',
 'dendrophis_bifrenalis': 'dendrelaphis_bifrenalis',
 'dendrophis_grandoculis': 'dendrelaphis_grandoculis',
 'dendrophis_prasimus': 'dendrelaphis_punctulata',
 'dendrophoma_obscurans': 'phomopsis_obscurans',
 'dendrophora_albobadia': 'peniophora_albobadia',
 'dendrophylax_filiformis': 'campylocentrum_grisebachii',
 'dendropicos_abyssinicus': 'abyssinian_woodpecker',
 'dendropicos_elachus': 'little_grey_woodpecker',
 'dendropicos_fuscescens': 'cardinal_woodpecker',
 'dendropicos_gabonensis': 'gabon_woodpecker',
 'dendropicos_goertae': 'grey_woodpecker',
 'dendropicos_griseocephalus': 'olive_woodpecker',
 'dendropicos_lugubris': 'melancholy_woodpecker',
 'dendropicos_namaquus': 'bearded_woodpecker',
 'dendropicos_obsoletus': 'brown-backed_woodpecker',
 'dendropicos_poecilolaemus': 'speckle-breasted_woodpecker',
 'dendropicos_pyrrhogaster': 'fire-bellied_woodpecker',
 'dendropicos_spodocephalus': 'grey_woodpecker',
 'dendropicos_xantholophus': 'golden-crowned_woodpecker',
 'dendroplex_picus': 'straight-billed_woodcreeper',
 'dendroprionomys_rousseloti': 'velvet_climbing_mouse',
 'dendrorhynchoides_curvidentatus': 'dendrorhynchoides',
 'dendrorkis_puberula': 'polystachya_puberula',
 'dendrortyx_barbatus': 'bearded_wood-partridge',
 'dendrortyx_leucophrys': 'buffy-crowned_wood-partridge',
 'dendrortyx_macroura': 'long-tailed_wood-partridge',
 'dendrosencio_keniensis': 'dendrosenecio_keniensis',
 'dendrosenecio_brassica': 'dendrosenecio_keniensis',
 'dendrosicyos_socotrana': 'dendrosicyos',
 'dendrosicyos_socotranus': 'dendrosicyos',
 'dendrosmilia_nomlandi': 'lophelia_pertusa',
 'dendryphantes_annulipes': 'ballus_chalybeius',
 'dendryphantes_aurantius': 'paraphidippus_aurantius',
 'dendryphantes_aureopilosus': 'phidippus_cardinalis',
 'dendryphantes_bilineatus': 'philaeus_chrysops',
 'dendryphantes_brevipes': 'ballus_chalybeius',
 'dendryphantes_californicus': 'phidippus_californicus',
 'dendryphantes_cardinalis': 'phidippus_cardinalis',
 'dendryphantes_conspersa': 'platycryptus_undatus',
 'dendryphantes_farneus': 'phidippus_audax',
 'dendryphantes_graciosus': 'phidippus_californicus',
 'dendryphantes_grossus': 'evarcha_arcuata',
 'dendryphantes_howardi': 'phidippus_audax',
 'dendryphantes_johnsoni': 'phidippus_johnsoni',
 'dendryphantes_leucomelas': 'philaeus_chrysops',
 'dendryphantes_mccooki': 'phidippus_cardinalis',
 'dendryphantes_mexicanus': 'phidippus_audax',
 'dendryphantes_miniatus': 'phidippus_regius',
 'dendryphantes_morsitans': 'phidippus_audax',
 'dendryphantes_multicolor': 'paraphidippus_aurantius',
 'dendryphantes_mystaceus': 'phidippus_mystaceus',
 'dendryphantes_nigriceps': 'philaeus_chrysops',
 'dendryphantes_octopunctatus': 'phidippus_octopunctatus',
 'dendryphantes_opifex': 'phidippus_octopunctatus',
 'dendryphantes_rauterbergi': 'phidippus_audax',
 'dendryphantes_regius': 'phidippus_regius',
 'dendryphantes_ruber': 'phidippus_cardinalis',
 'dendryphantes_severus': 'phidippus_audax',
 'dendryphantes_undatus': 'platycryptus_undatus',
 'dendryphantes_varia': 'platycryptus_undatus',
 'dendryphantes_variegatus': 'phidippus_audax',
 'dendryphantes_whitmani': 'phidippus_whitmani',
 'dendryphantes_xanthomelas': 'philaeus_chrysops',
 'dendryphion_spiciferum': 'cochliobolus_spicifer',
 'dendy_junior': 'dendy',
 'dene_hole': 'denehole',
 'dene_language': 'dene_suline_language',
 'dene_magna': 'dene_magna_community_school',
 'dene_nation': 'dene',
 'dene_soline': 'chipewyan',
 'dene_suline': 'dene_suline_language',
 'dene_syllabics': 'carrier_syllabics',
 'denean_howard-hill': 'denean_howard',
 'deneb_algedi': 'delta_capricorni',
 'deneb_algenubi': 'eta_ceti',
 'deneb_algiedi': 'delta_capricorni',
 'deneb_dulfim': 'epsilon_delphini',
 'deneb_iv': 'encounter_at_farpoint',
 'deneb_kaitos': 'beta_ceti',
 'deneba_canvas': 'acd_canvas',
 'deneice_williams': 'deniece_williams',
 'denel_aviation': 'denel_aerospace_systems',
 'denel_bateleur': 'denel_aerospace_systems_bateleur',
 'denel_cheetah': 'atlas_cheetah',
 'denel_corporation': 'denel',
 'denel_g6': 'g6_howitzer',
 'denel_rooivalk': 'denel_ah-2_rooivalk',
 'denens_vd': 'denens',
 'denes_freidman': 'denes_friedmann',
 'denes_freidmann': 'denes_friedmann',
 'denes_oliynyk': 'denys_oliynyk',
 'denesoline_language': 'dene_suline_language',
 'denesuline_language': 'dene_suline_language',
 'denethor_ii': 'denethor',
 'denetia_school': 'school_district_87_stikine',
 'denezy_vd': 'denezy',
 'deng_county': 'dengzhou',
 'deng_cuiwen': 'sheren_tang',
 'deng_dehuai': 'peng_dehuai',
 'deng_li-jun': 'teresa_teng',
 'deng_lijun': 'teresa_teng',
 'deng_lin-lin': 'deng_linlin',
 'deng_lixin': 'stephy_tang',
 'deng_siaoping': 'deng_xiaoping',
 'deng_xaoping': 'deng_xiaoping',
 'deng_xiao-ping': 'deng_xiaoping',
 'deng_xiaopang': 'deng_xiaoping',
 'deng_xiaopeng': 'deng_xiaoping',
 'deng_yiming': 'dominic_tang',
 'deng_yujiao': 'deng_yujiao_incident',
 'dengaku_man': 'dengakuman',
 'dengay_fever': 'dengue_fever',
 'dengeki_daiou': 'dengeki_daioh',
 'dengeki_sentai': 'dengeki_sentai_changeman',
 'denges_vd': 'denges',
 'denggi_fever': 'dengue_fever',
 'dengi_fever': 'dengue_fever',
 'dengie_hundred': 'dengie_peninsula',
 'dengue_fever2': 'dengue_fever',
 'dengue_virus': 'dengue_fever',
 'denham_studios': 'denham_film_studios',
 'denholm_eliot': 'denholm_elliott',
 'denholm_elliot': 'denholm_elliott',
 'denholme_station': 'denholme_railway_station',
 'deni_harlett': 'freehold_war',
 'denial-of-service_attacks': 'denial-of-service_attack',
 'denial_syndrome': 'denial',
 'denianke_kingdom': 'empire_of_great_fulo',
 'denier_liar': 'holocaust_denial',
 'denier_tournois': 'tornesel',
 'denier_warren': 'c._denier_warren',
 'denijs_morkel': 'denys_morkel',
 'denim_jacket': 'denim',
 'denim_revolution': 'jeans_revolution',
 'denim_skirt': 'jean_skirt',
 'denis-august-marie_raffet': 'denis_auguste_marie_raffet',
 'denis-auguste_affre': 'denis_auguste_affre',
 'denis-p_j101807.5-285931': 'ag_antliae',
 'denis_adams': 'r_v_adams',
 'denis_alexeev': 'denis_alekseyev',
 'denis_amiss': 'dennis_amiss',
 'denis_bakurski': 'denis_bakurskiy',
 'denis_bakursky': 'denis_bakurskiy',
 'denis_barden': 'dennis_barden',
 'denis_barritt': 'azaria_chamberlain_disappearance',
 'denis_belobaev': 'denis_belobayev',
 'denis_bourbaki': 'bourbaki_family',
 'denis_bray': 'dennis_bray',
 'denis_brogan': 'denis_william_brogan',
 'denis_buffet-auger': 'buffet_family',
 'denis_burkitt': 'denis_parsons_burkitt',
 'denis_calvart': 'denis_calvaert',
 'denis_canavan': 'dennis_canavan',
 'denis_cashmore': 'denis_william_cashmore',
 'denis_considen': 'dennis_considen',
 'denis_cowper': 'dave_cowper',
 'denis_crouch': 'dennis_crouch',
 'denis_cummins': 'dundalk_institute_of_technology',
 'denis_davidov': 'denis_davydov',
 'denis_deane-tanner': 'denis_gage_deane-tanner',
 'denis_dedechko': 'denys_dedechko',
 'denis_desautels': 'l._denis_desautels',
 'denis_deweese': 'devin_deweese',
 'denis_dougherty': 'dennis_joseph_dougherty',
 'denis_driscoll': 'denis_j._driscoll',
 'denis_evsikov': 'denis_yevsikov',
 'denis_feron': 'denis_l._feron',
 'denis_foon': 'dennis_foon',
 'denis_gillespie': 'dennis_gillespie',
 'denis_gizatulin': 'denis_gizatullin',
 'denis_golaido': 'denys_holaydo',
 'denis_gorbachev': 'denis_gorbachyov',
 'denis_gwynn': 'denis_rolleston_gwynn',
 'denis_haines': 'dramatis',
 'denis_hannon': 'dinny_hannon',
 'denis_hart': 'denis_james_hart',
 'denis_howe': 'free_on-line_dictionary_of_computing',
 'denis_hulme': 'denny_hulme',
 'denis_i': 'denis_of_portugal',
 'denis_jamay': 'denis_jamet',
 'denis_kearney': 'dennis_kearney',
 'denis_kiselev': 'denis_kiselyov',
 'denis_kljujew': 'denis_klyuyev',
 'denis_klyuev': 'denis_klyuyev',
 'denis_korolev': 'denis_korolyov',
 'denis_kozlovs': 'deniss_kozlovs',
 'denis_kucinich': 'dennis_kucinich',
 'denis_latinov': 'denis_laktionov',
 'denis_lemon': 'whitehouse_v._lemon',
 'denis_lewiston': 'dennis_lewiston',
 'denis_lillee': 'dennis_lillee',
 'denis_ljashko': 'denys_lyashko',
 'denis_lucas': 'denis_vrain-lucas',
 'denis_magadiev': 'denis_magadiyev',
 'denis_matsuyev': 'denis_matsuev',
 'denis_matyola': 'denis_matiola',
 'denis_mccarthy': 'dennis_mccarthy',
 'denis_mcginley': 'dinny_mcginley',
 'denis_mcshane': 'denis_macshane',
 'denis_medvedev': 'dzyanis_myadzvedzew',
 'denis_menshov': 'denis_menchov',
 'denis_mikhaylenko': 'denis_mikhailenko',
 'denis_miller': 'dennis_miller',
 'denis_moran': 'dennis_moran',
 'denis_nilson': 'dennis_nilsen',
 'denis_obrazov': 'dzyanis_obrazaw',
 'denis_parechin': 'dzyanis_parechyn',
 'denis_pethukov': 'denis_petukhov',
 'denis_petorov': 'denis_petrov',
 'denis_petoukhov': 'denis_petukhov',
 'denis_petoukov': 'denis_petukhov',
 'denis_petukov': 'denis_petukhov',
 'denis_phan': 'dennis_phan',
 'denis_polyakov': 'dzyanis_palyakow',
 'denis_provonost': 'denis_pronovost',
 'denis_rebryk': 'denys_rebryk',
 'denis_robertson': 'dennis_robertson',
 'denis_rodman': 'dennis_rodman',
 'denis_ryckel': 'denis_the_carthusian',
 'denis_sajfutdinov': 'denis_saifutdinov',
 'denis_sajfutdinow': 'denis_saifutdinov',
 'denis_sascheko': 'dzyanis_sashcheka',
 'denis_sashcheko': 'dzyanis_sashcheka',
 'denis_sassau-nguesso': 'denis_sassou_nguesso',
 'denis_sassou-nguesso': 'denis_sassou_nguesso',
 'denis_scherbak': 'denis_shcherbak',
 'denis_sciama': 'dennis_william_sciama',
 'denis_sergeyev': 'denis_sergeev',
 'denis_sinyaev': 'denis_sinyayev',
 'denis_skepsky': 'denys_skepskyi',
 'denis_soinikov': 'denis_soynikov',
 'denis_soloviov': 'denis_solovyov',
 'denis_solovyev': 'denis_solovyov',
 'denis_sveum': 'dennis_sveum',
 'denis_tanner': 'denis_gage_deane-tanner',
 'denis_tolebayev': 'denis_tolebaev',
 'denis_tueart': 'dennis_tueart',
 'denis_twitchett': 'denis_c._twitchett',
 'denis_wakeling': 'john_denis_wakeling',
 'denis_ward': 'dennis_ward',
 'denis_waterman': 'dennis_waterman',
 'denis_wheatley': 'dennis_wheatley',
 'denis_wise': 'dennis_wise',
 'denis_wyndham': 'dennis_wyndham',
 'denis_zavhorodny': 'denys_zavhorodniy',
 'denis_zhukovski': 'denis_zhukovskiy',
 'denis_zhukovsky': 'denis_zhukovskiy',
 'denise_barnes': 'dee_barnes',
 'denise_bealeman': 'denise_biellmann',
 'denise_biellman': 'denise_biellmann',
 'denise_bielman': 'denise_biellmann',
 'denise_caffari': 'dee_caffari',
 'denise_channing': 'jaq_d._hawkins',
 'denise_chesterton': 'denise_robins',
 'denise_dinovi': 'denise_di_novi',
 'denise_dombroski': 'sam_ryan',
 'denise_ducheny': 'denise_moreno_ducheny',
 'denise_fox': 'denise_wicks',
 'denise_galik-furey': 'denise_galik',
 'denise_graves': 'denyce_graves',
 'denise_harlett': 'freehold_war',
 'denise_hood': 'denise_page_hood',
 'denise_kellogg': 'denise_michele',
 'denise_kessler': 'rainy_davis',
 'denise_koeegl': 'denise_koegl',
 'denise_kogl': 'denise_koegl',
 'denise_leblanc': 'denise_leblanc-bantey',
 'denise_leclair': 'denise_leclair_cobb',
 'denise_leclaire': 'denise_leclair_cobb',
 'denise_levertoff': 'denise_levertov',
 'denise_lindberg': 'denise_posse-blanco_lindberg',
 'denise_miner': 'denise_mina',
 'denise_nakano': 'wcau',
 'denise_nappier': 'denise_l._nappier',
 'denise_outen': 'denise_van_outen',
 'denise_piazza': 'denise_batcheff',
 'denise_plummer': 'denyse_plummer',
 'denise_rich': 'denise_eisenberg_rich',
 'denise_richard': 'denise_richards',
 'denise_simmons': 'e._denise_simmons',
 'denise_williams': 'deniece_williams',
 'denishawn_company': 'denishawn_school_of_dancing_and_related_arts',
 'denishawn_school': 'denishawn_school_of_dancing_and_related_arts',
 'denislav_kaltchev': 'denislav_kalchev',
 'denison_barb': 'red_line_torpedo_barb',
 'denison_isd': 'denison_independent_school_district',
 'denison_ross': 'edward_denison_ross',
 'denisonia_devisi': 'mud_adder',
 'denisonia_maculata': 'ornamental_snake',
 'deniz_corday': 'the_walton_hop',
 'deniz_lisesi': 'turkish_naval_high_school',
 'deniz_uygar': 'uche_okechukwu',
 'denizli_ladik': 'denizli',
 'denji_lightan': 'golden_warrior_gold_lightan',
 'denji_man': 'denshi_sentai_denziman',
 'denji_sentai': 'denji_sentai_megaranger',
 'denjin_zaboga': 'denjin_zaborger',
 'denjoy-carleman_theorem': 'quasi-analytic_function',
 'denjoy_diffeomorphism': 'denjoy_theorem',
 'denki-tsushin_daigaku': 'university_of_electro-communications',
 'denki-tsushin_university': 'university_of_electro-communications',
 'denko_ozma': 'leiji_matsumoto',
 'denma_language': 'thiin_language',
 'denman_baronets': 'baron_denman',
 'denmark-germany_bridge': 'fehmarn_belt_bridge',
 'denmark-israel_relations': 'foreign_relations_of_denmark',
 'denmark-luxembourg_relations': 'foreign_relations_of_denmark',
 'denmark-thailand_relations': 'foreign_relations_of_denmark',
 'denmark-tunisia_relations': 'foreign_relations_of_denmark',
 'denmark/transnational_issues': 'foreign_relations_of_denmark',
 'denmark_1972': 'live_in_concert_1972/73',
 'denmark_boycott': 'jyllands-posten_muhammad_cartoons_controversy',
 'denmark_demographics': 'demographics_of_denmark',
 'denmark_football': 'football_in_denmark',
 'denmark_house': 'somerset_house',
 'denmark_road': 'high_school_for_girls',
 'denmark_soccer': 'football_in_denmark',
 'denmark_straits': 'denmark_strait',
 'denmark_vessey': 'denmark_vesey',
 'denmark_vessy': 'denmark_vesey',
 'denmark_vikings': 'denmark_national_australian_rules_football_team',
 'denmark_wars': 'military_history_of_denmark',
 'denmarks_history': 'history_of_denmark',
 'denne_petitclerc': 'denne_bart_petitclerc',
 'dennery_falls': 'sault_falls',
 'dennettia_tripetala': 'uvariopsis_tripetala',
 'dennie-morgan_line': 'dennie-morgan_fold',
 'dennin_aleste': 'robo_aleste',
 'denning_report': 'profumo_affair',
 'dennis_adair': 'bernard_cronin',
 'dennis_akiyama': 'dennis_akayama',
 'dennis_appleyard': 'dennis_r._appleyard',
 'dennis_arrow': 'dennis_lance',
 'dennis_atkins': 'denis_atkins',
 'dennis_avner': 'stalking_cat',
 'dennis_barre': 'denis_barre',
 'dennis_baxendale': 'winnport',
 'dennis_betts': 'denis_betts',
 'dennis_boyle': 'denis_boyles',
 'dennis_boyles': 'denis_boyles',
 'dennis_brouthers': 'dan_brouthers',
 'dennis_bryant': 'kevin_bloody_wilson',
 'dennis_burney': 'dennistoun_burney',
 'dennis_cannan': 'denis_cannan',
 'dennis_casey': 'flogging_molly',
 'dennis_casinich': 'dennis_kucinich',
 'dennis_charles': 'denis_charles',
 'dennis_charney': 'dennis_s._charney',
 'dennis_cheeseman': 'mayerthorpe_incident',
 'dennis_chesney': 'dennis_k._chesney',
 'dennis_coe': 'denis_coe',
 'dennis_coles': 'ghostface_killah',
 'dennis_commeti': 'dennis_cometti',
 'dennis_commetti': 'dennis_cometti',
 'dennis_compton': 'denis_compton',
 'dennis_concannon': 'don_concannon',
 'dennis_condor': 'dennis_dragon',
 'dennis_cooke': 'dennis_hargrove_cooke',
 'dennis_cordner': 'denis_cordner',
 'dennis_cotter': 'denis_cotter',
 'dennis_cucinich': 'dennis_kucinich',
 'dennis_cusinich': 'dennis_kucinich',
 'dennis_cussinich': 'dennis_kucinich',
 'dennis_dallan': 'denis_dallan',
 'dennis_dannell': 'dennis_danell',
 'dennis_delderfield': 'new_britain_party',
 'dennis_dent': 'denny_dent',
 'dennis_diderot': 'denis_diderot',
 'dennis_doherty': 'denny_doherty',
 'dennis_donoghue': 'denis_donoghue',
 'dennis_dutton': 'denis_dutton',
 'dennis_eckart': 'dennis_e._eckart',
 'dennis_edmonton': 'mars_bonfire',
 'dennis_eliott': 'dennis_elliott',
 'dennis_enright': 'd._j._enright',
 'dennis_erectus': 'kome',
 'dennis_erlich': 'scientology_versus_the_internet',
 'dennis_fahey': 'denis_fahey',
 'dennis_fembo': 'fennis_dembo',
 'dennis_feron': 'denis_l._feron',
 'dennis_fire': 'dennis_volunteer_fire_company',
 'dennis_fitch': 'dennis_e._fitch',
 'dennis_fran': 'dennis_franchione',
 'dennis_fuller': 'london_boys',
 'dennis_gage': 'my_classic_car',
 'dennis_galehouse': 'denny_galehouse',
 'dennis_gallagher': 'dennis_p._gallagher',
 'dennis_goldberg': 'denis_goldberg',
 'dennis_haines': 'dramatis',
 'dennis_halliday': 'denis_halliday',
 'dennis_harpster': 'dennis_hastert',
 'dennis_hart': 'denis_james_hart',
 'dennis_haster': 'dennis_hastert',
 'dennis_healey': 'denis_healey',
 'dennis_healy': 'denis_healey',
 'dennis_hertel': 'dennis_m._hertel',
 'dennis_hession': 'dennis_p._hession',
 'dennis_hickie': 'denis_hickie',
 'dennis_hocking': 'denny_hocking',
 'dennis_hollywood': 'denis_hollywood',
 'dennis_holtschneider': 'dennis_h._holtschneider',
 'dennis_hoper': 'dennis_hopper',
 'dennis_hopper/filmography': 'dennis_hopper',
 'dennis_houlton': 'd._j._houlton',
 'dennis_hulme': 'denny_hulme',
 'dennis_hutchinson': 'dennis_j._hutchinson',
 'dennis_jacobs': 'dennis_g._jacobs',
 'dennis_jurgens': 'murder_of_dennis_jurgens',
 'dennis_kang': 'denis_kang',
 'dennis_kapustin': 'denis_kapustin',
 'dennis_kasinich': 'dennis_kucinich',
 'dennis_kassinich': 'dennis_kucinich',
 'dennis_keegan': 'denis_keegan',
 'dennis_kennedy': 'd._james_kennedy',
 'dennis_keter': 'tareq_mubarak_taher',
 'dennis_kinlaw': 'dennis_f._kinlaw',
 'dennis_kitchen': 'denis_kitchen',
 'dennis_knapp': 'dennis_raymond_knapp',
 'dennis_kuchinich': 'dennis_kucinich',
 'dennis_kucinic': 'dennis_kucinich',
 'dennis_kusinich': 'dennis_kucinich',
 'dennis_kussinich': 'dennis_kucinich',
 'dennis_leary': 'denis_leary',
 'dennis_leigh': 'john_foxx',
 'dennis_lindsay': 'christ_for_the_nations_institute',
 'dennis_lingwood': 'sangharakshita',
 'dennis_lutge': 'denis_lutge',
 'dennis_maceoin': 'denis_maceoin',
 'dennis_macshane': 'denis_macshane',
 'dennis_mahan': 'dennis_hart_mahan',
 'dennis_mccarty': 'american_airlines_flight_1420',
 'dennis_mccauley': 'gamepolitics.com',
 'dennis_mccullough': 'denis_mccullough',
 'dennis_mckiernan': 'dennis_l._mckiernan',
 'dennis_mcshane': 'denis_macshane',
 'dennis_menchov': 'denis_menchov',
 'dennis_menke': 'denis_menke',
 'dennis_michaels': 'kzro',
 'dennis_miles': 'd-roc_the_executioner',
 'dennis_murphy': 'denis_murphy',
 'dennis_murray': 'dennis_j._murray',
 'dennis_nahat': 'ballet_san_jose',
 'dennis_nalon': 'duke_nalon',
 'dennis_napthine': 'denis_napthine',
 'dennis_neuenschwander': 'dennis_b._neuenschwander',
 'dennis_newell': 'dennis_newall',
 'dennis_noble': 'denis_noble',
 'dennis_norden': 'denis_norden',
 'dennis_orcullo': 'dennis_orcollo',
 'dennis_ovens': 'denis_ovens',
 'dennis_pagan': 'denis_pagan',
 'dennis_parnell': 'steven_stayner',
 'dennis_pennis': 'paul_kaye',
 'dennis_petoukhov': 'denis_petukhov',
 'dennis_petoukov': 'denis_petukhov',
 'dennis_petukhov': 'denis_petukhov',
 'dennis_petukov': 'denis_petukhov',
 'dennis_potvin': 'denis_potvin',
 'dennis_quade': 'dennis_quaid',
 'dennis_raider': 'dennis_rader',
 'dennis_ramsay': 'francis_dennis_ramsay',
 'dennis_rayner': 'denys_rayner',
 'dennis_rehberg': 'denny_rehberg',
 'dennis_richards': 'denis_richards',
 'dennis_rixson': 'denis_rixson',
 'dennis_roberts': 'dennis_j._roberts',
 'dennis_roddey': 'dennis_roddy',
 'dennis_rogers': 'denis_rogers',
 'dennis_rose': 'denis_rose',
 'dennis_roussos': 'demis_roussos',
 'dennis_sang': 'tareq_mubarak_taher',
 'dennis_savard': 'denis_savard',
 'dennis_saylor': 'f._dennis_saylor_iv',
 'dennis_scanlon': 'denis_scanlon',
 'dennis_sciama': 'dennis_william_sciama',
 'dennis_sergeev': 'denis_sergeev',
 'dennis_serrette': 'dennis_l._serrette',
 'dennis_stafford': 'one-armed_bandit_murder',
 'dennis_stark': 'denny_stark',
 'dennis_steward': 'dennis_cleveland_stewart',
 'dennis_stowell': 'dennis_e._stowell',
 'dennis_taafe': 'denis_taaffe',
 'dennis_tarnow': 'dennis_p._tarnow',
 'dennis_ten': 'denis_ten',
 'dennis_thatcher': 'denis_thatcher',
 'dennis_tueller': 'tueller_drill',
 'dennis_villa': 'dennis_k._villa',
 'dennis_watts': 'den_watts',
 'dennis_weaire': 'denis_weaire',
 'dennis_wicker': 'dennis_a._wicker',
 'dennis_wolfburg': 'dennis_wolfberg',
 'dennis_wood': 'denis_wood',
 'dennis_worrall': 'denis_worrall',
 'dennis_yost': 'classics_iv',
 'dennison-cadiz_road': 'u.s._route_250',
 'dennison_building': 'david_m._dennison_building',
 'denny_boyle': 'danny_boyle',
 'denny_fitch': 'dennis_e._fitch',
 'denny_green': 'dennis_green',
 'denny_hastert': 'dennis_hastert',
 'denny_heck': 'dennis_heck',
 'denny_huang': 'denny_mong-hwa_huang',
 'denny_hughs': 'denny_hughes',
 'denny_kirkwood': 'bryan_and_denny_kirkwood',
 'denny_kitfox': 'denney_kitfox',
 'denny_kleiman': 'jive_jones',
 'denny_lain': 'denny_laine',
 'denny_lane': 'denny_laine',
 'denny_pelcynski': 'klear',
 'denny_randell': 'sandy_linzer_and_denny_randell',
 'denny_sanford': 't._denny_sanford',
 'denny_shipyard': 'william_denny_and_brothers',
 'denny_slamon': 'dennis_slamon',
 'denny_sommers': 'dennis_sommers',
 'denny_strigl': 'dennis_strigl',
 'denofa_a/s': 'denofa',
 'denofa_as': 'denofa',
 'denominational_school': 'religious_education',
 'denormalised_number': 'denormal_number',
 'denormalized_number': 'denormal_number',
 'denotative_meaning': 'denotation',
 'denpasar_airport': 'ngurah_rai_international_airport',
 'dens_caninus': 'canine_tooth',
 'dens_premolaris': 'premolar',
 'dense-flowered_lupin': 'lupinus_microcarpus',
 'dense-flowered_lupine': 'lupinus_microcarpus',
 'dense-flowered_orchid': 'neotinea_maculata',
 'dense_bodies': 'dense_granule',
 'dense_body': 'ribbon_synapse',
 'dense_boisduvalia': 'epilobium_densiflorum',
 'dense_granula': 'dense_bodies',
 'dense_granules': 'dense_granule',
 'dense_heterarchies': 'dense_heterarchy',
 'dense_matrix': 'sparse_matrix',
 'dense_matter': 'matter',
 'dense_spike-primrose': 'epilobium_densiflorum',
 'dense_stonecrop': 'crassula_colorata',
 'dense_subset': 'dense_set',
 'dense_subspace': 'dense_set',
 'denseflower_willowherb': 'epilobium_densiflorum',
 'densely-flowered_dendrobium': 'dendrobium_densiflorum',
 'densely_defined': 'densely-defined_operator',
 'densely_ordered': 'dense_order',
 'densely_populated': 'population_density',
 'densen_works': 'hitachi_cable',
 'densetuft_hairsedge': 'bulbostylis_capillaris',
 'densha_otaku': 'densha_otoko',
 'denshi_blocks': 'denshi_block',
 'densho_otoko': 'densha_otoko',
 'denshway_incident': 'denshawai_incident',
 'density-functional_theory': 'density_functional_theory',
 'density-wave_theory': 'density_wave_theory',
 'density_bundle': 'density_on_a_manifold',
 'density_current': 'gravity_current',
 'density_curve': 'probability_density_function',
 'density_dependence': 'density-dependent_inhibition',
 'density_function': 'probability_density_function',
 'density_functional': 'density_functional_theory',
 'density_matrices': 'density_matrix',
 'density_operator': 'density_matrix',
 'density_parameter': 'friedmann_equations',
 'density_state': 'density_matrix',
 'density_stratification': 'lake_stratification',
 'denso_corporation': 'denso',
 'dent_corn': 'maize',
 'dent_hall': 'dillard_university',
 'dent_watches': 'edward_john_dent',
 'dental_abscess': 'tooth_abscess',
 'dental_alveoli': 'dental_alveolus',
 'dental_appointment': 'dentistry',
 'dental_approximant': 'voiced_dental_fricative',
 'dental_arch': 'dental_arches',
 'dental_armamentarium': 'dental_instruments',
 'dental_auxiliaries': 'dental_auxiliary',
 'dental_auxillary': 'dental_auxiliary',
 'dental_boards': 'dental_board',
 'dental_bonding': 'adhesive_dentistry',
 'dental_brace': 'dental_braces',
 'dental_cariogenesis': 'dental_caries',
 'dental_cavities': 'dental_caries',
 'dental_cavity': 'dental_caries',
 'dental_cements': 'dental_cement',
 'dental_cementum': 'cementum',
 'dental_ceramic': 'dental_porcelain',
 'dental_cleaning': 'teeth_cleaning',
 'dental_click': 'dental_clicks',
 'dental_clinic': 'dentistry',
 'dental_clip': 'dental_braces',
 'dental_college': 'dental_school',
 'dental_composites': 'dental_composite',
 'dental_consonants': 'dental_consonant',
 'dental_corps': 'navy_dental_corps',
 'dental_curette': 'periodontal_curette',
 'dental_dams': 'dental_dam',
 'dental_decay': 'dental_caries',
 'dental_education': 'dentistry',
 'dental_enamel': 'tooth_enamel',
 'dental_equipment': 'dental_instruments',
 'dental_fetishism': 'medical_fetishism',
 'dental_filling': 'tooth_filling',
 'dental_fillings': 'tooth_filling',
 'dental_flipper': 'removable_partial_denture',
 'dental_flossing': 'dental_floss',
 'dental_formula': 'dentition',
 'dental_gum': 'functional_chewing_gum',
 'dental_handpiece': 'dental_drill',
 'dental_health': 'dental_public_health',
 'dental_hygenist': 'dental_hygienist',
 'dental_hygiene': 'oral_hygiene',
 'dental_implantation': 'dental_implant',
 'dental_implants': 'dental_implant',
 'dental_infection': 'dental_caries',
 'dental_informatics': 'health_informatics',
 'dental_laboratories': 'dental_laboratory',
 'dental_loupes': 'loupe',
 'dental_malocclusion': 'malocclusion',
 'dental_materials': 'dental_restorative_materials',
 'dental_medicine': 'dentistry',
 'dental_mirror': 'mouth_mirror',
 'dental_morphology': 'dentition',
 'dental_officer': 'dentistry',
 'dental_pain': 'toothache',
 'dental_pattern': 'dentition',
 'dental_phobia': 'dental_fear',
 'dental_plan': 'dental_insurance',
 'dental_plate': 'dentures',
 'dental_polishing': 'tooth_polishing',
 'dental_practice': 'dentistry',
 'dental_prosthesis': 'dental_implant',
 'dental_record': 'forensic_dentistry',
 'dental_records': 'forensic_dentistry',
 'dental_restoration': 'tooth_filling',
 'dental_restorations': 'tooth_filling',
 'dental_scaler': 'periodontal_scaler',
 'dental_scaling': 'scaling_and_root_planing',
 'dental_science': 'dentistry',
 'dental_scraper': 'periodontal_scaler',
 'dental_sealants': 'dental_sealant',
 'dental_sinus': 'cutaneous_sinus_of_dental_origin',
 'dental_socket': 'dental_alveolus',
 'dental_stop': 'alveolar_plosive',
 'dental_surgeon': 'dental_surgery',
 'dental_surgeons': 'dental_surgery',
 'dental_technicians': 'dental_technician',
 'dental_tools': 'dental_instruments',
 'dental_treatment': 'dental_surgery',
 'dental_whitening': 'tooth_bleaching',
 'dental_x-ray': 'dental_radiography',
 'dental_x-rays': 'dental_radiography',
 'dental_xray': 'dental_radiography',
 'dentalveolar_consonant': 'dental_consonant',
 'dentaria_californica': 'cardamine_californica',
 'dentaria_digitata': 'cardamine_digitata',
 'dentaria_laciniata': 'cardamine_concatenata',
 'dentaria_pentaphyllos': 'cardamine_pentaphyllos',
 'dentary_bone': 'mandible',
 'dentate_line': 'pectinate_line',
 'dentatorubropallidoluysian_atrophy': 'dentatorubral-pallidoluysian_atrophy',
 'dentetsu-izumoshi_station': 'izumoshi_station',
 'dentetsu-toyama_station': 'toyama_station',
 'dentex_dentex': 'common_dentex',
 'denti-alveolar_consonant': 'denti-alveolar',
 'dentialveolar_consonant': 'dental_consonant',
 'denticeps_clupeoides': 'denticle_herring',
 'denticular_ligaments': 'denticulate_ligaments',
 'denticulate_ligament': 'denticulate_ligaments',
 'dentigomma_rieti': 'nuova_amg_sebastiani_basket_rieti',
 'dentin_hypersensitivity': 'dentine_hypersensitivity',
 'dentinal_dysplasia': 'dentin_dysplasia',
 'dentist_chair': 'dentistry',
 'dentist_doctor': 'dentistry',
 'dentist_drill': 'dental_drill',
 'dento-alveolar_consonant': 'dental_consonant',
 'dento-alveolar_syndesmosis': 'gomphosis',
 'dentoalveolar_consonant': 'dental_consonant',
 'denton_high': 'denton_high_school',
 'denton_hs': 'denton_high_school',
 'denton_international': 'denton_wilde_sapte',
 'denton_isd': 'denton_independent_school_district',
 'denton_mills': 'dr._denton',
 'denton_rebok': 'denton_e._rebok',
 'denton_ryan': 'billy_ryan_high_school',
 'denture_irritation': 'dentures',
 'dentyne_fire': 'dentyne',
 'dentyne_ice': 'dentyne',
 'denumerable_set': 'countable_set',
 'denumerably_infinite': 'countable_set',
 'denver-aurora-boulder_csa': 'denver-aurora-boulder_combined_statistical_area',
 'denver-aurora_msa': 'denver-aurora_metropolitan_area',
 'denver-boulder_turnpike': 'u.s._route_36_in_colorado',
 'denver_airport': 'denver_international_airport',
 'denver_aquarium': 'downtown_aquarium',
 'denver_barbos': 'denver_barbarians',
 'denver_bears': 'new_orleans_zephyrs',
 'denver_boot': 'wheel_clamp',
 'denver_church': 'denver_s._church',
 'denver_co': 'denver',
 'denver_colorado': 'denver',
 'denver_county': 'denver',
 'denver_debacle': 'pepsi_center',
 'denver_dickerson': 'denver_s._dickerson',
 'denver_east': 'denver',
 'denver_general': 'denver_health_medical_center',
 'denver_hargis': 'denver_david_hargis',
 'denver_health': 'denver_health_medical_center',
 'denver_mattress': 'furniture_row',
 'denver_nuggetts': 'denver_nuggets',
 'denver_omelet': 'omelette',
 'denver_omelette': 'omelette',
 'denver_omlette': 'omelette',
 'denver_open': 'denver_open_invitational',
 'denver_pacific': 'denver_pacific_railway_and_telegraph_company',
 'denver_pile': 'denver_pyle',
 'denver_post': 'the_denver_post',
 'denver_principles': 'people_with_aids',
 'denver_railway': 'denver_rock_island_railroad',
 'denver_region': 'denver_regional_council_of_governments',
 'denver_rockies': 'colorado_rockies',
 'denver_scale': 'denver_developmental_screening_test',
 'denver_scfd': 'scientific_and_cultural_facilities_district',
 'denver_spiderman': 'theodore_edward_coneys',
 'denver_square': 'american_foursquare',
 'denver_station': 'denver_railway_station',
 'denver_temple': 'denver_colorado_temple',
 'denver_university': 'university_of_denver',
 'denver_westword': 'westword',
 'denver_zephyrs': 'new_orleans_zephyrs',
 'denverosaurus_schlessmani': 'edmontonia',
 'denversaurus_schlessmani': 'edmontonia',
 'deny_flight': 'operation_deny_flight',
 'deny_genocide': 'genocide_denial',
 'denying_evolution': 'massimo_pigliucci',
 'denys_affre': 'denis_auguste_affre',
 'denys_calvaert': 'denis_calvaert',
 'denys_gaultier': 'denis_gaultier',
 'denys_golaido': 'denys_holaydo',
 'denys_golaydo': 'denys_holaydo',
 'denys_holaido': 'denys_holaydo',
 'denys_lambin': 'denis_lambin',
 'denys_oleynyk': 'denys_oliynyk',
 'denys_skepsky': 'denys_skepskyi',
 'denys_sokolovsky': 'denys_sokolovskyi',
 'denys_vasyn': 'denys_vasin',
 'denyse_graves': 'denyce_graves',
 'denzil_crum': 'denny_crum',
 'denzil_washington': 'denzel_washington',
 'denzo_ishisaki': 'denzo_ishizaki',
 'denzyl_bruwer': 'danzyl_bruwer',
 'deo_cairo': 'deutsche_evangelische_oberschule',
 'deo_gracias': 'adam_lay_ybounden',
 'deo_gratias': 'thank_god',
 'deo_kairo': 'deutsche_evangelische_oberschule',
 'deo_vindice': 'confederate_states_of_america',
 'deobandi_movement': 'darul_uloom_deoband',
 'deodar_cedar': 'cedrus_deodara',
 'deodar_tree': 'cedrus_deodara',
 'deodeo_corporation': 'deodeo',
 'deodorus_cronos': 'diodorus_cronus',
 'deogarh_district': 'debagarh_district',
 'deoin_sanders': 'deion_sanders',
 'deok-hyeon_kim': 'kim_deok-hyeon',
 'deokhyeon_kim': 'kim_deok-hyeon',
 'deoksu_palace': 'deoksugung',
 'deolinda_correa': 'difunta_correa',
 'deomyine_rodents': 'deomyinae',
 'deomys_ferrugineus': 'link_rat',
 'deomys_ferugineus': 'link_rat',
 'deon_mccaulay': 'deon_mccauley',
 'deon_sanders': 'deion_sanders',
 'deondra_brown': 'the_5_browns',
 'deontic_moods': 'deontic_mood',
 'deontologic_ethics': 'deontological_ethics',
 'deontological_libertarians': 'deontological_libertarianism',
 'deormond_mclaughry': 'tuss_mclaughry',
 'deosai_plain': 'deosai_national_park',
 'deosai_plains': 'deosai_national_park',
 'deoxidizing_agent': 'deoxidizer',
 'deoxofluorinating_agent': 'fluorocarbon',
 'deoxy_sugars': 'deoxy_sugar',
 'deoxycytidylic_acid': 'deoxycytidine_monophosphate',
 'deoxynucleotide_triphosphate': 'nucleotide',
 'deoxyribionucleic_acid': 'dna',
 'deoxyribonuclease_1': 'deoxyribonuclease',
 'deoxyribonuclease_bamhi': 'bamhi',
 'deoxyribonuclease_ecori': 'ecori',
 'deoxyribonuclease_hindiii': 'restriction_enzyme',
 'deoxyribonuclease_v': 'deoxyribonuclease',
 'deoxyribonucleic_acid': 'dna',
 'deoxyribonucleic_acids': 'dna',
 'deoxyuridylic_acid': 'deoxyuridine_monophosphate',
 'dep_bug': 'data_execution_prevention',
 'depa_zenebishi': 'bua_thopia',
 'depakote_cp': 'valproate_semisodium',
 'depakote_er': 'valproate_semisodium',
 'departament_kaliski': 'kalisz_department',
 'departement_architektur': 'eth_zurich_faculty_of_architecture',
 'departementenes_servicesenter': 'government_administration_services',
 'departements_francais': 'departments_of_france',
 'department_1a': 'gestapo',
 'department_c-19': 'unit',
 'department_c19': 'unit',
 'department_head': 'management',
 'department_heaven': 'dept._heaven',
 'department_protection-security': 'department_for_protection_and_security',
 'department_stores': 'department_store',
 'departmental_community': 'departmental_collectivity',
 'departmento_huehuetenango': 'huehuetenango_department',
 'departure_board': 'solari_departure_board',
 'departure_melody': 'train_melody',
 'departure_point': 'point_of_divergence',
 'departure_recovery': 'departure_resistance',
 'depauw_college': 'depauw_university',
 'depazea_batatas': 'phyllosticta_batatas',
 'depazea_brassicicola': 'mycosphaerella_brassicicola',
 'depazea_cannabis': 'septoria_cannabis',
 'depazea_meliloti': 'stagonospora_meliloti',
 'depazea_menthae': 'septoria_menthae',
 'depazea_pisicola': 'ascochyta_pisi',
 'depech_mode': 'depeche_mode',
 'depeleted_uranium': 'depleted_uranium',
 'dependable_systems': 'dependability',
 'dependancy_hell': 'dependency_hell',
 'dependant_variable': 'dependent_and_independent_variables',
 'dependency_analysis': 'dependence_analysis',
 'dependency_inversion': 'inversion_of_control',
 'dependency_load': 'dependency_ratio',
 'dependency_management': 'dependency',
 'dependency_ratios': 'dependency_ratio',
 'dependent_area': 'dependent_territory',
 'dependent_areas': 'dependent_territory',
 'dependent_choice': 'axiom_of_dependent_choice',
 'dependent_clauses': 'dependent_clause',
 'dependent_personality': 'dependent_personality_disorder',
 'dependent_states': 'dependent_territory',
 'dependent_territories': 'dependent_territory',
 'dependent_types': 'dependent_type',
 'dependent_typing': 'dependent_type',
 'dependent_variable': 'dependent_and_independent_variables',
 'dependent_variables': 'dependent_and_independent_variables',
 'deperdussin_monoplane': 'deperdussin_tt',
 'depersonalisation_disorder': 'depersonalization_disorder',
 'depersonalization-derealization_syndrome': 'depersonalization_disorder',
 'depersonalization_phenomenon': 'depersonalization',
 'depeshe_mode': 'depeche_mode',
 'depew_fountain': 'depew_memorial_fountain',
 'depfa_bank': 'hypo_real_estate',
 'depfa_gruppe': 'hypo_real_estate',
 'dephlogisticated_air': 'phlogiston_theory',
 'dephomys_defua': 'defua_rat',
 'dephomys_eburnea': 'ivory_coast_rat',
 'dephomys_eburneae': 'ivory_coast_rat',
 'depilation_fetishism': 'trichophilia',
 'depilatory_cream': 'chemical_depilatory',
 'depilatory_creams': 'hair_removal',
 'depleted_resource': 'resource_depletion',
 'depleted_uranium/alternate': 'depleted_uranium',
 'depleted_uranium/basic': 'depleted_uranium',
 'depleted_uranium/staging': 'depleted_uranium',
 'depleted_uranium/temp': 'depleted_uranium',
 'depletion-load_nmos': 'depletion-load_nmos_logic',
 'depletion_layer': 'depletion_region',
 'depletion_protocol': 'rimini_protocol',
 'depletion_zone': 'depletion_region',
 'depo_provera': 'depo-provera',
 'depo_shot': 'depo-provera',
 'depor_aguablanca': 'depor_f.c.',
 'depor_fc': 'depor_f.c.',
 'deportes_antofagasta': 'club_de_deportes_antofagasta',
 'deportes_iquique': 'municipal_iquique',
 'deportes_talcahuano': 'deportes_naval',
 'deportes_temuco': 'club_de_deportes_temuco',
 'deportes_univision': 'univision',
 'deportivo_alajuelense': 'l.d._alajuelense',
 'deportivo_armenio': 'club_deportivo_armenio',
 'deportivo_bolito': 'coronel_bolognesi',
 'deportivo_cuenca': 'club_deportivo_cuenca',
 'deportivo_guadalajara': 'c.d._guadalajara',
 'deportivo_italiano': 'sportivo_italiano',
 'deportivo_jalapa': 'c.d._jalapa',
 'deportivo_litoral': 'club_litoral',
 'deportivo_merlo': 'club_social_y_deportivo_merlo',
 'deportivo_quevedo': 'club_deportivo_quevedo',
 'deportivo_quito': 'sociedad_deportivo_quito',
 'deportivo_sacachispas': 'sacachispas',
 'deportivo_santamarina': 'club_deportivo_santamarina',
 'deportivo_saprissa': 'c.d._saprissa',
 'deportivo_temuco': 'club_de_deportes_temuco',
 'deportivo_toluca': 'deportivo_toluca_f.c.',
 'deportivo_veracruz': 'tiburones_rojos_de_veracruz',
 'deposing_power': 'papal_deposing_power',
 'deposit-guarantee_scheme': 'deposit_insurance',
 'deposit_accounts': 'deposit_account',
 'deposit_book': 'passbook',
 'deposit_feeder': 'detritivore',
 'deposit_feeders': 'detritivore',
 'deposit_files': 'file_hosting_service',
 'deposit_library': 'legal_deposit',
 'deposit_money': 'demand_deposit',
 'deposit_multiplier': 'money_creation',
 'deposit_rate': 'interest',
 'depositary_bank': 'depository_bank',
 'depositio_episcoporum': 'liberian_catalogue',
 'depositio_martyrum': 'liberian_catalogue',
 'depositional_cycle': 'cyclic_sediments',
 'depositional_environment': 'sedimentary_depositional_environment',
 'depositional_record': 'geologic_record',
 'depository_institutions': 'financial_institution',
 'depository_library': 'legal_deposit',
 'depository_receipt': 'depositary_receipt',
 'depositry_bank': 'depository_bank',
 'depot_channel': 'serving_channel',
 'depot_trade': 'silent_trade',
 'depraved_heart': 'depraved-heart_murder',
 'depreciating_asset': 'depreciation',
 'depreciation_deduction': 'section_179_depreciation_deduction',
 'depres_opening': 'desprez_opening',
 'depressant_drug': 'depressant',
 'depressaria_lewinella': 'pedois_lewinella',
 'depressed-cladding_fiber': 'double-clad_fiber',
 'depressed-inner-cladding_fiber': 'double-clad_fiber',
 'depressed_breastbone': 'pectus_excavatum',
 'depressed_mood': 'depressed_mode',
 'depressed_roadway': 'freeway',
 'depression_era': 'great_depression',
 'depression_storage': 'depression_storage_capacity',
 'depression_ware': 'depression_glass',
 'depressive_disorder': 'major_depressive_disorder',
 'depressive_episode': 'major_depressive_disorder',
 'depressive_illness': 'major_depressive_disorder',
 'depressor_glabellae': 'procerus_muscle',
 'depressor_septi': 'depressor_septi_nasi_muscle',
 'depressor_supercilii': 'depressor_supercilii_muscle',
 'deprez_opening': 'desprez_opening',
 'depriest_house': 'oscar_stanton_de_priest_house',
 'deprivation_house': 'undercover_brothers',
 'deprivation_indicy': 'deprivation_index',
 'deprivation_theory': 'relative_deprivation',
 'dept._bas-rhin': 'bas-rhin',
 'dept_heaven': 'dept._heaven',
 'deptford_creek': 'river_ravensbourne',
 'deptford_green': 'deptford',
 'deptford_mice': 'the_deptford_mice',
 'deptford_pink': 'dianthus_armeria',
 'deptford_strand': 'deptford',
 'deptford_strond': 'deptford',
 'deptford_stroud': 'deptford',
 'deptford_trilogy': 'the_deptford_trilogy',
 'depth-charge_projector': 'depth_charge',
 'depth-first_traversal': 'depth-first_search',
 'depth_buffer': 'z-buffering',
 'depth_buffering': 'z-buffering',
 'depth_buffers': 'z-buffering',
 'depth_charged': 'depth_charge',
 'depth_charges': 'depth_charge',
 'depth_charging': 'depth_charge',
 'depth_contour': 'bathymetry',
 'depth_filtration': 'depth_filter',
 'depth_interview': 'qualitative_marketing_research',
 'depth_jump': 'plyometrics',
 'depth_jumping': 'plyometrics',
 'depth_pass': 'shadow_volume',
 'depth_test': 'z-buffering',
 'depth_testing': 'z-buffering',
 'depth_therapy': 'depth_psychology',
 'deputed_testimony': 'deputed_testamony',
 'deputy_assistant': 'deputy_assistant_commissioner',
 'deputy_chairman': 'chairman',
 'deputy_chancellor': 'chancellor',
 'deputy_cletus': 'cletus_hogg',
 'deputy_director': 'executive_office_of_the_president_of_the_united_states',
 'deputy_dog': 'deputy_dawg',
 'deputy_editor': 'editing',
 'deputy_fuehrer': 'rudolf_hess',
 'deputy_fuhrer': 'rudolf_hess',
 'deputy_governors': 'deputy_governor',
 'deputy_head': 'head_teacher',
 'deputy_headmaster': 'head_teacher',
 'deputy_headmistress': 'head_teacher',
 'deputy_lieutenants': 'deputy_lieutenant',
 'deputy_magistrate': 'resident_magistrate',
 'deputy_premier': 'deputy_prime_minister',
 'deputy_president': 'vice_president',
 'deputy_sheriff': 'sheriff',
 'deputy_sherriff': 'sheriff',
 'deputy_vice-chancellor': 'pro-vice-chancellor',
 'depuy_inc.': 'depuy',
 'depuy_manufacturing': 'depuy',
 'deqen_county': 'deqin_county',
 'der-chantecoq_lake': 'lake_der-chantecoq',
 'der_aufbau': 'aufbau',
 'der_bastard': 'sons_of_satan',
 'der_berggeist': 'josef_madlener',
 'der_bergkristall': 'mauthausen-gusen_concentration_camp',
 'der_biberpelz': 'the_beaver_coat',
 'der_bingle': 'bing_crosby',
 'der_blat': 'der_blatt',
 'der_blitz': 'the_blitz',
 'der_blutharsh': 'der_blutharsch',
 'der_bockerer': 'franz_antel',
 'der_denker-club': 'the_thinkers_club',
 'der_einsame': 'hanns_johst',
 'der_emeth': 'der_emes',
 'der_ezzor': 'deir_ez-zor',
 'der_galgen': 'the_maid_freed_from_the_gallows',
 'der_januskopf': 'the_head_of_janus',
 'der_judenstadt': 'der_judenstaat',
 'der_kaiser': 'kaiser',
 'der_katalog': 'the_catalogue',
 'der_kinderkanal': 'ki.ka',
 'der_kommisar': 'der_kommissar',
 'der_kreidekreis': 'circle_of_chalk',
 'der_langrisser': 'langrisser_ii',
 'der_leppar': 'def_leppard',
 'der_lindberghflug': 'the_flight_across_the_ocean',
 'der_ling': 'princess_der_ling',
 'der_linksspringer': 'dunst_opening',
 'der_meister': 'herzeleid',
 'der_meturef': 'the_worthless',
 'der_metureff': 'the_worthless',
 'der_nussknacker': 'the_nutcracker',
 'der_process': 'the_trial',
 'der_prozess': 'the_trial',
 'der_regenmacher': 'rainmaker',
 'der_rental': 'radio_rentals',
 'der_romerbrief': 'the_epistle_to_the_romans',
 'der_rosencavalier': 'der_rosenkavalier',
 'der_rosenkavelier': 'der_rosenkavalier',
 'der_ruf': 'the_last_illusion',
 'der_schneeman': 'der_schneemann',
 'der_schrei': 'the_scream',
 'der_speigel': 'der_spiegel',
 'der_stellvertreter': 'amen.',
 'der_struwwelpeter': 'struwwelpeter',
 'der_systems': 'distributed_generation',
 'der_totmacher': 'deathmaker',
 'der_trommler': 'r30:_30th_anniversary_world_tour',
 'der_vorleser': 'the_reader',
 'der_w': 'stephan_weidner',
 'der_watt': 'd._e._r._watt',
 'der_weibsteufel': 'a_devil_of_a_woman',
 'der_wienerschnitzel': 'wienerschnitzel',
 'der_willi-busch-report': 'the_willi_busch_report',
 'der_zauberberg': 'the_magic_mountain',
 'der_zigeunerbaron': 'the_gypsy_baron',
 'der_zinker': 'the_squeaker',
 'der_zor': 'deir_ez-zor',
 'dera_basi': 'dera_bassi',
 'dera_dildaar': 'dera_dildar',
 'dera_doon': 'dehradun',
 'derailleur_gear': 'derailleur_gears',
 'derakhshan_stadium': 'shahid_derakhshan_stadium',
 'derakshan_stadium': 'shahid_derakhshan_stadium',
 'deramore_arms': 'heslington',
 'deranged_drainage': 'drainage_system',
 'derawar_jajja': 'derawar_fort',
 'derborence_lake': 'lac_de_derborence',
 'derby_brats': 'junior_roller_derby',
 'derby_clock': 'louisville_clock',
 'derby_county': 'derby_county_f.c.',
 'derby_eland': 'giant_eland',
 'derby_f.c.': 'mickleover_sports_f.c.',
 'derby_fc': 'fc_derby',
 'derby_girl': 'roller_derby',
 'derby_grammar': 'derby_grammar_school',
 'derby_hat': 'bowler_hat',
 'derby_junction': 'derby_junction_f.c.',
 'derby_lightweight': 'british_rail_derby_lightweight',
 'derby_marathon': 'kentucky_derby_festival',
 'derby_match': 'local_derby',
 'derby_mini-marathon': 'kentucky_derby_festival',
 'derby_paulista': 'paulista_derby',
 'derby_stakes': 'epsom_derby',
 'derby_station': 'derby_midland_railway_station',
 'derby_summerhouse': 'derby_summer_house',
 'derby_tramway': 'derby_tramways',
 'derby_trial': 'derby_trial_stakes',
 'derby_turnpike': 'connecticut_route_34',
 'derby_ua': 'derby',
 'derby_university': 'university_of_derby',
 'derby_ware': 'royal_crown_derby',
 'derbyshire_ccc': 'derbyshire_county_cricket_club',
 'derbyshire_neck': 'goitre',
 'derbyshire_phantoms': 'derbyshire_county_cricket_club',
 'derbyshire_police': 'derbyshire_constabulary',
 'derbyshire_regiment': 'sherwood_foresters',
 'dercum_disease': 'adiposis_dolorosa',
 'derebasovska_street': 'deribasovskaya_street',
 'derech_eretz': 'torah_im_derech_eretz',
 'derech_hatorah': 'yeshiva_derech_hatorah',
 'dereck_wibley': 'deryck_whibley',
 'dereferencable_uri': 'dereferenceable_uniform_resource_identifier',
 'dereferencable_uris': 'dereferenceable_uniform_resource_identifier',
 'dereferenceable_uri': 'dereferenceable_uniform_resource_identifier',
 'dereferenceable_uris': 'dereferenceable_uniform_resource_identifier',
 'dereham_station': 'dereham_railway_station',
 'dereham_town': 'dereham_town_f.c.',
 'dereham_windmill': 'east_dereham_windmill',
 'derek_andersen': 'derek_anderson',
 'derek_arnould': 'derek_clement_arnould',
 'derek_barbosa': 'chino_xl',
 'derek_barton-chapple': 'derek_waring',
 'derek_beatty': 'derek_batey',
 'derek_bennett': 'chevron_cars_ltd',
 'derek_bentley': 'derek_bentley_case',
 'derek_besant': 'derek_michael_besant',
 'derek_birket': 'one_little_indian_records',
 'derek_birkett': 'one_little_indian_records',
 'derek_bliss': 'vampires:_los_muertos',
 'derek_bloom': 'from_first_to_last',
 'derek_boogard': 'derek_boogaard',
 'derek_bush': 'derek_morgan_bush',
 'derek_close': 'derick_close',
 'derek_cuthbert': 'derek_a._cuthbert',
 'derek_dickey': 'derrek_dickey',
 'derek_flint': 'our_man_flint',
 'derek_gledhill': 'smile_empty_soul',
 'derek_guyler': 'deryck_guyler',
 'derek_hagen': 'derek_hagan',
 'derek_harvey-zenk': 'taman_inquiry',
 'derek_hay': 'ben_english',
 'derek_jacoby': 'derek_jacobi',
 'derek_jeeter': 'derek_jeter',
 'derek_jerrett': 'derek_jarrett',
 'derek_kern': 'mission_snipers',
 'derek_kerr': 'us_airways',
 'derek_kirk': 'derek_kirk_kim',
 'derek_kok': 'derek_kwok',
 'derek_konrad': 'derrek_konrad',
 'derek_nixon': 'derek_lee_nixon',
 'derek_parfitt': 'derek_parfit',
 'derek_price': 'derek_j._de_solla_price',
 'derek_rearend': 'derek_riordan',
 'derek_robins': 'derrick_robins',
 'derek_rose': 'derrick_rose',
 'derek_seagrim': 'derek_anthony_seagrim',
 'derek_situa': 'derek_sikua',
 'derek_thomson': 'derick_thomson',
 'derek_tice': 'the_norfolk_four',
 'derek_treacy': 'derek_tracey',
 'derek_trotter': 'del_boy',
 'derek_vinyard': 'american_history_x',
 'derek_wake': 'cameron_wake',
 'derek_wee': 'wee_siew_kim',
 'derek_whibley': 'deryck_whibley',
 'derek_whiteside': 'tom_whiteside',
 'derek_wibley': 'deryck_whibley',
 'derek_x': 'sadat_x',
 'derek_zoolander': 'zoolander',
 'derekh_eretz': 'torah_im_derech_eretz',
 'derekh_hashem': 'derech_hashem',
 'dereli_district': 'dereli',
 'derenik_demirchyan': 'derenik_demirchian',
 'derfel_gadarn': 'saint_derfel',
 'derge_gonchen': 'gongchen_monastery',
 'derge_kingdom': 'kingdom_of_derge',
 'derge_monastery': 'gongchen_monastery',
 'dergview_fc': 'dergview_f.c.',
 'derham_cohomology': 'de_rham_cohomology',
 'deriba_caldera': 'deriba_crater',
 'deriba_ejigu': 'deriba_merga',
 'deribe_merga': 'deriba_merga',
 'deric_angelettie': 'd-dot',
 'derice_bannock': 'cool_runnings',
 'derichthys_serpentinus': 'narrownecked_oceanic_eel',
 'derick_boateng': 'derek_boateng',
 'derick_delmore': 'derrick_delmore',
 'derick_jeter': 'derek_jeter',
 'derick_thompson': 'derick_thomson',
 'derin_devlet': 'deep_state',
 'derivation_algebra': 'differential_algebra',
 'derivation_rules': 'differentiation_rules',
 'derivational_logicism': 'logicism',
 'derivational_morpheme': 'morpheme',
 'derivative_action': 'derivative_suit',
 'derivative_image': 'derivative_work',
 'derivative_lawsuit': 'derivative_suit',
 'derivative_market': 'derivatives_market',
 'derivative_notation': 'notation_for_differentiation',
 'derivative_operator': 'differential_operator',
 'derivative_pricing': 'mathematical_finance',
 'derivative_works': 'derivative_work',
 'derivatives_exchange': 'futures_exchange',
 'derivatives_exchanges': 'futures_exchange',
 'derivatives_markets': 'derivatives_market',
 'derived_algebra': 'solvable_lie_algebra',
 'derived_categories': 'derived_category',
 'derived_functors': 'derived_functor',
 'derived_graph': 'line_graph',
 'derived_group': 'commutator_subgroup',
 'derived_length': 'solvable_group',
 'derived_scale': 'musical_scale',
 'derived_subgroup': 'commutator_subgroup',
 'derived_unit': 'si_derived_unit',
 'derived_units': 'si_derived_unit',
 'derived_work': 'derivative_work',
 'derived_works': 'derivative_work',
 'derivitive_work': 'derivative_work',
 'derjuhina_school': 'deriugins_school',
 'derk-jan_eppink': 'derk_jan_eppink',
 'derk_schneider': 'dick_schneider',
 'derka_derka': 'team_america:_world_police',
 'dermal_administration': 'route_of_administration',
 'dermal_bones': 'dermal_bone',
 'dermal_branchia': 'papula',
 'dermal_branchiae': 'papula',
 'dermal_dysplasia': 'ectodermal_dysplasia',
 'dermal_flora': 'skin_flora',
 'dermal_patch': 'transdermal_patch',
 'dermal_punch': 'body_modification',
 'dermal_punching': 'body_modification',
 'dermal_ridge': 'fingerprint',
 'dermal_ridges': 'fingerprint',
 'dermaleipa_arcifera': 'thyas_arcifera',
 'dermaleipa_elliptimacula': 'dermaleipa_metaxantha',
 'dermaleipa_javanica': 'thyas_javanica',
 'dermaleipa_joiceyi': 'thyas_javanica',
 'dermaleipa_metaphaea': 'thyas_metaphaea',
 'dermaleipa_microrhaea': 'dermaleipa_metaxantha',
 'dermaleipa_microrhoea': 'dermaleipa_metaxantha',
 'dermansky_oleksandr': 'oleksander_dermanskyj',
 'dermanura_glauca': 'silver_fruit-eating_bat',
 'dermanura_gnoma': 'gnome_fruit-eating_bat',
 'dermanura_phaeotis': 'pygmy_fruit-eating_bat',
 'dermatan_sulphate': 'dermatan_sulfate',
 'dermatemys_mawii': 'mesoamerican_river_turtle',
 'dermatitis_artefacta': 'factitious_dermatitis',
 'dermatitis_exfoliativa': 'erythroderma',
 'dermatobia_hominis': 'human_botfly',
 'dermatodothella_multiseptata': 'dermatodothella',
 'dermatoglyphic_anomalies': 'dermatoglyphics',
 'dermatolepis_inermis': 'marbled_grouper',
 'dermatolepis_striolata': 'smooth_grouper',
 'dermatologic_agents': 'dermatology',
 'dermatological_lesions': 'skin_lesion',
 'dermatology_online': 'dermatology_online_journal',
 'dermatophagoides_farinae': 'house_dust_mite',
 'dermatophagoides_pteronyssinus': 'house_dust_mite',
 'dermatopsis_macrodon': 'fleshfish',
 'dermatosis_cinecienta': 'erythema_dyschromicum_perstans',
 'dermestid_beetle': 'dermestidae',
 'dermochelys_coriacea': 'leatherback_turtle',
 'dermocybe_austroveneta': 'cortinarius_austrovenetus',
 'dermodactylus_montanus': 'dermodactylus',
 'dermogenys_pusilla': 'wrestling_halfbeak',
 'dermoid_tumor': 'dermoid_cyst',
 'dermolepida_albohirtum': 'cane_beetle',
 'dermopanniculosis_deformans': 'cellulite',
 'dermophis_balboai': 'dermophis_glandulosus',
 'dermophis_crassus': 'siphonops_annulatus',
 'dermophis_mexicanus': 'tapalcua',
 'dermot_brereton': 'dermott_brereton',
 'dermot_connolly': 'diarmuid_connolly',
 'dermot_gavin': 'diarmuid_gavin',
 'dermot_kelleher': 'dermot_p._kelleher',
 'dermot_lennon': 'dermott_lennon',
 'dermot_mccurtain': 'dermot_mac_curtain',
 'dermot_mcmurrough': 'dermot_macmurrough',
 'dermot_mulrooney': 'dermot_mulroney',
 'dermot_spuckler': 'cletus_spuckler',
 'dermott_mcnicholl': 'dermot_mcnicholl',
 'derngate_theatre': 'derngate',
 'derniers_baisers': 'sealed_with_a_kiss',
 'derny_race': 'derny',
 'dero_saunders': 'dero_a._saunders',
 'deron_beal': 'the_freecycle_network',
 'deroptyus_accipitrinus': 'red-fan_parrot',
 'deroxiribonueclec_acid': 'dna',
 'deroyal_industries': 'deroyal',
 'derrek_rose': 'derrick_rose',
 'derrek_smart': 'derek_smart',
 'derrek_webb': 'derek_webb',
 'derrick_beckles': 'thetruth.com',
 'derrick_jackson': 'derrick_z._jackson',
 'derrick_kosinski': 'road_rules:_x-treme',
 'derrick_lee': 'derrick_todd_lee',
 'derrick_loville': 'derek_loville',
 'derrick_lowe': 'derek_lowe',
 'derrick_man': 'derrickhand',
 'derrick_redmond': 'derek_redmond',
 'derrick_rogers': 'derrick_rodgers',
 'derrick_saxton': 'delta_air_lines_flight_1288',
 'derrick_sealy': 'derek_sealy',
 'derrick_sherman': 'brand_new',
 'derrick_stewart': 'fatlip',
 'derrick_thompson': 'derick_thomson',
 'derrick_thomson': 'derick_thomson',
 'derrick_whibley': 'deryck_whibley',
 'derricke_watkins': 'derrick_watkins',
 'derring_hall': 'virginia_tech_campus',
 'derrinstown_stud': 'shadwell_racing',
 'derris_elliptica': 'derris',
 'derris_indica': 'pongamia_pinnata',
 'derris_involuta': 'derris',
 'derron_brown': 'derren_brown',
 'derrty_ent': 'derrty_entertainment',
 'derrty_ent.': 'derrty_entertainment',
 'derry_air': 'londonderry_air',
 'derry_airport': 'city_of_derry_airport',
 'derry_celtic': 'derry_celtic_f.c.',
 'derry_city': 'derry',
 'derry_district': 'derry_city_council',
 'derry_ifc': 'derry_intermediate_football_championship',
 'derry_matthews': 'derry_mathews',
 'derry_olympic': 'derry_olympic_f.c.',
 'derry_population': 'derry',
 'derry_port': 'londonderry_port',
 'derry_riots': 'battle_of_the_bogside',
 'derry_river': 'river_derry',
 'derry_road': 'derry_road/rexdale_boulevard',
 'derry_sfc': 'derry_senior_football_championship',
 'derry_shc': 'derry_senior_hurling_championship',
 'derry_walls': 'derry',
 'derrydale_press': 'the_derrydale_press',
 'derryfield_school': 'the_derryfield_school',
 'derrynaflan_paten': 'derrynaflan_chalice',
 'dersim_revolt': 'dersim_rebellion',
 'derthona_f.b.c.': 'derthona_f.b.c._1908',
 'derty_entertainment': 'derrty_entertainment',
 'deruguina_school': 'deriugins_school',
 'derunta_camp': 'derunta_training_camp',
 'deruntah_camp': 'derunta_training_camp',
 'dervis_mehmed': 'dervish_mehmed_pasha',
 'dervis_mehmet': 'dervish_mehmed_pasha',
 'dervish_daughter': 'the_true_game',
 'dervish_mehmed': 'dervish_mehmed_pasha',
 'dervish_mehmet': 'dervish_mehmed_pasha',
 'dervla_kerwin': 'dervla_kirwan',
 'derwent_island': 'derwent_island_house',
 'derwent_isle': 'derwent_island_house',
 'derwent_valley': 'derwent_valley_council',
 'derwent_whitebait': 'tasmanian_whitebait',
 'derwent_wood': 'francis_derwent_wood',
 'deryck_wibley': 'deryck_whibley',
 'deryk_schlessinger': 'laura_schlessinger',
 'deryk_wibley': 'deryck_whibley',
 'des_babies': 'diethylstilbestrol',
 'des_brown': 'des_browne',
 'des_challenge': 'des_challenges',
 'des_cracker': 'eff_des_cracker',
 'des_daughters': 'diethylstilbestrol',
 'des_devious': 'army_of_the_pharaohs',
 'des_ford': 'desmond_ford',
 'des_forges': 'alison_des_forges',
 'des_governey': 'desmond_governey',
 'des_hanifin': 'des_hanafin',
 'des_haynes': 'desmond_haynes',
 'des_lardner-burke': 'desmond_lardner-burke',
 'des_lynham': 'des_lynam',
 'des_maizeaux': 'pierre_des_maizeaux',
 'des_mcgrath': 'desmond_mcgrath',
 'des_moulins': 'charles_des_moulins',
 'des_mueller': 'desmond_mueller',
 'des_prez': 'desprez',
 'des_rate': 'erythrocyte_sedimentation_rate',
 'des_roches': 'desroches_island',
 'des_uterus': 'uterine_malformation',
 'desa_muduru': 'desamuduru',
 'desalination_membrane': 'reverse_osmosis',
 'desalination_plant': 'desalination',
 'desalination_plants': 'desalination',
 'desalinization_plant': 'desalination',
 'desanka_loncar': 'beba_loncar',
 'desargues_plane': 'desarguesian_plane',
 'desasta_brahmin': 'deshastha_brahmin',
 'desbouverie_baronets': 'earl_of_radnor',
 'desbuquois_syndrome': 'larsen_syndrome',
 'descaling_agent': 'anti-scaling_agent',
 'descalzas_reales': 'convent_of_las_descalzas_reales',
 'descartes_demon': 'evil_daemon',
 'descartes_editeur': 'jeux_descartes',
 'descendens_cervicalis': 'inferior_root_of_ansa_cervicalis',
 'descendens_hypoglossi': 'superior_root_of_ansa_cervicalis',
 'descendent_field': 'primary_field',
 'descending_branch': 'descending_branch_of_occipital_artery',
 'descending_cervical': 'inferior_root_of_ansa_cervicalis',
 'descending_hypoglossal': 'superior_root_of_ansa_cervicalis',
 'descending_iliac': 'descending_colon',
 'descending_limb': 'loop_of_henle',
 'descending_node': 'orbital_node',
 'descending_palatine': 'descending_palatine_artery',
 'descending_set': 'drop_set',
 'descending_sets': 'drop_set',
 'descending_sort': 'sorting',
 'descent_2': 'descent_ii',
 'descent_group': 'kinship',
 'descent_iii': 'descent_3',
 'descent_module': 'reentry_capsule',
 'descent_rate': 'rate_of_climb',
 'descente_classic': 'munsingwear_open_ksb_cup',
 'deschampsia_caespitosa': 'tufted_hair-grass',
 'deschampsia_cespitosa': 'tufted_hair-grass',
 'deschner_karlheinz': 'karlheinz_deschner',
 'descrete-time_signal': 'discrete_signal',
 'described_video': 'descriptive_video_service',
 'describing_language': 'linguistic_description',
 'describing_languages': 'linguistic_description',
 'description_logics': 'description_logic',
 'descriptional_complexity': 'descriptive_complexity_theory',
 'descriptive_captioning': 'audio_description',
 'descriptive_complexity': 'descriptive_complexity_theory',
 'descriptive_grammar': 'linguistic_prescription',
 'descriptive_linguistics': 'linguistic_description',
 'descriptive_mark': 'trademark_distinctiveness',
 'descriptive_notation': 'descriptive_chess_notation',
 'descriptive_seizure': 'anton_piller_order',
 'descriptive_sign': 'non-logical_symbol',
 'descriptive_writing': 'expository_writing',
 'descriptively_adequate': 'levels_of_adequacy',
 'descriptivist_linguistics': 'linguistic_description',
 'descubre_museo': 'museo_descubre',
 'descurainia_sophia': 'sisymbrium_sophia',
 'desegana_diop': 'desagana_diop',
 'desegregation_busing': 'desegregation_busing_in_the_united_states',
 'deseret-western_railroad': 'deseret_western_railway',
 'deseret-western_railway': 'deseret_western_railway',
 'deseret_alphebet': 'deseret_alphabet',
 'deseret_books': 'deseret_book',
 'deseret_ranch': 'deseret_ranches',
 'deseret_script': 'deseret_alphabet',
 'deseret_territory': 'state_of_deseret',
 'deseret_western': 'deseret_western_railway',
 'deseronto_thunder': 'deseronto_storm',
 'desert_adder': 'macrovipera_deserti',
 'desert_allsorts': 'liquorice_allsorts',
 'desert_archaic': 'archaic_period_in_the_americas',
 'desert_attack': 'ice-cold_in_alex',
 'desert_badger': 'operation_desert_badger',
 'desert_banksia': 'banksia_ornata',
 'desert_bighorn': 'desert_bighorn_sheep',
 'desert_bighorn-sheep': 'desert_bighorn_sheep',
 'desert_bluebell': 'phacelia_campanularia',
 'desert_breed': 'the_desert_breed',
 'desert_broom': 'baccharis_sarothroides',
 'desert_candle': 'caulanthus_inflatus',
 'desert_cat': 'african_wildcat',
 'desert_chicory': 'rafinesquia_neomexicana',
 'desert_cities': 'city',
 'desert_colossus': 'the_legend_of_zelda:_ocarina_of_time',
 'desert_commandos': 'attentato_ai_tre_grandi',
 'desert_cooler': 'evaporative_cooler',
 'desert_crocodile': 'nile_crocodile',
 'desert_culture': 'great_basin_tribes',
 'desert_detour': 'the_lebanese_mission',
 'desert_diamond-back': 'crotalus_atrox',
 'desert_diamondback': 'crotalus_scutulatus',
 'desert_eagles': 'desert_eagle',
 'desert_empire': 'coachella_valley',
 'desert_enviroment': 'desert',
 'desert_express': 'desert_xpress',
 'desert_father': 'desert_fathers',
 'desert_fever': 'coccidioidomycosis',
 'desert_fig': 'ficus_platypoda',
 'desert_fighter': 'a.s.p.:_air_strike_patrol',
 'desert_fir': 'peucephyllum',
 'desert_five-spot': 'eremalche_rotundifolia',
 'desert_forges': 'the_desert_forges',
 'desert_globemallow': 'sphaeralcea_ambigua',
 'desert_hawk': 'lockheed_martin_desert_hawk',
 'desert_hero': 'a_desert_hero',
 'desert_holly': 'atriplex_hymenelytra',
 'desert_indianwheat': 'plantago_ovata',
 'desert_ironwood': 'olneya_tesota',
 'desert_islands': 'desert_island',
 'desert_isle': 'desert_island',
 'desert_larkspur': 'delphinium_parishii',
 'desert_lavender': 'hyptis_emoryi',
 'desert_lily': 'hesperocallis',
 'desert_lime': 'citrus_glauca',
 'desert_lupin': 'lupinus_sparsiflorus',
 'desert_lupine': 'lupinus_sparsiflorus',
 'desert_mallow': 'sphaeralcea_incana',
 'desert_marathon': 'marathon_des_sables',
 'desert_massasauga': 'sistrurus_catenatus_edwardsii',
 'desert_minnow': 'dionda',
 'desert_monitor': 'varanus_griseus',
 'desert_monotheism': 'abrahamic_religions',
 'desert_mothers': 'desert_fathers',
 'desert_museum': 'arizona-sonora_desert_museum',
 'desert_music': 'the_desert_music',
 'desert_oak': 'acacia_coriacea',
 'desert_one': 'operation_eagle_claw',
 'desert_palms': 'peoria_unified_school_district',
 'desert_passage': 'miracle_mile_shops',
 'desert_patrol': 'desert_force',
 'desert_pea': 'swainsona_formosa',
 'desert_peach': 'the_desert_peach',
 'desert_penstemon': 'penstemon_parryi',
 'desert_pete': 'the_kingston_trio',
 'desert_pincushion': 'chaenactis_fremontii',
 'desert_planets': 'desert_planet',
 'desert_plant': 'biome',
 'desert_poinsettia': 'euphorbia_heterophylla',
 'desert_pupfish': 'pupfish',
 'desert_pussypaws': 'cistanthe_ambigua',
 'desert_quandong': 'santalum_acuminatum',
 'desert_race': 'desert_racing',
 'desert_raisin': 'solanum_centrale',
 'desert_rats': 'desert_rat',
 'desert_raven': 'brown-necked_raven',
 'desert_rheumatism': 'coccidioidomycosis',
 'desert_rhubarb': 'rheum_palaestinum',
 'desert_road': 'rangipo_desert',
 'desert_rock': 'palm_desert_scene',
 'desert_roses': 'desert_rose',
 'desert_safari': 'dune_bashing',
 'desert_saltbush': 'atriplex_polycarpa',
 'desert_sand': 'sand',
 'desert_scarf': 'keffiyeh',
 'desert_scrub': 'deserts_and_xeric_shrublands',
 'desert_senna': 'senna_covesii',
 'desert_session': 'the_desert_sessions',
 'desert_sessions': 'the_desert_sessions',
 'desert_shield': 'operation_desert_shield',
 'desert_ship': 'lost_ship_of_the_desert',
 'desert_shore': 'desert_shores',
 'desert_shrub': 'deserts_and_xeric_shrublands',
 'desert_shrubland': 'deserts_and_xeric_shrublands',
 'desert_sparrow': 'black-throated_sparrow',
 'desert_spoon': 'dasylirion_wheeleri',
 'desert_spurge': 'euphorbia_tannensis_subsp._eremophila',
 'desert_star': 'monoptilon_bellioides',
 'desert_storm': 'gulf_war',
 'desert_sunflower': 'geraea_canescens',
 'desert_swarm': 'arizona_wildcats',
 'desert_tea': 'ephedra',
 'desert_thistle': 'cirsium_neomexicanum',
 'desert_thorn-apple': 'datura_discolor',
 'desert_thornapple': 'datura_discolor',
 'desert_tobacco': 'nicotiana_obtusifolia',
 'desert_trail': 'the_desert_trail',
 'desert_trooper': 'imperial_stormtrooper',
 'desert_truffle': 'terfeziaceae',
 'desert_truffles': 'terfeziaceae',
 'desert_trumpet': 'eriogonum_inflatum',
 'desert_valley': 'peoria_unified_school_district',
 'desert_vets': 'veteran',
 'desert_viper': 'macrovipera_deserti',
 'desert_vista': 'desert_vista_high_school',
 'desert_war': 'desert_warfare',
 'desert_wellies': 'sandal',
 'desert_whale': 'gray_whale',
 'desert_wheatgrass': 'agropyron_desertorum',
 'desert_wildcat': 'african_wildcat',
 'desert_willow': 'chilopsis',
 'desert_willowherb': 'epilobium_minutum',
 'desert_yellowhead': 'yermo_xanthocephalus',
 'desert_zinnia': 'zinnia_acerosa',
 'deserted_island': 'desert_island',
 'deserted_village': 'abandoned_village',
 'desertmartin_clg': 'desertmartin_gac',
 'desertmartin_gaa': 'desertmartin_gac',
 'desertmartin_gfc': 'desertmartin_gac',
 'deserts_xuan': 'deserts_chang',
 'desertshore_installation': 'the_desertshore_installation',
 'desetangsia_humuli': 'podosphaera_macularis',
 'desfb_nwr': 'don_edwards_san_francisco_bay_national_wildlife_refuge',
 'desfontainia_spinosa': 'desfontainia',
 'desfontania_spinosa': 'desfontainia',
 'desh_deshpande': 'gururaj_deshpande',
 'desh_ratna': 'honorary_titles_of_indian_leaders',
 'desha_muduru': 'desamuduru',
 'deshabhimani/version_2': 'deshabhimani',
 'deshasta_brahmin': 'deshastha_brahmin',
 'deshastha_brahmins': 'deshastha_brahmin',
 'desheng_gate': 'deshengmen',
 'deshler-morris_house': 'germantown_white_house',
 'deshpandiella_jambolana': 'deshpandiella',
 'deshun_xiu': 'xiu_deshun',
 'desi_arnez': 'desi_arnaz',
 'desi_chinese': 'indian_chinese_cuisine',
 'desi_cuisine': 'south_asian_cuisine',
 'desi_daroo': 'moonshine',
 'desi_english': 'indian_english',
 'desiccant_l-10': 'arsenic_acid',
 'desiccated_coconut': 'coconut',
 'desiccated_milk': 'evaporated_milk',
 'desiccated_plateau': 'dissected_plateau',
 'desidarius_erasmus': 'desiderius_erasmus',
 'desiderata_curiosa': 'francis_peck',
 'desiderus_erasmus': 'desiderius_erasmus',
 'design-build_development': 'design-build',
 'design_1047': 'design_1047_battlecruiser',
 'design_a-150': 'design_a-150_battleship',
 'design_academy': 'design_academy_eindhoven',
 'design_advocate': 'intelligent_design_movement',
 'design_argument': 'teleological_argument',
 'design_build': 'design-build',
 'design_bureau': 'okb',
 'design_charrette': 'charrette',
 'design_codes': 'design_code',
 'design_company': 'design',
 'design_competition': 'architectural_design_competition',
 'design_debt': 'technical_debt',
 'design_district': 'miami_design_district',
 'design_document': 'software_design_document',
 'design_engineering': 'design_engineer',
 'design_error': 'postage_stamp_design_error',
 'design_furniture': 'modern_furniture',
 'design_hotels': 'design_hotels_ag',
 'design_inference': 'the_design_inference',
 'design_markers': 'design_marker',
 'design_methodology': 'design_methods',
 'design_museums': 'design_museum',
 'design_paradigms': 'design_paradigm',
 'design_patents': 'design_patent',
 'design_patterns': 'design_pattern',
 'design_philosophy': 'design',
 'design_planning': 'design_methods',
 'design_process': 'design',
 'design_registration': 'industrial_design_rights',
 'design_rights': 'industrial_design_rights',
 'design_round': 'design_around',
 'design_rules': 'design_rule_checking',
 'design_school': 'art_school',
 'design_sqaud': 'design_squad',
 'design_star': 'hgtv_design_star',
 'design_studio': 'design_firm',
 'design_study': 'study_design',
 'design_style': 'design',
 'design_technology': 'design_and_technology',
 'design_tide': 'designtide',
 'design_values': 'architectural_design_values',
 'designated_city': 'city_designated_by_government_ordinance',
 'designated_collection': 'designation_scheme',
 'designated_collections': 'designation_scheme',
 'designated_driving': 'designated_driver',
 'designated_marksmen': 'designated_marksman',
 'designated_status': 'designation_scheme',
 'designated_structure': 'listed_building',
 'designated_successor': 'designated_survivor',
 'designatory_letters': 'post-nominal_letters',
 'designed_experiment': 'design_of_experiments',
 'designed_obsolescence': 'planned_obsolescence',
 'designer_apparel': 'designer_clothing',
 'designer_babies': 'designer_baby',
 'designer_child': 'designer_baby',
 'designer_children': 'designer_baby',
 'designer_clothes': 'designer_clothing',
 'designer_dog': 'dog_hybrid',
 'designer_drugs': 'designer_drug',
 'designer_furniture': 'modern_furniture',
 'designer_game': 'german-style_board_game',
 'designer_headband': 'headband',
 'designer_labels': 'designer_label',
 'designer_outlet': 'outlet_store',
 'designer_outlets': 'outlet_store',
 'designer_stubble': 'stubble',
 'designer_sunglasses': 'sunglasses',
 'designer_toy': 'designer_toys',
 'designer_vagina': 'labiaplasty',
 'designer_vaginas': 'genital_modification_and_mutilation',
 'designer_x': 'greg_costikyan',
 'designers_republic': 'the_designers_republic',
 'designing_around': 'design_around',
 'designing_experiments': 'design_of_experiments',
 'designing_websites': 'web_design',
 'desilu_playhouse': 'westinghouse_desilu_playhouse',
 'desilu_studios': 'desilu_productions',
 'desinicization_act': 'desinicization',
 'desinicization_campaign': 'taiwanization',
 'desipramine_hydrochloride': 'desipramine',
 'desirable_lady': 'a_fig_leaf_for_eve',
 'desirae_brown': 'the_5_browns',
 'desire_body': 'astral_body',
 'desire_discrepency': 'desire_discrepancy',
 'desire_line': 'desire_path',
 'desire_lines': 'desire_path',
 'desire_machine': 'desiring-production',
 'desire_yosuef': 'joseph_desire_mawaye',
 'desired-to-undesired_ratio': 'signal-to-noise_ratio',
 'desiree_washington': 'mike_tyson',
 'desiring_machine': 'desiring-production',
 'desiring_production': 'desiring-production',
 'desislava_ivanova': 'desi_slava',
 'desitkovy_biliar': 'four-ball',
 'desitkovy_billiards': 'four-ball',
 'desjardini_tang': 'red_sea_sailfin_tang',
 'desk-top_computer': 'desktop_computer',
 'desk-top_publishing': 'desktop_publishing',
 'desk_accessories': 'desk_accessory',
 'desk_blotter': 'desk',
 'desk_calculator': 'calculator',
 'desk_chair': 'office_chair',
 'desk_ghetto': 'ghetto_benches',
 'desk_job': 'white-collar_worker',
 'desk_jobber': 'drop_shipping',
 'desk_lamp': 'light_fixture',
 'desk_lamps': 'light_fixture',
 'desk_top': 'desktop',
 'desknote_computer': 'desktop_replacement_computer',
 'deskstar_75gxp': 'hitachi_deskstar',
 'deskstar_7k1000': 'hitachi_deskstar',
 'desktop_alerts': 'desktop_alert',
 'desktop_application': 'application_software',
 'desktop_authority': 'scriptlogic',
 'desktop_background': 'computer_wallpaper',
 'desktop_backgrounds': ':category:wikipedia_featured_desktop_backgrounds',
 'desktop_bsd': 'desktopbsd',
 'desktop_capture': 'screencast',
 'desktop_computers': 'desktop_computer',
 'desktop_computing': 'desktop_computer',
 'desktop_defence': 'desktop_tower_defense',
 'desktop_environments': 'desktop_environment',
 'desktop_fabricator': 'digital_fabricator',
 'desktop_firewall': 'personal_firewall',
 'desktop_gadget': 'zebtab',
 'desktop_gadgets': 'microsoft_gadgets',
 'desktop_icon': 'computer_icon',
 'desktop_management': 'systems_management',
 'desktop_manager': 'desktop_environment',
 'desktop_organiser': 'desktop_organizer',
 'desktop_os': 'operating_system',
 'desktop_pc': 'desktop_computer',
 'desktop_pcs': 'desktop_computer',
 'desktop_pet': 'digital_pet',
 'desktop_publisher': 'desktop_publishing',
 'desktop_replacement': 'desktop_replacement_computer',
 'desktop_resolution': 'display_resolution',
 'desktop_software': 'application_software',
 'desktop_stand': 'desktop_computer',
 'desktop_switch': 'kvm_switch',
 'desktop_td': 'desktop_tower_defense',
 'desktop_virtualisation': 'desktop_virtualization',
 'desktop_wallpaper': 'computer_wallpaper',
 'desktop_widget': 'widget_engine',
 'desktop_widgets': 'widget_engine',
 'desktop_wiki': 'personal_wiki',
 'desma_a1': 'mechanical_beasts',
 'desmalopex_leucopterus': 'white-winged_flying_fox',
 'desmana_moschata': 'russian_desman',
 'desmanthus_salinarum': 'prosopis_juliflora',
 'desmatosuchus_haplocerus': 'desmatosuchus',
 'desmet_cemetery': 'de_smet_cemetery',
 'desmia_murcusalis': 'nacoleia_rhoeoalis',
 'desmic_tetrahedra': 'desmic_system',
 'desmichels_treaty': 'treaty_of_desmichels',
 'desmodilliscus_braueri': 'pouched_gerbil',
 'desmodillus_auricularis': 'cape_short-eared_gerbil',
 'desmodium_canum': 'desmodium_incanum',
 'desmodium_gyrans': 'codariocalyx_motorius',
 'desmodium_motorium': 'codariocalyx_motorius',
 'desmodium_roylei': 'codariocalyx_motorius',
 'desmodium_species': 'desmodium',
 'desmodus_rotundus': 'common_vampire_bat',
 'desmognathus_abditus': 'cumberland_dusky_salamander',
 'desmognathus_aeneus': 'seepage_salamander',
 'desmognathus_apalachicolae': 'apalachicola_dusky_salamander',
 'desmognathus_brimleyorum': 'ouachita_dusky_salamander',
 'desmognathus_carolinensis': 'carolina_mountain_dusky_salamander',
 'desmognathus_folkertsi': 'dwarf_black-bellied_salamander',
 'desmognathus_fuscus': 'dusky_salamander',
 'desmognathus_imitator': 'imitator_salamander',
 'desmognathus_marmoratus': 'shovelnose_salamander',
 'desmognathus_monticola': 'seal_salamander',
 'desmognathus_ochrophaeus': 'allegheny_mountain_dusky_salamander',
 'desmognathus_ocoee': 'ocoee_salamander',
 'desmognathus_orestes': 'blue_ridge_dusky_salamander',
 'desmognathus_quadramaculatus': 'blackbelly_salamander',
 'desmognathus_santeetlah': 'santeetlah_dusky_salamander',
 'desmognathus_welteri': 'black_mountain_salamander',
 'desmognathus_wrighti': 'pygmy_salamander',
 'desmoid_tumor': 'aggressive_fibromatosis',
 'desmoines_register': 'the_des_moines_register',
 'desmond_baker': 'dessie_baker',
 'desmond_barrick': 'des_barrick',
 'desmond_bremner': 'des_bremner',
 'desmond_browne': 'des_browne',
 'desmond_bryant': 'dez_bryant',
 'desmond_collins': 'desmond_h._collins',
 'desmond_dacres': 'desmond_dekker',
 'desmond_decker': 'desmond_dekker',
 'desmond_dekkar': 'desmond_dekker',
 'desmond_ellis': 'dessie_ellis',
 'desmond_farmer': 'desmon_farmer',
 'desmond_gorman': 'dessie_gorman',
 'desmond_grew': 'dessie_grew',
 'desmond_hanafin': 'des_hanafin',
 'desmond_henry': 'desmond_paul_henry',
 'desmond_humes': 'desmond_hume',
 'desmond_humphrey': 'desi_humphrey',
 'desmond_koch': 'des_koch',
 'desmond_kuek': 'desmond_kuek_bak_chye',
 'desmond_llewellyn': 'desmond_llewelyn',
 'desmond_lynam': 'des_lynam',
 'desmond_lynham': 'des_lynam',
 'desmond_mallet': 'demond_mallet',
 'desmond_mobay': 'johnny_basil',
 'desmond_morrris': 'desmond_morris',
 'desmond_pfeiffer': 'the_secret_diary_of_desmond_pfeiffer',
 'desmond_rebellion': 'desmond_rebellions',
 'desmond_sherrod': 'dezmond_sherrod',
 'desmond_simonson': 'des_simonson',
 'desmond_smith': 'des_smith',
 'desmond_turner': 'des_turner',
 'desmond_tuto': 'desmond_tutu',
 'desmond_vesey-fitzgerald': 'lesley_desmond_foster_vesey-fitzgerald',
 'desmoplasmic_fibroma': 'desmoplastic_fibroma',
 'desmoplastic_fibroblastoma': 'collagenous_fibroma',
 'desmopressin_acetate': 'desmopressin',
 'desmoschoenus_spiralis': 'pingao',
 'desmosedici_rr': 'ducati_desmosedici',
 'desmosomal_cadherins': 'desmosome',
 'desmostylus_hesperus': 'desmostylus',
 'desmotrichum_triflorum': 'epigeneium_triflorum',
 'desmoxytes_purposea': 'desmoxytes_purpurosea',
 'desmund_tutu': 'desmond_tutu',
 'desna_chernihiv': 'fc_desna_chernihiv',
 'desolating_sacrilege': 'abomination_of_desolation',
 'desoldering_braid': 'solder_wick',
 'desoldering_bulb': 'solder_sucker',
 'desoldering_wick': 'solder_wick',
 'desoto_building': 'roanoke_building',
 'desoto_isd': 'desoto_independent_school_district',
 'desoto_rebel': 'dodge_lancer',
 'desoto_site': 'desoto_site_historic_state_park',
 'desoutter_mk.i': 'desoutter_mk.ii',
 'desoxyribonucleic_acid': 'dna',
 'desp._aves': 'c.d._aves',
 'desparate_housewives': 'desperate_housewives',
 'desperados_beer': 'fischer_brewery',
 'desperate_children': 'the_nuns',
 'desperate_guys': 'wet_from_birth',
 'desperate_hosewives': 'desperate_housewives',
 'desperate_housewife': 'desperate_housewives',
 'desperate_housewifes': 'desperate_housewives',
 'desperate_houswives': 'desperate_housewives',
 'desperate_men': 'desperate_men_theatre_company',
 'desperate_struggle': 'no_more_heroes_2:_desperate_struggle',
 'desperation_attack': 'special_attack',
 'desperation_move': 'special_attack',
 'desperation_records': 'barenaked_ladies',
 'despina_achladioti': 'lady_of_ro',
 'despina_matenopoulos': 'debbie_matenopoulos',
 'despoina_vandi': 'despina_vandi',
 'desportivo_aves': 'c.d._aves',
 'desportivo_chaves': 'g.d._chaves',
 'desportivo_maputo': 'grupo_desportivo_de_maputo',
 'despot_slav': 'despot_alexius_slav',
 'despot_voda': 'ioan_iacob_heraclid',
 'despotovac_municipality': 'despotovac',
 'desquamative_gingivitis': 'cicatricial_pemphigoid',
 'desron_23': 'destroyer_squadron_23',
 'desse_roche': 'des_roche',
 'dessel_sport': 'k.f.c._dessel_sport',
 'dessert_allsorts': 'liquorice_allsorts',
 'dessert_apple': 'table_apple',
 'dessert_banana': 'banana',
 'dessert_bar': 'dessert_bars',
 'dessert_fork': 'fork',
 'dessert_salads': 'dessert_salad',
 'dessert_spoons': 'dessert_spoon',
 'dessert_wines': 'dessert_wine',
 'dessication_dermatitis': 'xerotic_eczema',
 'dessie_noonan': 'desmond_noonan',
 'destination-vector_routing': 'distance-vector_routing_protocol',
 'destination:_truth': 'destination_truth',
 'destination_alliances': 'destination_alliance',
 'destination_amalthea': 'the_way_to_amalthea',
 'destination_beautiful': 'destination:_beautiful',
 'destination_blind': 'rollsign',
 'destination_choice': 'trip_distribution',
 'destination_clubs': 'destination_club',
 'destination_danger': 'danger_man',
 'destination_pluto': 'new_horizons',
 'destination_positioning': 'vehicular_cycling',
 'destination_resort': 'destination_hotel',
 'destination_restaurant': 'types_of_restaurants',
 'destination_store': 'retailing',
 'destination_unreachable': 'icmp_destination_unreachable',
 'destinatoin:_void': 'destination:_void',
 'destinee_monroe': 'clique_girlz',
 'destineer_games': 'destineer',
 'destiney_cyrus': 'miley_cyrus',
 'destiny_angel': 'captain_scarlet_and_the_mysterons',
 'destiny_class': 'destiny_class_cruise_ship',
 'destiny_cyrus': 'miley_cyrus',
 'destiny_fullfilled': 'destiny_fulfilled',
 'destiny_norton': 'destiny_norton_disappearance',
 'destiny_theory': 'determinism',
 'destiny_war': 'avengers_forever',
 'destitute_asylum': 'benevolent_asylum',
 'destombes-rosai-dorfman_syndrome': 'rosai-dorfman_disease',
 'destour_party': 'destour',
 'destriau_effect': 'electroluminescence',
 'destroyer-base_deal': 'destroyers_for_bases_agreement',
 'destroyer_ayanami': 'ayanami',
 'destroyer_division': 'desdiv',
 'destroyer_droid': 'battle_droid',
 'destroyer_droids': 'battle_droid',
 'destroyer_escorts': 'destroyer_escort',
 'destroyer_leader': 'flotilla_leader',
 'destroyer_minelayer': 'destroyer',
 'destroyer_pricing': 'predatory_pricing',
 'destroyer_squadron': 'desron',
 'destroyer_transport': 'high_speed_transport',
 'destroying_angels': 'destroying_angel',
 'destructable_environment': 'destructible_environment',
 'destructio_destructionis': 'the_incoherence_of_the_incoherence',
 'destruction_derby': 'demolition_derby',
 'destruction_duet': 'mario_party_2',
 'destruction_test': 'crash_test',
 'destructive_boundary': 'convergent_boundary',
 'destructive_cults': 'destructive_cult',
 'destructive_test': 'destructive_testing',
 'destructive_update': 'purely_functional',
 'destructo_box': 'iustv',
 'destructuring_assignment': 'pattern_matching',
 'desu_note': 'death_note',
 'desu_noto': 'death_note',
 'desulfovibrionaceae_infections': 'desulfovibrionales',
 'desune_coleman': 'des_coleman',
 'desyatinna_church': 'church_of_the_tithes',
 'desyatinnaya_church': 'church_of_the_tithes',
 'desyl_alcohol': 'benzoin',
 'deszczno_commune': 'gmina_deszczno',
 'det._fine': 'characters_of_watchmen',
 'det._flass': 'arnold_john_flass',
 'det._gallagher': 'characters_of_watchmen',
 'det_1': 'mcsocom_detachment_one',
 'det_tigers': 'detroit_tigers',
 'detached_binaries': 'binary_star',
 'detached_collar': 'detachable_collar',
 'detached_condo': 'condominium',
 'detached_condominium': 'condominium',
 'detached_condominiums': 'condominium',
 'detached_dwelling': 'single-family_detached_home',
 'detached_dwellings': 'single-family_detached_home',
 'detached_home': 'single-family_detached_home',
 'detached_homes': 'single-family_detached_home',
 'detached_house': 'single-family_detached_home',
 'detached_houses': 'single-family_detached_home',
 'detached_housing': 'single-family_detached_home',
 'detached_housings': 'single-family_detached_home',
 'detached_residence': 'single-family_detached_home',
 'detached_residences': 'single-family_detached_home',
 'detached_retina': 'retinal_detachment',
 'detached_retinas': 'retinal_detachment',
 'detachment_101': 'oss_detachment_101',
 'detachment_731': 'unit_731',
 'detachment_752': 'wilkes_university',
 'detachment_b-52': 'project_delta',
 'detachment_b-57': 'project_gamma',
 'detachment_b52': 'project_delta',
 'detachment_b57': 'project_gamma',
 'detachment_kit': 'the_detachment_kit',
 'detachments_100': 'unit_100',
 'detailed_balancing': 'doubly_stochastic_matrix',
 'detailed_cocomo': 'cocomo',
 'detainee_002': 'detainee_002:_the_case_of_david_hicks',
 'detainee_abuse': 'prisoner_abuse',
 'detainee_amendments': 'detainee_treatment_act',
 'detainee_bill': 'military_commissions_act_of_2006',
 'detainee_treatment': 'detainee',
 'detainment_camp': 'internment',
 'detasemen_bravo': 'satgas_atbara',
 'detectable_warning': 'tactile_paving',
 'detectable_warnings': 'tactile_paving',
 'detectice_conan': 'case_closed',
 'detecting_primes': 'primality_test',
 'detection_limits': 'detection_limit',
 'detection_taggant': 'taggant',
 'detection_threshold': 'sensory_threshold',
 'detective_benson': 'olivia_benson',
 'detective_club': 'famicom_tantei_club',
 'detective_comics:index': 'detective_comics',
 'detective_conan': 'case_closed',
 'detective_curtis': 'rey_curtis',
 'detective_dewolfe': 'jean_dewolff',
 'detective_dupin': 'count_olaf',
 'detective_eames': 'alexandra_eames',
 'detective_film': 'mystery_film',
 'detective_fin': 'fin_tutuola',
 'detective_fine': 'characters_of_watchmen',
 'detective_flass': 'arnold_john_flass',
 'detective_fred': 'fred_the_undercover_kitty',
 'detective_gallagher': 'characters_of_watchmen',
 'detective_handbook': 'the_hardy_boys_detective_handbook',
 'detective_inspector': 'inspector',
 'detective_loki': 'the_mythical_detective_loki_ragnarok',
 'detective_munch': 'john_munch',
 'detective_novel': 'detective_fiction',
 'detective_novels': 'detective_fiction',
 'detective_picasso': 'yoshihiko_funazaki',
 'detective_sergeant': 'sergeant',
 'detective_soap': 'martin_soap',
 'detective_stabler': 'elliot_stabler',
 'detective_stories': 'detective_fiction',
 'detective_story': 'detective_fiction',
 'detective_wheeler': 'megan_wheeler',
 'detectives_inc': 'detectives_inc.',
 'detector_dog': 'detection_dog',
 'detector_loop': 'induction_loop',
 'detector_loops': 'induction_loop',
 'detention_camp': 'internment',
 'detention_centers': 'prison',
 'detention_centre': 'detention_center',
 'detention_centres': 'detention_center',
 'detention_facilities': 'prison',
 'detention_pond': 'detention_basin',
 'detergent_powder': 'laundry_detergent',
 'determinable_interest': 'future_interest',
 'determinacy_axiom': 'axiom_of_determinacy',
 'determinancy_diagram': 'determinancy_diagramming',
 'determinant_bundle': 'line_bundle',
 'determinant_expansion': 'laplace_expansion',
 'determinant_line-bundle': 'line_bundle',
 'determinant_mathematics': 'determinant',
 'determinant_theorem': 'determinant',
 'determinantal_ideal': 'determinantal_variety',
 'determination_puzzle': 'logic_puzzle',
 'deterministic_automata': 'finite-state_machine',
 'deterministic_chaos': 'chaos_theory',
 'deterministic_computation': 'deterministic_automaton',
 'deterministic_effect': 'health_effect',
 'deterministic_game': 'abstract_strategy_game',
 'deterministic_space': 'dspace',
 'deterministic_time': 'dtime',
 'deterring_cats': 'cat_deterrent',
 'deth_metal': 'death_metal',
 'dethalbum_ii': 'the_dethalbum_ii',
 'deti-khwe_language': 'shwa_language',
 'deti_language': 'shwa_language',
 'detian_falls': 'detian_-_ban_gioc_falls',
 'detian_waterfall': 'detian_-_ban_gioc_falls',
 'detica_group': 'detica',
 'detlef_rohwedder': 'detlev_karsten_rohwedder',
 'detlef_torith': 'detlef_thorith',
 'detlev_rohwedder': 'detlev_karsten_rohwedder',
 'detlev_sierck': 'douglas_sirk',
 'detoit_lions': 'detroit_lions',
 'detomaso_pantera': 'de_tomaso_pantera',
 'detonation_arrester': 'detonation_flame_arrester',
 'detonation_cord': 'detonating_cord',
 'detonation_diamond': 'detonation_nanodiamond',
 'detonation_speed': 'explosive_velocity',
 'detonation_velocity': 'explosive_velocity',
 'detonics_usa': 'detonics',
 'detour_festival': 'la_weekly_detour_music_festival',
 'detox_7': 'colon_cleansing',
 'detox_centre': 'drug_rehabilitation',
 'detox_drink': 'drug_test',
 'detox_pad': 'detoxification_foot_pads',
 'detrimental_reliance': 'estoppel',
 'detrital_sediment': 'sediment',
 'detritus_cycle': 'detritus',
 'detritus_feeder': 'detritivore',
 'detritus_feeders': 'detritivore',
 'detroit-ann_arbor-flint': 'metro_detroit',
 'detroit-muskegon_expressway': 'interstate_96',
 'detroit-muskegon_freeway': 'interstate_96',
 'detroit_442': 'plastic_letters',
 'detroit_agate': 'fordite',
 'detroit_ambassadors': 'detroit_compuware_ambassadors',
 'detroit_archbishop': 'roman_catholic_archdiocese_of_detroit',
 'detroit_architecture': 'architecture_of_metropolitan_detroit',
 'detroit_automaker': 'detroit',
 'detroit_bailout': 'effects_of_the_2008-2009_automotive_industry_crisis_on_the_united_states',
 'detroit_cadillac': 'detroit_assembly',
 'detroit_cheer': 'detroit_community_scrip',
 'detroit_cheers': 'detroit_community_scrip',
 'detroit_cobras': 'the_detroit_cobras',
 'detroit_college': 'university_of_detroit_mercy',
 'detroit_combination': 'detroit_partnership',
 'detroit_compuware': 'detroit_compuware_ambassadors',
 'detroit_danger': 'detroit_demolition',
 'detroit_devils': 'blitz:_the_league',
 'detroit_drive': 'massachusetts_marauders',
 'detroit_economy': 'economy_of_metropolitan_detroit',
 'detroit_electro': 'detroit_techno',
 'detroit_emeralds': 'the_detroit_emeralds',
 'detroit_fireworks': 'windsor-detroit_international_freedom_festival',
 'detroit_free-press': 'detroit_free_press',
 'detroit_heralds': 'detroit_lions',
 'detroit_house': 'detroit_techno',
 'detroit_international': 'detroit_metropolitan_wayne_county_airport',
 'detroit_jesuit': 'university_of_detroit_jesuit_high_school_and_academy',
 'detroit_life': 'second_life',
 'detroit_locker': 'locking_differential',
 'detroit_mafia': 'detroit_partnership',
 'detroit_marathon': 'detroit_free_press_marathon',
 'detroit_marriott': 'renaissance_center',
 'detroit_media': 'media_in_detroit',
 'detroit_michigan': 'detroit',
 'detroit_money': 'detroit_community_scrip',
 'detroit_music': 'music_of_detroit',
 'detroit_neon': 'detroit_safari',
 'detroit_neons': 'detroit_safari',
 'detroit_news': 'the_detroit_news',
 'detroit_newspapers': 'detroit_newspaper_partnership',
 'detroit_nfl': 'detroit_lions',
 'detroit_no-spin': 'locking_differential',
 'detroit_outfit': 'detroit_partnership',
 'detroit_peoplemover': 'detroit_people_mover',
 'detroit_piston': 'detroit_pistons',
 'detroit_pizza': 'detroit-style_pizza',
 'detroit_police': 'detroit_police_department',
 'detroit_pounders': 'kensington_valley_pounders',
 'detroit_red': 'malcolm_x',
 'detroit_redwings': 'detroit_red_wings',
 'detroit_renaissance': 'urban_development_in_detroit',
 'detroit_reservoir': 'detroit_lake',
 'detroit_restaurants': 'tourism_in_metropolitan_detroit',
 'detroit_riot': 'detroit_riots',
 'detroit_scrip': 'detroit_community_scrip',
 'detroit_shoreway': 'detroit-shoreway',
 'detroit_soul': 'motown_records',
 'detroit_sports': 'sports_in_detroit',
 'detroit_stake': 'the_church_of_jesus_christ_of_latter-day_saints_in_michigan',
 'detroit_symphony': 'detroit_symphony_orchestra',
 'detroit_tech': 'detroit_institute_of_technology',
 'detroit_theater': 'theatre_in_detroit',
 'detroit_theatre': 'theatre_in_detroit',
 'detroit_tigas': 'detroit_tigers',
 'detroit_tourism': 'tourism_in_metropolitan_detroit',
 'detroit_transportation': 'detroit_people_mover',
 'detroit_travel': 'tourism_in_metropolitan_detroit',
 'detrol_la': 'tolterodine',
 'detrusor_muscle': 'detrusor_urinae_muscle',
 'detrusor_urinae': 'detrusor_urinae_muscle',
 'detsa_begaltsi': 'refugees_of_the_greek_civil_war',
 'detskoye_selo': 'tsarskoye_selo',
 'detta_walker': 'susannah_dean',
 'detti_falls': 'dettifoss',
 'deu_langkhui': 'deo_langkhui',
 'deua_grevillea': 'grevillea_rhyolitica',
 'deubiqutinating_enzyme': 'deubiquitinating_enzyme',
 'deucalian_flood': 'deucalion',
 'deuce_bigalo': 'deuce_bigalow',
 'deuce_bigelo': 'deuce_bigalow',
 'deuce_coup': 'deuce_coupe',
 'deuce_seven': 'deuce_7',
 'deuce_staley': 'duce_staley',
 'deuchars_ipa': 'caledonian_brewery',
 'deuk-gu_kim': 'duk_koo_kim',
 'deuk-koo_kim': 'duk_koo_kim',
 'deurne_airport': 'antwerp_international_airport',
 'deus_abscondidus': 'deus',
 'deus_absconditus': 'deus_otiosus',
 'deus_deceptor': 'evil_daemon',
 'deus_ex-machina': 'deus_ex_machina',
 'deus_misereatur': 'psalm_67',
 'deus_volt': 'deus_vult',
 'deusdedit_i': 'pope_adeodatus_i',
 'deut._r.': 'deuteronomy_rabbah',
 'deuterated_solvents': 'nmr_spectroscopy',
 'deuterated_water': 'heavy_water',
 'deuterium_labeling': 'isotopic_labeling',
 'deuterium_lamp': 'deuterium_arc_lamp',
 'deuterium_oxide': 'heavy_water',
 'deutero-canonical_book': 'deuterocanonical_books',
 'deutero-canonical_books': 'deuterocanonical_books',
 'deutero-pauline_epistle': 'authorship_of_the_pauline_epistles',
 'deutero-pauline_epistles': 'authorship_of_the_pauline_epistles',
 'deutero-pauline_letter': 'authorship_of_the_pauline_epistles',
 'deutero-pauline_letters': 'authorship_of_the_pauline_epistles',
 'deutero_pauline': 'authorship_of_the_pauline_epistles',
 'deuteronomic_history': 'deuteronomist',
 'deuteronomic_reform': 'josiah',
 'deuteronomistic_history': 'deuteronomist',
 'deuterophoma_tracheiphila': 'phoma_tracheiphila',
 'deuterophoma_ulmi': 'dothiorella_ulmi',
 'deutrated_chloroform': 'deuterated_chloroform',
 'deutsch-baltische_landsmannschaft': 'deutsch-baltische_gesellschaft',
 'deutsch-westafrikanische_gesellschaft': 'german_west_african_company',
 'deutsch_grammophon': 'deutsche_grammophon',
 'deutsch_kurzhaar': 'german_shorthaired_pointer',
 'deutsch_mark': 'deutsche_mark',
 'deutsch_mtv': 'mtv_central',
 'deutsch_people': 'germans',
 'deutsch_prize': 'henri_deutsch_de_la_meurthe',
 'deutsch_telekom': 'deutsche_telekom',
 'deutsch_wagram': 'deutsch-wagram',
 'deutsch_wikipedia': 'german_wikipedia',
 'deutsche_aerospace': 'daimlerchrysler_aerospace',
 'deutsche_airbus': 'airbus',
 'deutsche_alpenverein': 'german_alpine_club',
 'deutsche_alternative': 'german_alternative',
 'deutsche_arbeiter-partei': 'nazi_party',
 'deutsche_arbeiterpartei': 'nazi_party',
 'deutsche_arbeitsfront': 'german_labour_front',
 'deutsche_bibliothek': 'german_national_library',
 'deutsche_bischofskonferenz': 'conference_of_the_german_bishops',
 'deutsche_bundeskriminalamt': 'federal_criminal_police_office',
 'deutsche_bundeswehr': 'bundeswehr',
 'deutsche_christen': 'german_christians',
 'deutsche_dogge': 'great_dane',
 'deutsche_eisenbahn-betriebsgesellschaft': 'german_railway_operating_company',
 'deutsche_eisenbahn-verein': 'deutscher_eisenbahn-verein',
 'deutsche_eishockey-liga': 'deutsche_eishockey_liga',
 'deutsche_erdoel-aktiengesellschaft': 'rwe_dea_ag',
 'deutsche_erdol-aktiengesellschaft': 'rwe_dea_ag',
 'deutsche_flugzeugwerke': 'deutsche_flugzeug-werke',
 'deutsche_forschungs-gemeinschaft': 'notgemeinschaft_der_deutschen_wissenschaft',
 'deutsche_fortschrittspartei': 'german_progress_party',
 'deutsche_forumpartei': 'german_forum_party',
 'deutsche_friedensgesellschaft': 'german_peace_society',
 'deutsche_gebaerdensprache': 'german_sign_language',
 'deutsche_gebardensprache': 'german_sign_language',
 'deutsche_geschmacksmuster': 'geschmacksmuster',
 'deutsche_glaubensbewegung': 'german_faith_movement',
 'deutsche_hirntumorhilfe': 'german_brain_tumor_association',
 'deutsche_jungvolk': 'deutsches_jungvolk',
 'deutsche_kampfspiele': 'deutscher_olympischer_sportbund',
 'deutsche_language': 'german_language',
 'deutsche_lufthansa': 'lufthansa',
 'deutsche_luftreederei': 'deutsche_luft-reederei',
 'deutsche_luftschiffahrts-ag': 'delag',
 'deutsche_luftwaffe': 'luftwaffe',
 'deutsche_marine': 'german_navy',
 'deutsche_marks': 'deutsche_mark',
 'deutsche_mathematiker-vereinigung': 'german_mathematical_society',
 'deutsche_meister': 'german_champions',
 'deutsche_nationalbibliothek': 'german_national_library',
 'deutsche_nationalpartei': 'german_national_party',
 'deutsche_nationalzeitung': 'national_zeitung',
 'deutsche_oper': 'deutsche_oper_berlin',
 'deutsche_opera': 'deutsche_oper_berlin',
 'deutsche_opernhaus': 'deutsche_oper_berlin',
 'deutsche_orden': 'teutonic_knights',
 'deutsche_ostsiedlung': 'ostsiedlung',
 'deutsche_poste': 'deutsche_post',
 'deutsche_press-agentur': 'deutsche_presse-agentur',
 'deutsche_presse': 'deutsche_presse-agentur',
 'deutsche_reich': 'german_empire',
 'deutsche_reichsbank': 'reichsbank',
 'deutsche_reichsmark': 'german_reichsmark',
 'deutsche_reichspost': 'reichspost',
 'deutsche_reitpony': 'german_riding_pony',
 'deutsche_rennsportmeisterschaft': 'deutsche_rennsport_meisterschaft',
 'deutsche_salzmuseum': 'german_salt_museum',
 'deutsche_schallplatten': 'veb_deutsche_schallplatten',
 'deutsche_sprache': 'german_language',
 'deutsche_staatsbibliothek': 'berlin_state_library',
 'deutsche_staatsopera': 'berlin_state_opera',
 'deutsche_staatspartei': 'german_state_party',
 'deutsche_stadion': 'deutsches_stadion',
 'deutsche_telecom': 'deutsche_telekom',
 'deutsche_thaya': 'german_thaya',
 'deutsche_unitarier': 'deutsche_unitarier_religionsgemeinschaft',
 'deutsche_verkehrsfliegschule': 'deutsche_verkehrsfliegerschule',
 'deutsche_volksliste': 'volksliste',
 'deutsche_volkspolizei': 'volkspolizei',
 'deutsche_wehrmacht': 'wehrmacht',
 'deutsche_weinstrasse': 'german_wine_route',
 'deutsche_werkbund': 'deutscher_werkbund',
 'deutsche_wiedervereinigung': 'german_reunification',
 'deutsche_wochenschau': 'die_deutsche_wochenschau',
 'deutsche_zentral-genossenschaftsbank': 'dz_bank',
 'deutsche_zentralgenossenschaftbank': 'dz_bank',
 'deutschebank_building': 'deutsche_bank_building',
 'deutschen_arbeitsfront': 'german_labour_front',
 'deutschen_forschungsnetz': 'deutsches_forschungsnetz',
 'deutschen_fortschrittspartei': 'german_progress_party',
 'deutschen_luft-reederei': 'deutsche_luft-reederei',
 'deutschen_nationalbibliothek': 'german_national_library',
 'deutschen_patentamts': 'deutsches_patent-_und_markenamt',
 'deutscher-symphonie-orchester_berlin': 'deutsches_symphonie-orchester_berlin',
 'deutscher_alpenverein': 'german_alpine_club',
 'deutscher_beamtenbund': 'german_civil_service_federation',
 'deutscher_buchpreis': 'german_book_prize',
 'deutscher_bund': 'german_confederation',
 'deutscher_bundesrat': 'bundesrat_of_germany',
 'deutscher_bundestag': 'bundestag',
 'deutscher_designpreis': 'german_design_award',
 'deutscher_fussball': 'football_in_germany',
 'deutscher_fussball-bund': 'german_football_association',
 'deutscher_fussball-verband': 'east_germany_national_football_team',
 'deutscher_gewerkschaftsbund': 'german_confederation_of_trade_unions',
 'deutscher_gruss': 'hitler_salute',
 'deutscher_herbst': 'german_autumn',
 'deutscher_jagdterrier': 'jagdterrier',
 'deutscher_krieg': 'austro-prussian_war',
 'deutscher_langhaariger': 'german_longhaired_pointer',
 'deutscher_motorsportverband': 'deutscher_motorsport_verband',
 'deutscher_orden': 'teutonic_knights',
 'deutscher_ostmarkenverein': 'german_eastern_marches_society',
 'deutscher_pinscher': 'german_pinscher',
 'deutscher_richterbund': 'german_association_of_judges',
 'deutscher_rugby-verband': 'german_rugby_federation',
 'deutscher_schaferhund': 'german_shepherd_dog',
 'deutscher_spielepreis': 'deutscher_spiele_preis',
 'deutscher_sportbund': 'deutscher_olympischer_sportbund',
 'deutscher_sprachraum': 'german-speaking_europe',
 'deutscher_tafelwein': 'german_wine_classification',
 'deutscher_volkssturm': 'volkssturm',
 'deutscher_wachtelhund': 'german_spaniel',
 'deutsches_afrikakorps': 'afrika_korps',
 'deutsches_ahnenerbe': 'ahnenerbe',
 'deutsches_auswandererhaus': 'german_emigration_center',
 'deutsches_bundesarchiv': 'german_federal_archives',
 'deutsches_dampflokomotiv-museum': 'german_steam_locomotive_museum',
 'deutsches_kaiserreich': 'german_empire',
 'deutsches_kammerphilharmonie': 'deutsche_kammerphilharmonie',
 'deutsches_krebsforschungszentrum': 'german_cancer_research_center',
 'deutsches_kreuz': 'german_cross',
 'deutsches_musikarchiv': 'german_national_library',
 'deutsches_panzermuseum': 'german_tank_museum',
 'deutsches_reich': 'german_reich',
 'deutsches_reitpony': 'german_riding_pony',
 'deutsches_schifffahrtsmuseum': 'deutsches_schiffahrtsmuseum',
 'deutsches_stadtewesen': 'german_town_law',
 'deutsches_stadtrecht': 'german_town_law',
 'deutsches_staedtewesen': 'german_town_law',
 'deutsches_symphonie-orchester': 'deutsches_symphonie-orchester_berlin',
 'deutsches_urheberrecht': 'german_copyright_law',
 'deutschland_deutschland': 'deutschlandlied',
 'deutschland_rundfahrt': 'deutschland_tour',
 'deutschlandradio_berlin': 'deutschlandradio_kultur',
 'deutschnofen-nova_ponente': 'deutschnofen',
 'deutschordenskommende_mainz': 'deutschhaus_mainz',
 'deutschsprachige_wikipedia': 'german_wikipedia',
 'deutzia_species': 'deutzia',
 'deux_amies': 'deux_amis',
 'deux_freres': 'two_brothers',
 'deux_jumeaux': 'deux-jumeaux',
 'deux_magots': 'les_deux_magots',
 'deux_nations': 'constitutional_debate_in_canada',
 'deux_plateau': 'abidjan',
 'deux_press': 'aurora_publishing',
 'dev._biol.': 'elsevier',
 'dev_burman': 'debbarma',
 'dev_d': 'dev.d',
 'dev_filesystem': 'filesystem_hierarchy_standard',
 'dev_hynes': 'lightspeed_champion',
 'dev_kit': 'software_development_kit',
 'dev_padgett': 'doug_padgett',
 'dev_prayag': 'devprayag',
 'dev_sibrawa': 'the_truce_at_bakura',
 'dev_sibwarra': 'the_truce_at_bakura',
 'dev_soye': 'deva_soye',
 'dev_temple': 'dev_mandir',
 'dev_vrat': 'bhishma',
 'dev_yol': 'devrimci_yol',
 'deva_citadel': 'cetatea_deva',
 'deva_fortress': 'cetatea_deva',
 'deva_kings': 'four_heavenly_kings',
 'deva_loka': 'devaloka',
 'deva_splendida': 'polychrysia_splendida',
 'devadasi_system': 'devadasi',
 'devall_patrick': 'deval_patrick',
 'devamrta_swami': 'devamrita_swami',
 'devanagari_alphabet': 'devanagari',
 'devanagari_language': 'devanagari',
 'devanagari_script': 'devanagari',
 'devanampiya_tissa': 'devanampiya_tissa_of_sri_lanka',
 'devandra_banhardt': 'devendra_banhart',
 'devandra_banhart': 'devendra_banhart',
 'devandra_barnhart': 'devendra_banhart',
 'devandra_bernhardt': 'devendra_banhart',
 'devandra_bernhart': 'devendra_banhart',
 'devangari_alphabet': 'devanagari',
 'devar_magan': 'thevar_magan',
 'devaraj_urs': 'd._devaraj_urs',
 'devarayana_durga': 'devarayanadurga',
 'devaria_district': 'deoria_district',
 'devarim_rabbah': 'deuteronomy_rabbah',
 'devario_aequipinnatus': 'giant_danio',
 'devario_chankaeinsis': 'danionin',
 'devario_chankaensis': 'khanka_spiny_bitterling',
 'devario_devario': 'bengal_danio',
 'devario_maetaengensis': 'fire_bar_danio',
 'devario_maetangensis': 'fire_bar_danio',
 'devario_malabaricus': 'malabar_danio',
 'devario_pathirana': 'barred_danio',
 'devario_regina': 'queen_danio',
 'devasahgayam_pillai': 'devasahayam_pillai',
 'devashayam_pillai': 'devasahayam_pillai',
 'devastated_area': 'lassen_peak',
 'devastatin_dave': 'zip_zap_rap',
 'devaswom_board': 'devaswom_boards_in_kerala',
 'devaswom_boards': 'devaswom_boards_in_kerala',
 'devathaiyai_kanden': 'devathayai_kanden',
 'devaughn_darling': 'devard_darling',
 'devavarman_maurya': 'devavarman',
 'devayani_rajakumar': 'devayani',
 'devayani_rajakumaran': 'devayani',
 'deve_ferry': 'david_ferrie',
 'deve_gowda': 'h._d._deve_gowda',
 'develier_ju': 'develier',
 'develop_countries': 'developed_country',
 'developed_countries': 'developed_country',
 'developed_economies': 'developed_country',
 'developed_economy': 'developed_country',
 'developed_eneolithic': 'khvalynsk_culture',
 'developed_images': 'emerson_college',
 'developed_nation': 'developed_country',
 'developed_nations': 'developed_country',
 'developed_socialism': 'brezhnev_stagnation',
 'developed_state': 'developed_country',
 'developed_vetting': 'security_clearance',
 'developed_world': 'human_development_index',
 'developer_2000': 'oracle_developer_suite',
 'developer_commentaries': 'audio_commentary',
 'developer_commentary': 'audio_commentary',
 'developer_conference': 'hackathon',
 'developer_fluid': 'photographic_developer',
 'developer_kit': 'software_development_kit',
 'developer_program': 'programmer',
 'developers_diversified': 'developers_diversified_realty_corporation',
 'developing_8': 'developing_8_countries',
 'developing_baby': 'prenatal_development',
 'developing_countries': 'developing_country',
 'developing_economies': 'developing_country',
 'developing_economy': 'developing_country',
 'developing_eight': 'developing_8_countries',
 'developing_hell': 'development_hell',
 'developing_markets': 'emerging_markets',
 'developing_nation': 'developing_country',
 'developing_nations': 'developing_country',
 'developing_world': 'developing_country',
 'development_age': 'gestational_age',
 'development_agencies': 'aid_agency',
 'development_agency': 'aid_agency',
 'development_assistance': 'development_aid',
 'development_charities': ':category:development_charities',
 'development_charity': 'aid_agency',
 'development_communications': 'development_communication',
 'development_control': 'development_control_in_the_united_kingdom',
 'development_cooperation': 'development_aid',
 'development_cycle': 'software_development_process',
 'development_disorder': 'developmental_disorder',
 'development_economist': 'development_economics',
 'development_economists': 'development_economics',
 'development_ethic': 'economic_development',
 'development_goals': 'millennium_development_goals',
 'development_kit': 'software_development_kit',
 'development_model': 'economic_development',
 'development_plans': 'development_plan',
 'development_program': 'programmer',
 'development_psychology': 'developmental_psychology',
 'development_region': 'development_regions_of_romania',
 'development_stage': 'software_release_life_cycle',
 'development_state': 'developmental_state',
 'development_theories': 'developmental_stage_theories',
 'development_tool': 'programming_tool',
 'development_tower': 'one_lujiazui',
 'development_towns': 'development_town',
 'development_wave': 'alvin_toffler',
 'developmental_age': 'gestational_age',
 'developmental_aid': 'development_aid',
 'developmental_anatomy': 'organogenesis',
 'developmental_arrest': 'developmental_disorder',
 'developmental_biologist': 'developmental_biology',
 'developmental_contract': 'developmental_roster',
 'developmental_countries': 'developing_country',
 'developmental_cyst': ':category:developmental_cysts',
 'developmental_delay': 'developmental_disability',
 'developmental_disabilities': 'developmental_disability',
 'developmental_disablity': 'developmental_disability',
 'developmental_diseases': 'developmental_disorder',
 'developmental_disorders': 'developmental_disorder',
 'developmental_driver': 'driver_development_program',
 'developmental_economics': 'development_economics',
 'developmental_education': 'remedial_education',
 'developmental_genetics': 'developmental_biology',
 'developmental_geography': 'development_geography',
 'developmental_immunotoxicology': 'immunotoxicology',
 'developmental_milestone': 'developmental_milestones',
 'developmental_neuroscience': 'neural_development',
 'developmental_player': 'developmental_roster',
 'developmental_psychologist': 'developmental_psychology',
 'developmental_stage': 'stage_of_development',
 'developmental_stages': 'stage_of_development',
 'developmental_theory': 'developmental_stage_theories',
 'developmental_writing': 'basic_writing',
 'developmentally_disabled': 'developmental_disability',
 'deven_varma': 'deven_verma',
 'devendra_barnhart': 'devendra_banhart',
 'devendra_kula': 'pallar',
 'devendranath_tagore': 'debendranath_tagore',
 'devensian_glacial': 'last_glacial_period',
 'devensian_glaciation': 'last_glacial_period',
 'deverel-rimbury_folk': 'deverel-rimbury_culture',
 'devereux_baronets': 'viscount_hereford',
 'devereux_school': 'devereux_glenholme_school',
 'deveronvale_fc': 'deveronvale_f.c.',
 'devers_isd': 'devers_independent_school_district',
 'deveti_krug': 'the_ninth_circle',
 'devi_bhagavata': 'devi-bhagavata_purana',
 'devi_bhagawatam': 'devi-bhagavata_purana',
 'devi_durga': 'durga',
 'devi_inflection': 'devi_and_vrkis_feminines',
 'devi_kumari': 'devi_kanya_kumari',
 'devi_lal': 'chaudhari_devi_lal',
 'devi_leela': 'leela_devi',
 'devi_mahatmya': 'devi_mahatmyam',
 'devi_nambudripad': 'nambudripad_allergy_elimination_technique',
 'devi_sharan': 'indian_airlines_flight_814',
 'devi_shetty': 'devi_prasad_shetty',
 'devi_soekarno': 'dewi_sukarno',
 'devi_sukarno': 'dewi_sukarno',
 'devi_tchankotadze': 'devi_chankotadze',
 'devian_tart': 'deviantart',
 'deviance_amplification': 'deviancy_amplification_spiral',
 'deviant_art': 'deviantart',
 'deviant_desires': 'katharine_gates',
 'deviant_self-mutilation': 'self-injury',
 'deviant_sex': 'paraphilia',
 'deviant_sexuality': 'paraphilia',
 'deviantart_deviation': 'deviantart',
 'deviantart_gallery': 'deviantart',
 'deviantart_summit': 'deviantart',
 'deviated_septum': 'nasal_septum_deviation',
 'deviation_anaylsis': 'deviation_analysis',
 'deviation_surveys': 'deviation_survey',
 'devic_syndrome': 'neuromyelitis_optica',
 'device-independent_bitmap': 'bmp_file_format',
 'device-mapper_crypt': 'dm-crypt',
 'device-mapper_crypto': 'dm-crypt',
 'device_drivers': 'device_driver',
 'device_file': 'device_file_system',
 'device_fingerprinting': 'device_fingerprint',
 'device_fort': 'device_forts',
 'device_hook': 'playstation_portable_homebrew',
 'device_kit': 'devicekit',
 'device_name': 'device_file_system',
 'device_node': 'device_file_system',
 'device_resolution': 'display_resolution',
 'device_server': 'console_server',
 'devicenzo_classic': 'roberto_de_vicenzo_classic',
 'devil_anse': 'devil_anse_hatfield',
 'devil_cat': 'hsc_incat_046',
 'devil_children': 'shin_megami_tensei:_devil_children',
 'devil_chord': 'tritone',
 'devil_commands': 'the_devil_commands',
 'devil_crab': 'velvet_crab',
 'devil_doctor': 'fu_manchu',
 'devil_dogs': 'the_devil_dogs',
 'devil_driver': 'devildriver',
 'devil_effect': 'halo_effect',
 'devil_frog': 'beelzebufo',
 'devil_glitch': 'the_devil_glitch',
 'devil_guts': 'cuscuta',
 'devil_horns': 'sign_of_the_horns',
 'devil_kids': 'hot_stuff_the_little_devil',
 'devil_lily': 'lilium_lancifolium',
 'devil_linux': 'devil-linux',
 'devil_lionfish': 'frillfin_turkeyfish',
 'devil_monkey': 'cryptid',
 'devil_patrick': 'deval_patrick',
 'devil_rays': 'tampa_bay_rays',
 'devil_seed': 'datura_stramonium',
 'devil_seeds': 'datura_stramonium',
 'devil_shield': 'mile-a-minute_weed',
 'devil_slayer': 'devil-slayer',
 'devil_stick': 'devil_sticks',
 'devil_stone': 'the_devil-stone',
 'devil_strip': 'tree_lawn',
 'devil_summoner': 'shin_megami_tensei:_devil_summoner',
 'devil_survivor': 'shin_megami_tensei:_devil_survivor',
 'devil_toad': 'beelzebufo',
 'devil_tree': 'alstonia',
 'devil_wagon': 'brass_era_car',
 'devil_worship': 'theistic_satanism',
 'devil_worshipers': 'satanism',
 'devil_worshippers': 'the_devil_worshippers',
 'devil_worshipping': 'theistic_satanism',
 'devilal_samar': 'devi_lal_samar',
 'devilbend_reservior': 'devilbend_reservoir',
 'devilbiss_400': 'carfax_400',
 'deviled_eggs': 'deviled_egg',
 'devilfish_ulliot': 'dave_ulliott',
 'deville-pechiney_process': 'deville_process',
 'devilman_lady': 'devil_lady',
 'devils_apple': 'solanum_linnaeanum',
 'devils_bible': 'codex_gigas',
 'devils_chord': 'tritone',
 'devils_dung': 'asafoetida',
 'devils_goat': 'baphomet',
 'devils_hair': 'clematis_virginiana',
 'devils_honeycomb': 'hughes_mountain',
 'devils_icebox': 'pilot_knob_mountain',
 'devils_kitchen': 'geothermal_areas_in_lassen_volcanic_national_park',
 'devils_marbles': 'devils_marbles_conservation_reserve',
 'devils_post-pile': 'devils_postpile_national_monument',
 'devils_postpile': 'devils_postpile_national_monument',
 'devils_staircase': 'singular_function',
 'devils_throat': 'iguazu_falls',
 'devils_tomato': 'solanum_carolinense',
 'devils_tongue': 'konjac',
 'devils_treasure': 'treasure_island',
 'devils_triangle': 'bermuda_triangle',
 'devilwood_osmanthus': 'osmanthus_americanus',
 'devin_adair': 'devin-adair_publishing_company',
 'devin_aoki': 'devon_aoki',
 'devin_dude': 'devin_the_dude',
 'devin_grayson': 'devin_k._grayson',
 'devin_jarvi': 'calvin_klein',
 'devin_lane': 'devinn_lane',
 'devin_nelson': 'skd2',
 'devin_oatway': 'devin_neil_oatway',
 'devin_townshend': 'devin_townsend',
 'devina_mccall': 'davina_mccall',
 'devine_isd': 'devine_independent_school_district',
 'devinely_inspired': 'biblical_inspiration',
 'deving_isching': 'latvian_mythology',
 'devious_path': 'the_devious_path',
 'devipatna_division': 'devipatan_division',
 'devisingh_shekhawat': 'devisingh_ransingh_shekhawat',
 'devisri_prasad': 'devi_sri_prasad',
 'devizes_branch': 'devizes_branch_line',
 'devla_murphy': 'dervla_murphy',
 'devlet_ghiray': 'devlet_i_giray',
 'devlet_giray': 'devlet_i_giray',
 'devlet_sanatcisi': 'state_artist',
 'devlin_report': 'devlin_committee',
 'devlin_way': 'river_swilly',
 'devnagari_script': 'devanagari',
 'devo_2': 'devo_2.0',
 'devo_keenan': 'maynard_james_keenan',
 'devo_manifesto': 'devo',
 'devolution_issues': 'devolution',
 'devolved_administration': 'devolution',
 'devolved_government': 'devolution',
 'devolved_matter': 'reserved_matters',
 'devolved_powers': 'devolution',
 'devon_aire': 'inside_outing',
 'devon_almetyevsk': 'fc_alnas_almetyevsk',
 'devon_auki': 'devon_aoki',
 'devon_ccc': 'devon_county_cricket_club',
 'devon_constabulary': 'devon_county_constabulary',
 'devon_corporation': 'devon_energy',
 'devon_cream': 'clotted_cream',
 'devon_deadly': 'devon_hughes',
 'devon_dudley': 'devon_hughes',
 'devon_fa': 'devon_county_football_association',
 'devon_fire': 'devon_and_somerset_fire_and_rescue_service',
 'devon_flag': 'flag_of_devon',
 'devon_general': 'stagecoach_in_devon',
 'devon_glenn': 'buckcherry',
 'devon_hedge': 'devon_hedge_bank',
 'devon_hester': 'devin_hester',
 'devon_irons': 'devon_russell',
 'devon_lock': 'devon_loch',
 'devon_mihesuah': 'devon_a._mihesuah',
 'devon_oktyabrskiy': 'fc_devon_oktyabrsky',
 'devon_oktyabrsky': 'fc_devon_oktyabrsky',
 'devon_portal': 'portal:devon',
 'devon_prep': 'devon_preparatory_school',
 'devon_serafimovsky': 'fc_devon_oktyabrsky',
 'devon_ufa': 'fc_neftyanik_ufa',
 'devon_werkhieser': 'devon_werkheiser',
 'devon_williams': 'osker',
 'devon_winters': 'devon_hamilton',
 'devon_woodcomb': 'captain_awesome',
 'devon_workheiser': 'devon_werkheiser',
 'devon_workhieser': 'devon_werkheiser',
 'devon_wrestler': 'devon_wrestling',
 'devon_yeomanry': 'royal_devon_yeomanry',
 'devonian_age': 'devonian',
 'devonian_era': 'devonian',
 'devonian_language': 'proto-southwestern_brythonic',
 'devonian_period': 'devonian',
 'devonian_system': 'devonian',
 'devonian_way': 'alberta_highway_60',
 'devonion_period': 'devonian',
 'devonport_flotilla': 'hmnb_devonport',
 'devonport_municipality': 'city_of_devonport',
 'devons_road': 'devons_road_dlr_station',
 'devonshire_building': 'newcastle_university_buildings',
 'devonshire_ccc': 'devon_county_cricket_club',
 'devonshire_cemetery': 'devonshire_commonwealth_war_graves_commission_cemetery',
 'devonshire_colic': 'devon_colic',
 'devonshire_cream': 'clotted_cream',
 'devonshire_moors': 'devonshire',
 'devonshire_tea': 'cream_tea',
 'devonte_edwards': 'dovonte_edwards',
 'devonte_hynes': 'lightspeed_champion',
 'devonwood_trail': 'devonwood_bike_trail',
 'devorah_netzer': 'dvora_netzer',
 'devore_freeway': 'interstate_15_in_california',
 'devorguilla_balliol': 'dervorguilla_of_galloway',
 'devos_place': 'devos_place_convention_center',
 'devotional_altar': 'altar',
 'devotional_cult': 'devotion',
 'devotional_image': 'andachtsbilder',
 'devotional_medals': 'devotional_medal',
 'devotional_movements': 'hindu_devotional_movements',
 'devotional_music': 'devotional_song',
 'devotional_scapular': 'scapular',
 'devotional_songs': 'devotional_song',
 'devouring_waves': 'monster_shark',
 'devraj_urs': 'd._devaraj_urs',
 'devry_institute': 'devry_university',
 'devry_institutes': 'devry_university',
 'devs_behavior': 'behavior_of_devs',
 'devvadhoo_rasgefaanu': 'mohamed_bin_hajj_ali_thukkala',
 'devy_bedok': 'david_bedok',
 'dew-duke_merger': 'phonological_history_of_english_high_back_vowels',
 'dew-new_merger': 'phonological_history_of_english_high_back_vowels',
 'dew_army': 'ytmnd',
 'dew_cell': 'dewcell',
 'dew_claw': 'dewclaw',
 'dew_deck': 'comerica_park',
 'dew_doo': 'baltimore_club',
 'dew_flower': 'ita_yuyu',
 'dew_fuel': 'mountain_dew',
 'dew_isd': 'dew_independent_school_district',
 'dew_line': 'distant_early_warning_line',
 'dew_ponds': 'dew_pond',
 'dew_prism': 'threads_of_fate',
 'dew_rag': 'do-rag',
 'dew_scented': 'dew-scented',
 'dew_sweeper': 'tsuyuharai',
 'dewa_sanzan': 'three_mountains_of_dewa',
 'dewade_langley': 'a._dewade_langley',
 'dewal_sharif': 'dewal',
 'dewar_bulb': 'vacuum_flask',
 'dewar_cup': 'lamar_hunt_u.s._open_cup',
 'dewar_flask': 'vacuum_flask',
 'dewar_flasks': 'vacuum_flask',
 'dewar_tube': 'vacuum_flask',
 'dewar_vessel': 'vacuum_flask',
 'dewayne_bowe': 'dwayne_bowe',
 'dewayne_bruce': 'dwayne_bruce',
 'dewayne_buice': 'de_wayne_buice',
 'dewayne_chambers': 'dwain_chambers',
 'dewayne_lewis': 'red_lake_massacre',
 'dewayne_lund': 'tiny_lund',
 'dewayne_williams': 'dewayne_t._williams',
 'dewes_house': 'francis_j._dewes_house',
 'dewey_16': 'dewey_decimal_classification',
 'dewey_bartlett': 'dewey_f._bartlett',
 'dewey_clarridge': 'duane_clarridge',
 'dewey_cox': 'walk_hard:_the_dewey_cox_story',
 'dewey_crowe': 'rusty_crowe',
 'dewey_decimal': 'dewey_decimal_classification',
 'dewey_decimals': 'dewey_decimal_classification',
 'dewey_evans': 'dwight_evans',
 'dewey_group': 'dewey_square_group',
 'dewey_hill': 'dewey_l._hill',
 'dewey_house': 'university_of_chicago',
 'dewey_larson': 'dewey_b._larson',
 'dewey_markham': 'pigmeat_markham',
 'dewey_maroni': 'duane_clarridge',
 'dewey_notation': 'dewey_decimal_classification',
 'dewey_number': 'dewey_decimal_classification',
 'dewey_numbers': 'dewey_decimal_classification',
 'dewey_readmore': 'dewey_readmore_books',
 'dewey_short': 'dewey_jackson_short',
 'dewey_soper': 'dewey_soper_migratory_bird_sanctuary',
 'dewey_thruway': 'new_york_state_thruway',
 'dewi_fujin': 'dewi_sukarno',
 'dewi_phillips': 'dewi_zephaniah_phillips',
 'dewi_soekarno': 'dewi_sukarno',
 'dewi_sri': 'dewi_shri',
 'dewi_sukaruno': 'dewi_sukarno',
 'dewi_teifi': 'dewi_morgan',
 'dewing_cereklicing': 'latvian_mythology',
 'dewing_uschinge': 'latvian_mythology',
 'dewitt_automobile': 'dewitt_motor_company',
 'dewitt_cabin': 'zachariah_price_dewitt_cabin',
 'dewitt_cregier': 'dewitt_clinton_cregier',
 'dewitt_finley': 'bear_camp_road',
 'dewitt_flanagan': 'de_witt_c._flanagan',
 'dewitt_george': 'george_dewitt',
 'dewitt_giddings': 'dewitt_clinton_giddings',
 'dewitt_haskin': 'dewitt_clinton_haskin',
 'dewitt_leach': 'dewitt_c._leach',
 'dewitt_lewis': 'dewitt_clinton_lewis',
 'dewitt_littlejohn': 'de_witt_clinton_littlejohn',
 'dewitt_miller': 'r._dewitt_miller',
 'dewitt_ramsey': 'dewitt_clinton_ramsey',
 'dewitt_senter': 'dewitt_clinton_senter',
 'dewitts_senter': 'dewitt_clinton_senter',
 'dewoitine_371': 'dewoitine_d.371',
 'dewoitine_d-33': 'dewoitine_d.33',
 'dewoitine_d.333': 'dewoitine_d.332',
 'dewoitine_d.342': 'dewoitine_d.338',
 'dewoitine_d.37': 'dewoitine_d.371',
 'dewoitine_d.501': 'dewoitine_d.500',
 'dewoitine_d.510': 'dewoitine_d.500',
 'dewoitine_d.510c': 'dewoitine_d.500',
 'dewoitine_d.530': 'dewoitine_d.520',
 'dewoitine_d.570': 'dewoitine_d.560',
 'dewoitine_d.620': 'dewoitine_d.338',
 'dewpoint_depression': 'dew_point_depression',
 'dewpoint_gauge': 'dewcheck',
 'dewpoint_temperature': 'dew_point',
 'dewsbury_markaz': 'markazi_mosque',
 'dewsbury_rlfc': 'dewsbury_rams',
 'dewy_decimal': 'dewey_decimal_classification',
 'dewy_pine': 'drosophyllum',
 'dex_drive': 'dexdrive',
 'dex_os': 'dexos',
 'dexa_scan': 'dual_energy_x-ray_absorptiometry',
 'dexamethasone_acefurate': 'dexamethasone',
 'dexamethasone_acetate': 'dexamethasone',
 'dexbrompheniramine_maleate': 'dexbrompheniramine',
 'dexchlorpheniramine_maleate': 'dexchlorpheniramine',
 'dexia_bank': 'dexia',
 'dexia_group': 'dexia',
 'dexistes_rikuzenius': 'rikuzen_flounder',
 'dexmedetomidine_hcl': 'dexmedetomidine',
 'dexmethylphenidate_hydrochloride': 'methylphenidate',
 'dexrazoxane_hydrochloride': 'dexrazoxane',
 'dexter_colt': 'the_dad_who_knew_too_little',
 'dexter_comendador': 'philippine_airlines_flight_434',
 'dexter_cow': 'dexter_cattle',
 'dexter_draper': 'dexter_w._draper',
 'dexter_forrester': 'john_henry_goldfrap',
 'dexter_kerstetter': 'dexter_j._kerstetter',
 'dexter_king': 'dexter_scott_king',
 'dexter_pratt': 'dexter_pratt_house',
 'dexter_smythe': 'octopussy_and_the_living_daylights',
 'dexter_wakefield': 'dexter_b._wakefield',
 'dexterity_play': 'category:physical_activity_and_dexterity_toys',
 'dextra_cardia': 'dextrocardia',
 'dextral_shear': 'sinistral_and_dextral',
 'dextrinocystidium_sacratum': 'peniophora_sacrata',
 'dextroamphetamine_adipate': 'dextroamphetamine',
 'dextroamphetamine_saccharate': 'dextroamphetamine',
 'dextroamphetamine_sulfate': 'dextroamphetamine',
 'dextromethorphan_abuse': 'dextromethorphan',
 'dextromethorphan_hbr': 'dextromethorphan',
 'dextromethorphan_hydrobromide': 'dextromethorphan',
 'dextrothyroxine_sodium': 'thyroxine',
 'dey_l.p.': 'epinephrine_autoinjector',
 'dey_street': 'dey_street_passageway',
 'deyala_governorate': 'diyala_governorate',
 'deylamid_dynasty': 'buyid_dynasty',
 'deyoung_museum': 'm._h._de_young_memorial_museum',
 'deyoung_zoo': 'deyoung_family_zoo',
 'deyrulumur_monastery': 'mor_gabriel_monastery',
 'deyse_tigrona': 'deize_tigrona',
 'dezalon_smith': 'delazon_smith',
 'dezert-smarandache_theory': 'florentin_smarandache',
 'dezfulian_language': 'dezfuli',
 'dezhin_shegpa': 'deshin_shekpa',
 'dezhnev_cape': 'cape_dezhnev',
 'dezhou_city': 'dezhou',
 'dezi_arnaz': 'desi_arnaz',
 'dezider_hoffmann': 'dezo_hoffmann',
 'dezso_wein': 'desiderius_wein',
 'dezurik_sisters': 'the_dezurik_sisters'}
        