
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_di = {'di-deoxy_nucleotide': 'nucleotide',
 'di-ethylene_glycol': 'diethylene_glycol',
 'di-hydrogen_monoxide': 'dihydrogen_monoxide_hoax',
 'di-me_terephthalate': 'dimethyl_terephthalate',
 'di-n-butyl_phthalate': 'dibutyl_phthalate',
 'di-t-butyl_peroxide': 'di-tert-butyl_peroxide',
 'di-tert-butyl_pyrocarbonate': 'di-tert-butyl_dicarbonate',
 'di_2': 'nsb_di_2',
 'di_5': 'db_class_v_60',
 'di_blasi': 'debra_di_blasi',
 'di_bondone': 'giotto_di_bondone',
 'di_box': 'di_unit',
 'di_canio': 'paolo_di_canio',
 'di_cavalcanti': 'emiliano_di_cavalcanti',
 'di_fabio': 'udo_di_fabio',
 'di_fi': 'dianne_feinstein',
 'di_fingleton': 'diane_fingleton',
 'di_gower': 'david_gower',
 'di_khan': 'dera_ismail_khan',
 'di_kirby': 'di_henry',
 'di_ku': 'emperor_ku',
 'di_kursky': 'd._i._kursky',
 'di_lac': 'di_lacertae',
 'di_lasso': 'orlande_de_lassus',
 'di_leva': 'thomas_di_leva',
 'di_linh': 'di_linh_district',
 'di_livio': 'angelo_di_livio',
 'di_luca': 'luca',
 'di_manes': 'manes',
 'di_marco': 'dimarco',
 'di_mariano': 'sandro_botticelli',
 'di_martino': 'dario_di_martino',
 'di_natale': 'antonio_di_natale',
 'di_phi': 'dialectic_and_philanthropic_societies',
 'di_qing': 'diqing_tibetan_autonomous_prefecture',
 'di_quadro': 'giovanni_battista_di_quadro',
 'di_rebus': 'detective_inspector_john_rebus',
 'di_reilly': 'dianne_reilly',
 'di_renji': 'di_renjie',
 'di_rollo': 'marcus_di_rollo',
 'di_rupo': 'elio_di_rupo',
 'di_sarli': 'carlos_di_sarli',
 'di_silva': 'marcos_di_silva',
 'di_vaio': 'marco_di_vaio',
 'di_vanni': 'sandro_botticelli',
 'di_water': 'purified_water',
 'di_xin': 'king_zhou_of_shang',
 'di_yerbury': 'dianne_yerbury',
 'di_yu': 'diyu',
 'di_zang': 'ksitigarbha',
 'di_zheng': 'emperor_duanzong_of_song',
 'di_zhi': 'emperor_zhi',
 'di_zi': 'dizi',
 'dia:_beacon': 'dia:beacon',
 'dia_abdul-zahra': 'dia_abdul_zahra_kadim',
 'dia_beacon': 'dia:beacon',
 'dia_cire': 'pape_cire_dia',
 'dia_duit': 'hello',
 'diabeetis_mellitus': 'diabetes_mellitus',
 'diabetes_1': 'diabetes_mellitus_type_1',
 'diabetes_chock': 'diabetic_coma',
 'diabetes_complications': 'diabetes_complication',
 'diabetes_dictionary': 'glossary_of_diabetes',
 'diabetes_drugs': 'anti-diabetic_drug',
 'diabetes_insipidis': 'diabetes_insipidus',
 'diabetes_insipudus': 'diabetes_insipidus',
 'diabetes_medication': 'anti-diabetic_drug',
 'diabetes_melitus': 'diabetes_mellitus',
 'diabetes_neuropathy': 'diabetic_neuropathy',
 'diabetes_renalis': 'renal_glycosuria',
 'diabetes_shock': 'diabetic_coma',
 'diabetes_treatment': 'diabetes_management',
 'diabetic_angiopathies': 'diabetic_angiopathy',
 'diabetic_arthropathy': 'arthropathy',
 'diabetic_bullae': 'diabetic_bulla',
 'diabetic_cat': 'diabetes_in_cats_and_dogs',
 'diabetic_dermadromes': 'diabetic_dermadrome',
 'diabetic_gene': 'leptin_receptor',
 'diabetic_glomerulosclerosis': 'diabetic_nephropathy',
 'diabetic_ketosis': 'diabetic_ketoacidosis',
 'diabetic_nephropathies': 'diabetic_nephropathy',
 'diabetic_neuropathies': 'diabetic_neuropathy',
 'diabetic_shock': 'diabetic_coma',
 'diabetic_socks': 'diabetic_sock',
 'diabetology_limited': 'diabetology_ltd',
 'diabetology_ltd.': 'diabetology_ltd',
 'diablo_2': 'diablo_ii',
 'diablo_3': 'diablo_iii',
 'diablo_clone': 'action_role-playing_game',
 'diablo_emulation': 'diablo_630',
 'diablo_fault': 'calaveras_fault',
 'diablo_mountains': 'diablo_range',
 'diablo_novels': ':category:diablo_novels',
 'diablo_supertrophy': 'lamborghini_diablo',
 'diablo_third': 'diablo_iii',
 'diablo_velazco': 'diablo_velasco',
 'diabolic_scheme': 'tyrannosaurus_hives',
 'diabolic_square': 'panmagic_square',
 'diabolical_dominion': 'the_diabolical_dominion',
 'diabolical_nightjar': 'satanic_nightjar',
 'diabolical_pact': 'deal_with_the_devil',
 'diabolical_square': 'panmagic_square',
 'diaboliquement_votre': 'diabolically_yours',
 'diaboliumbilicus_mirabilis': 'diaboliumbilicus',
 'diabolo_2': 'diablo_ii',
 'diabolo_menthe': 'peppermint_soda',
 'diabrotica_speciosa': 'diabrotica',
 'diabrotica_undecimpunctata': 'spotted_cucumber_beetle',
 'diabrotica_virgifera': 'western_corn_rootworm',
 'diaby_ouattara': 'aboubakar_diaby_ouattara',
 'diacaeum_pectorale': 'red-capped_flowerpecker',
 'diacetone_peroxide': 'acetone_peroxide',
 'diacetyl_dioxime': 'dimethylglyoxime',
 'diacetylmorphine_hydrochloride': 'heroin',
 'diachronic_linguistics': 'historical_linguistics',
 'diachrysia_tutti': 'diachrysia_stenochrysis',
 'diacinto_cestoni': 'giacinto_cestoni',
 'diaconal_minister': 'deacon',
 'diaconal_presidency': 'lay_presidency',
 'diacope_octolineata': 'bluestripe_snapper',
 'diacrisia_oriens': 'saenura',
 'diacritic_mark': 'diacritic',
 'diacritic_marks': 'diacritic',
 'diacritical_mark': 'diacritic',
 'diacritical_marks': 'diacritic',
 'diacritised_arabic': 'arabic_diacritics',
 'diacritized_arabic': 'arabic_diacritics',
 'diacyl_glycerol': 'diglyceride',
 'diacylglycerol--sterol_o-acyltransferase': 'diacylglycerol-sterol_o-acyltransferase',
 'diacylglycerol_acyltransferase': 'diglyceride_acyltransferase',
 'diacylglycerol_o-acyltransferase': 'diglyceride_acyltransferase',
 'diadem_anthias': 'pseudanthias_parvirostris',
 'diadem_sifaka': 'diademed_sifaka',
 'diadema_basslet': 'pictichromis_diadema',
 'diademed_amazon': 'red-lored_amazon',
 'diademed_monkey': 'blue_monkey',
 'diademed_plover': 'diademed_sandpiper-plover',
 'diadia_vania': 'uncle_vanya',
 'diadiaphorus_caniadensis': 'diadiaphorus',
 'diadic_product': 'dyadic_product',
 'diadora_league': 'isthmian_league',
 'diadora_maximus': 'diadora',
 'diadromous_fish': 'fish_migration',
 'diaemus_youngi': 'white-winged_vampire_bat',
 'diageo_plc': 'diageo',
 'diagne_mbaye': 'mbaye_diagne',
 'diagnosis:_murder': 'diagnosis_murder',
 'diagnosis_code': 'diagnosis_codes',
 'diagnostic_audiology': 'audiology',
 'diagnostic_code': 'diagnosis_codes',
 'diagnostic_codes': 'diagnosis_codes',
 'diagnostic_criteria': 'diagnosis',
 'diagnostic_health': 'diagnostic_health_corporation',
 'diagnostic_imaging': 'medical_imaging',
 'diagnostic_indicator': 'biomarker',
 'diagnostic_kinesiology': 'applied_kinesiology',
 'diagnostic_medicine': 'medical_diagnosis',
 'diagnostic_model': 'diagnostic_equation',
 'diagnostic_procedures': 'diagnosis',
 'diagnostic_radiology': 'medical_imaging',
 'diagnostic_sign': 'medical_sign',
 'diagnostic_testing': 'diagnostic_test',
 'diagnostic_tool': 'diagnosis',
 'diagnostic_ultrasound': 'medical_ultrasonography',
 'diagnostic_variables': 'diagnostic_equation',
 'diagonal_dominance': 'diagonally_dominant_matrix',
 'diagonal_green': 'the_diag',
 'diagonal_highway': 'pulaski_skyway',
 'diagonal_mapping': 'diagonal',
 'diagonal_matrices': 'diagonal_matrix',
 'diagonal_mirror': 'zograscope',
 'diagonal_morphism': 'diagonal_functor',
 'diagonal_phalanx': 'phalanx_formation',
 'diagonalisable_matrix': 'diagonalizable_matrix',
 'diagonalization_lemma': 'diagonal_lemma',
 'diagonally_dominant': 'diagonally_dominant_matrix',
 'diagondas_viridiaureus': 'diagondas',
 'diagonistic_apraxia': 'alien_hand_syndrome',
 'diagoras_gs': 'diagoras_f.c.',
 'diagram_brothers': 'the_diagram_brothers',
 'diagram_chase': 'commutative_diagram',
 'diagram_chasing': 'commutative_diagram',
 'diagram_geometry': 'buekenhout_geometry',
 'diagram_prize': 'bookseller/diagram_prize_for_oddest_title_of_the_year',
 'diagramless_crossword': 'crossword',
 'diagrammatic_notation': 'penrose_graphical_notation',
 'diagramming_program': 'diagramming_software',
 'diagramming_sentences': 'sentence_diagram',
 'diagramming_technique': 'diagram',
 'diahcasial_cyme': 'inflorescence',
 'diakourouna_nerisso': 'diakourouna',
 'dial-tile_merger': 'phonemic_differentiation',
 'dial-up_access': 'dial-up_internet_access',
 'dial-up_internet': 'dial-up_internet_access',
 'dial-up_modem': 'modem',
 'dial-up_network': 'modem',
 'dial-up_networking': 'dial-up_internet_access',
 'dial-up_service': 'dial-up_internet_access',
 'dial_.h.u.s.k.': 'dial_h.u.s.k.',
 'dial_america': 'dialamerica_marketing',
 'dial_caliper': 'caliper',
 'dial_calipers': 'caliper',
 'dial_calliper': 'caliper',
 'dial_callipers': 'caliper',
 'dial_data': 'tymnet',
 'dial_gauge': 'dial_indicator',
 'dial_husk': 'dial_h.u.s.k.',
 'dial_idol': 'dialidol',
 'dial_pad': 'dial',
 'dial_plans': 'dial_plan',
 'dial_pulse': 'pulse_dialing',
 'dial_pulsing': 'pulse_dialing',
 'dial_soap': 'dial_corporation',
 'dial_square': 'arsenal_f.c.',
 'dial_up': 'dial-up_internet_access',
 'dialbo_3': 'diablo_iii',
 'dialcom_inc.': 'dialcom',
 'dialect_atlas': 'linguistic_map',
 'dialect_chain': 'dialect_continuum',
 'dialect_cluster': 'dialect_continuum',
 'dialect_geography': 'dialectology',
 'dialect_group': 'dialect',
 'dialect_leveling': 'dialect_levelling',
 'dialect_spelling': 'eye_dialect',
 'dialectal_arabic': 'varieties_of_arabic',
 'dialectal_continuum': 'dialect_continuum',
 'dialectic_materalism': 'dialectical_materialism',
 'dialectic_materialism': 'dialectical_materialism',
 'dialectica_spaces': 'dialectica_space',
 'dialectical_logic': 'dialectic',
 'dialectical_method': 'dialectic',
 'dialectical_reasoning': 'dialectic',
 'dialectical_subtlety': 'dialectic',
 'dialectical_theology': 'neo-orthodoxy',
 'dialecto_canario': 'canarian_spanish',
 'dialer_programme': 'dialer',
 'dialiba_boubacar': 'boubacar_dialiba',
 'dialiba_bubakar': 'boubacar_dialiba',
 'dialin_time': 'dial-in_time',
 'dialing_plan': 'dial_plan',
 'dialing_plans': 'dial_plan',
 'dialium_indum': 'velvet_tamarind',
 'dialkyl_phosphite': 'phosphite',
 'dialling_code': 'telephone_numbering_plan',
 'dialling_tone': 'dial_tone',
 'diallobus_falcatus': 'senna_obtusifolia',
 'diallobus_uniflorus': 'senna_obtusifolia',
 'diallyl_disulphide': 'diallyl_disulfide',
 'dialog_boxes': 'dialog_box',
 'dialog_coach': 'dialect_coach',
 'dialog_engineering': 'dialog_system',
 'dialog_gsm': 'dialog_telekom',
 'dialog_management': 'dialog_system',
 'dialog_marketing': 'dialogue_marketing',
 'dialog_processing': 'dialog_system',
 'dialog_systems': 'dialog_system',
 'dialog_window': 'dialog_box',
 'dialogue_accompaniment': 'accompaniment',
 'dialogue_balloon': 'speech_balloon',
 'dialogue_box': 'dialog_box',
 'dialogue_coach': 'dialect_coach',
 'dialogue_engineering': 'dialog_system',
 'dialogue_journal': 'dialogue:_a_journal_of_mormon_thought',
 'dialogue_management': 'dialog_system',
 'dialogue_manager': 'dialog_manager',
 'dialogue_processing': 'dialog_system',
 'dialogue_system': 'dialog_system',
 'dialogue_systems': 'dialog_system',
 'dialogue_tree': 'dialog_tree',
 'dialogue_window': 'dialog_box',
 'dialogus_creaturum': 'dialogus_creaturarum',
 'dialonectria_galligena': 'neonectria_galligena',
 'dialup_access': 'dial-up_internet_access',
 'dialup_connection': 'dial-up_internet_access',
 'dialup_service': 'dial-up_internet_access',
 'dialysis-related_amyloidosis': 'haemodialysis-associated_amyloidosis',
 'dialysis_bag': 'dialysis_tubing',
 'dialysis_machine': 'dialysis',
 'dialysis_therapy': 'dialysis',
 'dialyte_lens': 'dialyt_lens',
 'dialytika_tonos': 'greek_alphabet',
 'diamacoune_senghor': 'augustin_diamacoune_senghor',
 'diamant_board': 'diamant_boart',
 'diamant_film': 'diamond_film',
 'diamant_joszef': 'joseph_bard',
 'diamant_rock': 'diamond_rock',
 'diamante_distributing': 'diamante_music_group',
 'diamante_distribution': 'diamante_music_group',
 'diamante_group': 'diamante_music_group',
 'diamante_music': 'diamante_music_group',
 'diamante_scarabelli': 'diamante_maria_scarabelli',
 'diamante_servant': 'diamante_music_group',
 'diamanten_film': 'diamond_film',
 'diamantina_shire': 'shire_of_diamantina',
 'diamantina_trench': 'diamantina_fracture_zone',
 'diamantinasaurus_matildae': 'diamantinasaurus',
 'diamantinia_citrina': 'diamantinia',
 'diameco_c8': 'colt_canada_c7_rifle',
 'diamet_kh': 'bisamine',
 'diametric_drive': 'breakthrough_propulsion_physics_program',
 'diametrical_opposition': 'antipodal_point',
 'diametrically_opposed': 'antipodal_point',
 'diametrically_opposite': 'antipodal_point',
 'diamidogen_sulfate': 'hydrazine_sulfate',
 'diamine_oxidase': 'amine_oxidase',
 'diamine_sulfate': 'hydrazine_sulfate',
 'diamino_acids': 'diamino_acid',
 'diaminobutyrate--2-oxoglutarate_transaminase': 'diaminobutyrate-2-oxoglutarate_transaminase',
 'diaminobutyrate--pyruvate_transaminase': 'diaminobutyrate-pyruvate_transaminase',
 'diaminoethanetetraacetic_acid': 'edta',
 'diamir-bhasha_dam': 'diamer-bhasha_dam',
 'diamler_chrysler': 'daimler_ag',
 'diamlerchrysler_canada': 'chrysler_canada',
 'diamma_bicolor': 'blue_ant',
 'diammonium_ortophosphate': 'ammonium_phosphate',
 'diammonium_sulfate': 'ammonium_sulfate',
 'diammonium_sulfide': 'ammonium_sulfide',
 'diammonium_sulphate': 'ammonium_sulfate',
 'diamond-blackfan_anaemia': 'diamond-blackfan_anemia',
 'diamond-blackfan_syndrome': 'diamond-blackfan_anemia',
 'diamond-leaf_pittosporum': 'auranticarpa_rhombifolia',
 'diamond-patch_rattler': 'crotalus_adamanteus',
 'diamond-ring_effect': 'diamond_ring_effect',
 'diamond-water_paradox': 'paradox_of_value',
 'diamond_7': 'data_recall_diamond',
 'diamond_aerospace': 'diamond_aircraft_industries',
 'diamond_age': 'the_diamond_age',
 'diamond_air': 'diamond_aircraft_industries',
 'diamond_aircraft': 'diamond_aircraft_industries',
 'diamond_album': 'music_recording_sales_certification',
 'diamond_antenna': 'rhombic_antenna',
 'diamond_anvil': 'diamond_anvil_cell',
 'diamond_arm': 'the_diamond_arm',
 'diamond_award': 'music_recording_sales_certification',
 'diamond_backs': 'arizona_diamondbacks',
 'diamond_ball': 'diamantbollen',
 'diamond_beetle': 'chrysolopus_spectabilis',
 'diamond_blades': 'diamond_blade',
 'diamond_blenny': 'malacoctenus_boehlkei',
 'diamond_brothers': 'the_diamond_brothers',
 'diamond_castle': 'diamond_castle_holdings',
 'diamond_center': 'dimond_center',
 'diamond_colour': 'diamond_color',
 'diamond_crossing': 'level_junction',
 'diamond_crossover': 'railroad_switch',
 'diamond_cuts': 'diamond_cut',
 'diamond_cutter': 'diamond_cutting',
 'diamond_cutters': 'diamond_cutting',
 'diamond_da-20': 'diamond_da20',
 'diamond_da-40': 'diamond_da40',
 'diamond_da-42': 'diamond_da42',
 'diamond_dagger': 'cartier_diamond_dagger',
 'diamond_darrell': 'dimebag_darrell',
 'diamond_dave': 'david_lee_roth',
 'diamond_daydreams': 'kita_e',
 'diamond_diadem': 'george_iv_state_diadem',
 'diamond_disc': 'music_recording_sales_certification',
 'diamond_disk': 'edison_disc_record',
 'diamond_distributors': 'diamond_comic_distributors',
 'diamond_dog': 'con_air',
 'diamond_drilling': 'exploration_diamond_drilling',
 'diamond_duke': 'gaz_coombes',
 'diamond_dv20': 'diamond_da20',
 'diamond_eclipse': 'diamond_da20',
 'diamond_exchange': 'diamond_exchange_district',
 'diamond_five': 'data_recall_diamond',
 'diamond_fleece': 'the_diamond_fleece',
 'diamond_frame': 'bicycle_frame',
 'diamond_games': 'proximus_diamond_games',
 'diamond_heels': 'north_carolina_tar_heels_baseball',
 'diamond_heist': 'robbery',
 'diamond_hogs': 'arkansas_razorbacks_baseball',
 'diamond_iii': 'data_recall_diamond',
 'diamond_imitation': 'diamond_simulant',
 'diamond_imitations': 'diamond_simulant',
 'diamond_inheritance': 'diamond_problem',
 'diamond_insurance': 'admiral_group',
 'diamond_investments': 'diamonds_as_an_investment',
 'diamond_jaxx': 'west_tenn_diamond_jaxx',
 'diamond_katana': 'diamond_da20',
 'diamond_key': 'meta_key',
 'diamond_king': 'george_w._barrett',
 'diamond_knife': 'diamond_knives',
 'diamond_lanes': 'diamond_lane',
 'diamond_lattice': 'diamond_cubic',
 'diamond_lie': 'alice_in_chains',
 'diamond_maidenhair': 'adiantum_trapeziforme',
 'diamond_mako': 'psion_revo',
 'diamond_mask': 'galactic_milieu_series',
 'diamond_master': 'the_diamond_master',
 'diamond_mixer': 'diamond',
 'diamond_nanorods': 'aggregated_diamond_nanorod',
 'diamond_pitt': 'thomas_pitt',
 'diamond_pittosporum': 'auranticarpa_rhombifolia',
 'diamond_planet': 'carbon_planet',
 'diamond_price': 'diamonds_as_an_investment',
 'diamond_push-up': 'press-up',
 'diamond_pushup': 'press-up',
 'diamond_python': 'morelia_spilota_spilota',
 'diamond_pythons': 'morelia_spilota',
 'diamond_queen': 'the_diamond_queen',
 'diamond_rattler': 'crotalus_adamanteus',
 'diamond_ray': 'backwater_butterfly_ray',
 'diamond_razorbacks': 'arkansas_razorbacks_baseball',
 'diamond_record': 'music_recording_sales_certification',
 'diamond_reo': 'white_motor_company',
 'diamond_rings': 'diamond_ring',
 'diamond_river': 'geum_river',
 'diamond_saw': 'diamond_blade',
 'diamond_scripture': 'diamond_sutra',
 'diamond_shamrock': 'valero_energy_corporation',
 'diamond_shape': 'lozenge',
 'diamond_shares': 'diamonds_as_an_investment',
 'diamond_shoals': 'cape_hatteras',
 'diamond_shreddies': 'shreddies',
 'diamond_simulants': 'diamond_simulant',
 'diamond_single': 'music_recording_sales_certification',
 'diamond_smugglers': 'the_diamond_smugglers',
 'diamond_snake': 'morelia_spilota',
 'diamond_speedstar': 'diamond_multimedia',
 'diamond_stealth': 'diamond_multimedia',
 'diamond_sting': 'sting',
 'diamond_substitute': 'diamond_simulant',
 'diamond_synchrotron': 'diamond_light_source',
 'diamond_syncrotron': 'diamond_light_source',
 'diamond_synthesis': 'synthetic_diamond',
 'diamond_tetra': 'moenkhausia_pittieri',
 'diamond_tools': 'diamond_tool',
 'diamond_treatment': 'diamond_enhancement',
 'diamond_treatments': 'diamond_enhancement',
 'diamond_trevally': 'indian_threadfish',
 'diamond_trust': 'dow_jones_industrial_average',
 'diamond_types': 'diamond_type',
 'diamond_v': 'data_recall_diamond',
 'diamond_vehicle': 'vajrayana',
 'diamond_viper': 'diamond_multimedia',
 'diamond_vise': 'diamond_anvil_cell',
 'diamond_walnut': 'diamond_foods',
 'diamond_way': 'diamond_way_buddhism',
 'diamond_wedding': 'wedding_anniversary',
 'diamond_wing': 'trapezoidal_wing',
 'diamond_wire': 'diamond_wire_cutting',
 'diamondback_mouse': 'razer_usa',
 'diamondback_squid': 'diamond_squid',
 'diamondback_turtle': 'diamondback_terrapin',
 'diamonddust_rebellion': 'bleach:_the_diamonddust_rebellion',
 'diamonde_poetry': 'diamond_poem',
 'diamonds_exposed': 'paul_wall',
 'diamonds_trust': 'dow_jones_industrial_average',
 'diamorpha_smallii': 'diamorpha',
 'dian_chi': 'lake_dian',
 'dian_culture': 'dian_kingdom',
 'dian_hong': 'dian_hong_tea',
 'dian_lake': 'lake_dian',
 'dian_sastro': 'dian_sastrowardoyo',
 'dian_xin': 'dim_sum',
 'diana_2': 'ms_arv_1',
 'diana_agron': 'dianna_agron',
 'diana_ashby': 'diana_merriweather',
 'diana_barry': 'anne_of_green_gables',
 'diana_beauclerk': 'lady_diana_beauclerk',
 'diana_bologna': 'she_moves',
 'diana_brewster': 'diane_brewster',
 'diana_cary': 'diana_serra_cary',
 'diana_chase': 'brigham_young',
 'diana_chasma': 'dali_chasma',
 'diana_chen': 'diana_y._chen',
 'diana_christian': 'diana_leafe_christian',
 'diana_cole': 'di_henry',
 'diana_concert': 'concert_for_diana',
 'diana_cooper': 'lady_diana_cooper',
 'diana_delano': 'diane_delano',
 'diana_douglas': 'diana_dill',
 'diana_eck': 'diana_l._eck',
 'diana_eduljee': 'diana_edulji',
 'diana_elliott-davies': 'diana_elliott',
 'diana_express': 'daily_express',
 'diana_farr': 'pullein-thompson_sisters',
 'diana_fluck': 'diana_dors',
 'diana_francis': 'diana_pharaoh_francis',
 'diana_gallagher': 'diana_g._gallagher',
 'diana_gansky-sachse': 'diana_gansky',
 'diana_glyer': 'diana_pavlac_glyer',
 'diana_golden-brosnihan': 'diana_golden',
 'diana_gordon': 'lucilla_andrews',
 'diana_grawe': 'lennart_bernadotte',
 'diana_guinness': 'diana_mitford',
 'diana_gustilina': 'diana_goustilina',
 'diana_hagee': 'diana_castro_hagee',
 'diana_haviland': 'diana_browning',
 'diana_henry': 'di_henry',
 'diana_huntress': 'diana_of_versailles',
 'diana_ii': 'ms_arv_1',
 'diana_ingram': 'charles_ingram',
 'diana_inosanto': 'diana_lee_inosanto',
 'diana_kroupa': 'diane_kroupa',
 'diana_kurien': 'nayantara',
 'diana_lie': 'aylar_lie',
 'diana_mcbain': 'diane_mcbain',
 'diana_melnick': 'robert_pickton',
 'diana_monday': 'daily_express',
 'diana_montoya': 'avianca_flight_52',
 'diana_moon-glampers': 'harrison_bergeron',
 'diana_mosley': 'diana_mitford',
 'diana_motors': 'diana_motors_company',
 'diana_motz': 'diana_gribbon_motz',
 'diana_murphy': 'diana_e._murphy',
 'diana_negroponte': 'diana_villiers_negroponte',
 'diana_organ': 'diana_mary_organ',
 'diana_paliski': 'diana_paliiska',
 'diana_paxson': 'diana_l._paxson',
 'diana_powell': 'diana_lewis',
 'diana_pullein-thompson': 'pullein-thompson_sisters',
 'diana_russel': 'diana_e._h._russell',
 'diana_russell': 'diana_e._h._russell',
 'diana_sachse': 'diana_gansky',
 'diana_sachse-gansky': 'diana_gansky',
 'diana_sandys': 'diana_churchill',
 'diana_sartor': 'diane_sartor',
 'diana_sawyer': 'diane_sawyer',
 'diana_shipley': 'diann_shipione',
 'diana_towler': 'diane_towler',
 'diana_trial': 'diana-trial',
 'diana_vaughan': 'taxil_hoax',
 'diana_villers': 'diana_villiers',
 'diana_vishneva.': 'diana_vishneva',
 'diana_walsh': 'diana_chapman_walsh',
 'dianchi_bullhead': 'pseudobagrus_medianalis',
 'dianchi_lake': 'lake_dian',
 'dianchungosaurus_lufengensis': 'dianchungosaurus',
 'diandra_hyman': 'diandra_asbaty',
 'diandra_n': 'diandra_newlin',
 'diandromyces_chilenus': 'diandromyces',
 'diane_abbot': 'diane_abbott',
 'diane_aker': 'diane_a._jenkins',
 'diane_beaver': 'diane_e._beaver',
 'diane_bemus': 'diane_patrick',
 'diane_benson': 'diane_e._benson',
 'diane_blackstock': 'diane_sugden',
 'diane_brimble': 'death_of_dianne_brimble',
 'diane_cannon': 'dyan_cannon',
 'diane_carol': 'diahann_carroll',
 'diane_carroll': 'diahann_carroll',
 'diane_chasseresse': 'diana_of_versailles',
 'diane_civita': 'diane_cary',
 'diane_darcy': 'herbie_goes_to_monte_carlo',
 'diane_davidson': 'diane_mott_davidson',
 'diane_deleeuw': 'dianne_de_leeuw',
 'diane_diamond': 'diane_dimond',
 'diane_dillon': 'leo_and_diane_dillon',
 'diane_dipiaza': 'diane_dipiazza',
 'diane_diprima': 'diane_di_prima',
 'diane_disney': 'disney_family',
 'diane_edwards': 'diane_modahl',
 'diane_fadley': 'air_canada_flight_797',
 'diane_feinstein': 'dianne_feinstein',
 'diane_fordney-settlage': 'diane_fordney',
 'diane_fossey': 'dian_fossey',
 'diane_hall': 'diane_keaton',
 'diane_halpern': 'diane_f._halpern',
 'diane_hayter': 'dianne_hayter',
 'diane_heatherington': 'dianne_heatherington',
 'diane_heidkruger': 'diane_kruger',
 'diane_janssen': 'characters_of_lost',
 'diane_jones': 'diane_jones-konihowski',
 'diane_klimaszewski': 'klimaszewski_twins',
 'diane_konihowski': 'diane_jones-konihowski',
 'diane_lambert': 'diane_sugden',
 'diane_lavey': 'diane_hegarty',
 'diane_luca': 'luca_family_singers',
 'diane_mahree': 'manos:_the_hands_of_fate',
 'diane_margetts': 'dee_margetts',
 'diane_mcclintock': 'bioshock',
 'diane_messina': 'diane_messina_stanley',
 'diane_nelson': 'diane_dezura',
 'diane_nemerov': 'diane_arbus',
 'diane_page': 'north_tyneside',
 'diane_perkins': 'diane_gaston',
 'diane_perry': 'tenzin_palmo',
 'diane_ream': 'diane_rehm',
 'diane_reams': 'diane_rehm',
 'diane_rehms': 'diane_rehm',
 'diane_rheim': 'diane_rehm',
 'diane_rock': 'robert_pickton',
 'diane_ross': 'diana_ross',
 'diane_saywer': 'diane_sawyer',
 'diane_snelling': 'diane_b._snelling',
 'diane_snyder': 'h._diane_snyder',
 'diane_sykes': 'diane_s._sykes',
 'diane_templin': 'diane_beall_templin',
 'diane_weist': 'dianne_wiest',
 'diane_west': 'dianne_wiest',
 'diane_wiest': 'dianne_wiest',
 'diane_wilkerson': 'dianne_wilkerson',
 'dianema_longibarbis': 'porthole_catfish',
 'dianema_urostratium': 'flagtail_catfish',
 'dianema_urostriatum': 'flagtail_catfish',
 'dianesea_palmae': 'dianesea',
 'dianic_paganism': 'dianic_tradition',
 'dianic_witchcraft': 'dianic_wicca',
 'diann_roffe-steinrotter': 'diann_roffe',
 'diann_shipley': 'diann_shipione',
 'dianna_rigg': 'diana_rigg',
 'dianna_ross': 'diana_ross',
 'dianne_abbot': 'diane_abbott',
 'dianne_abbott': 'diahnne_abbott',
 'dianne_balestrat': 'dianne_fromholtz',
 'dianne_brimble': 'death_of_dianne_brimble',
 'dianne_deleeuw': 'dianne_de_leeuw',
 'dianne_fadley': 'air_canada_flight_797',
 'dianne_farmer': 'di_farmer',
 'dianne_hollister': 'di_hollister',
 'dianne_judge': 'virginia_judge',
 'dianne_keaton': 'diane_keaton',
 'dianne_keller': 'dianne_m._keller',
 'dianne_kohler-barnard': 'dianne_kohler_barnard',
 'dianne_lee': 'peters_and_lee',
 'dianne_lennon': 'the_lennon_sisters',
 'dianne_littlehales': 'peters_and_lee',
 'dianne_mcgifford': 'diane_mcgifford',
 'dianne_pretty': 'diane_pretty',
 'dianne_purkiss': 'diane_purkiss',
 'dianne_rahbee': 'dianne_goolkasian_rahbee',
 'dianne_rehm': 'diane_rehm',
 'dianne_rheim': 'diane_rehm',
 'dianne_stanley': 'diane_messina_stanley',
 'dianne_stewart': 'alexandra_quinn',
 'dianne_thorley': 'di_thorley',
 'dianne_towler': 'diane_towler',
 'dianne_weist': 'dianne_wiest',
 'dianne_west': 'dianne_wiest',
 'diano_valley': 'vallo_di_diano',
 'dianoetic_virtues': 'intellectual_virtue',
 'dianshan_lake': 'lake_dianshan',
 'dianthoecia_nana': 'hadena_confusa',
 'dianthrovirus_group': 'dianthovirus',
 'dianthus_gratianopolitanus': 'dianthus',
 'diantimony_tetraoxide': 'antimony_tetroxide',
 'diantimony_tetroxide': 'antimony_tetroxide',
 'dianweli_maoude': 'dianweli',
 'diaoyu_dao': 'senkaku_islands',
 'diaoyu_island': 'senkaku_islands',
 'diaoyu_islands': 'senkaku_islands',
 'diaoyu_tai': 'senkaku_islands',
 'diaoyudao_islands': 'senkaku_islands',
 'diaoyutai_islands': 'senkaku_islands',
 'diapensia_family': 'diapensiaceae',
 'diapensia_lapponica': 'diapensia',
 'diaper-free_babies': 'elimination_communication',
 'diaper-free_baby': 'elimination_communication',
 'diaper-free_infant': 'elimination_communication',
 'diaper-less_babies': 'elimination_communication',
 'diaper-less_baby': 'elimination_communication',
 'diaper-less_infant': 'elimination_communication',
 'diaper_dandy': 'dick_vitale',
 'diaper_dermatitis': 'diaper_rash',
 'diaper_dude': 'teamo_supremo',
 'diaper_fetish': 'diaper_fetishism',
 'diaper_fetishist': 'diaper_fetishism',
 'diaper_lover': 'diaper_fetishism',
 'diaper_punishment': 'bdsm',
 'diaper_shirt': 'infant_bodysuit',
 'diaper_shirts': 'infant_bodysuit',
 'diaperfree_babies': 'elimination_communication',
 'diaperfree_baby': 'elimination_communication',
 'diaperfree_infant': 'elimination_communication',
 'diaperless_babies': 'elimination_communication',
 'diaperless_baby': 'elimination_communication',
 'diaperless_infant': 'elimination_communication',
 'diaphanous_bladder-fern': 'cystopteris_diaphana',
 'diapheromera_femorata': 'common_walkingstick',
 'diaphlebia_pallidistylus': 'perigomphus_pallidistylus',
 'diaphragm_arches': 'diaphragm_arch',
 'diaphragm_injury': 'diaphragmatic_rupture',
 'diaphragm_muscle': 'thoracic_diaphragm',
 'diaphragm_rupture': 'diaphragmatic_rupture',
 'diaphragm_spasm': 'getting_the_wind_knocked_out_of_you',
 'diaphragm_tear': 'diaphragmatic_rupture',
 'diaphragm_valves': 'diaphragm_valve',
 'diaphragm_wall': 'slurry_wall',
 'diaphragma_sella': 'diaphragma_sellae',
 'diaphragmatic_crura': 'crus_of_diaphragm',
 'diaphragmatic_injury': 'diaphragmatic_rupture',
 'diaphragmatic_laceration': 'diaphragmatic_rupture',
 'diaphragmatic_tear': 'diaphragmatic_rupture',
 'diaphram_seal': 'diaphragm_seal',
 'diaphyseal_aclasis': 'hereditary_multiple_exostoses',
 'diapleella_coniothyrium': 'leptosphaeria_coniothyrium',
 'diaporthe_ambigua': 'diaporthe_eres',
 'diaporthe_badhamii': 'diaporthe_eres',
 'diaporthe_brachyceras': 'diaporthe_eres',
 'diaporthe_cerasi': 'diaporthe_eres',
 'diaporthe_ciliaris': 'diaporthe_eres',
 'diaporthe_conorum': 'diaporthe_eres',
 'diaporthe_controversa': 'diaporthe_eres',
 'diaporthe_discors': 'diaporthe_arctii',
 'diaporthe_discrepans': 'diaporthe_arctii',
 'diaporthe_discutiens': 'diaporthe_eres',
 'diaporthe_faginea': 'diaporthe_rudis',
 'diaporthe_inquilina': 'diaporthe_arctii',
 'diaporthe_labiatae': 'diaporthe_arctii',
 'diaporthe_malbranchei': 'diaporthe_eres',
 'diaporthe_mali': 'diaporthe_eres',
 'diaporthe_nucleata': 'diaporthe_eres',
 'diaporthe_obscurans': 'diaporthe_eres',
 'diaporthe_occulta': 'diaporthe_eres',
 'diaporthe_ophites': 'diaporthe_eres',
 'diaporthe_phaseolorum': 'diaporthe_phaseolorum_var._phaseolorum',
 'diaporthe_protracta': 'diaporthe_eres',
 'diaporthe_quadrinucleata': 'diaporthe_eres',
 'diaporthe_quercus': 'diaporthe_eres',
 'diaporthe_rehmii': 'diaporthe_eres',
 'diaporthe_resecans': 'diaporthe_eres',
 'diaporthe_rhododendri': 'diaporthe_eres',
 'diaporthe_rumicis': 'diaporthe_arctii',
 'diaporthe_sojae': 'diaporthe_phaseolorum_var._sojae',
 'diaporthe_umbrina': 'cryptosporella_umbrina',
 'diaporthe_velata': 'diaporthe_eres',
 'diaporthe_veneta': 'apiognomonia_veneta',
 'diaporthe_viridarii': 'diaporthe_eres',
 'diar_auto': 'diar',
 'diar_automobile': 'diar',
 'diario_perfil': 'perfil',
 'diarium_vazstenense': 'diarium_vadstenense',
 'diarmait_macmurchada': 'dermot_macmurrough',
 'diarmait_macmurrough': 'dermot_macmurrough',
 'diarmuid_ferriter': 'diarmaid_ferriter',
 'diarmuid_macmorrough': 'dermot_macmurrough',
 'diarrasouba_viera': 'ousmane_viera',
 'diarrhea_medicine': 'milk_of_magnesia',
 'diarrheal_diseases': 'diarrhea',
 'diarrheic_verbosity': 'logorrhoea',
 'diarrhoeal_diseases': 'diarrhea',
 'diarsia_mendica': 'ingrailed_clay',
 'diarsia_rubi': 'small_square-spot',
 'diarthrodial_joint': 'diarthrodial',
 'diary_entry': 'diary',
 'diary_queen': 'dairy_queen',
 'diaryl_ether': 'ether',
 'diarylpropane_peroxidase': 'lignin_peroxidase',
 'dias_creek': 'new_jersey_route_47',
 'dias_film': 'reversal_film',
 'dias_kumar': 'diaspark',
 'diasemia_litterata': 'diasemia_reticularis',
 'diaspora_nationalism': 'diaspora_politics',
 'diaspora_people': 'diaspora',
 'diaspora_peoples': 'diaspora',
 'diaspora_punjabi': 'punjabi_language',
 'diasporic_nationalism': 'diaspora_politics',
 'diastatic_fracture': 'skull_fracture',
 'diastatomma_selysi': 'diastatomma_bicolor',
 'diastereomer_excess': 'enantiomeric_excess',
 'diastereomeric_crystallization': 'chiral_resolution',
 'diastereomeric_excess': 'enantiomeric_excess',
 'diastereomeric_pair': 'diastereomer',
 'diastereomeric_ratio': 'enantiomeric_excess',
 'diastereotopic_groups': 'topicity',
 'diastobranchus_capensis': 'basketwork_eel',
 'diastole_matafaoi': 'mount_matafao_different_snail',
 'diastolic_pressure': 'blood_pressure',
 'diastrophic_dwarf': 'diastrophic_dysplasia',
 'diataraxia_splendens': 'lacanobia_splendens',
 'diatary_fiber': 'dietary_fiber',
 'diatas_lake': 'lake_diatas',
 'diatomaccous_earth': 'diatomaceous_earth',
 'diatomaceaous_earth': 'diatomaceous_earth',
 'diatomic_element': 'diatomic_molecule',
 'diatomic_molecules': 'diatomic_molecule',
 'diatomic_oxide': 'oxygen',
 'diatomic_oxygen': 'oxygen',
 'diatomys_liensis': 'diatomys',
 'diatomys_shantungensis': 'diatomys',
 'diatonic_chord': 'diatonic_and_chromatic',
 'diatonic_collection': 'diatonic_scale',
 'diatonic_functionality': 'diatonic_function',
 'diatonic_harmony': 'diatonic_and_chromatic',
 'diatonic_inflection': 'diatonic_and_chromatic',
 'diatonic_inflexion': 'diatonic_and_chromatic',
 'diatonic_interval': 'diatonic_and_chromatic',
 'diatonic_modulation': 'diatonic_and_chromatic',
 'diatonic_note': 'diatonic_and_chromatic',
 'diatonic_ocarina': 'ocarina',
 'diatonic_progression': 'diatonic_and_chromatic',
 'diatonic_rhythm': 'diatonic_and_chromatic',
 'diatonic_rhythms': 'diatonic_and_chromatic',
 'diatonic_scales': 'diatonic_scale',
 'diatonic_semitone': 'semitone',
 'diatonic_tetrachord': 'diatonic_genus',
 'diatonic_theory': 'diatonic_set_theory',
 'diatonic_tonality': 'tonality',
 'diatrizoate_meglumine': 'diatrizoic_acid',
 'diatrizoate_sodium': 'diatrizoic_acid',
 'diatrype_aethiops': 'valsaria_insitiva',
 'diatrype_anomala': 'anisogramma_anomala',
 'diatrype_badhamii': 'diaporthe_eres',
 'diatrype_capnodes': 'biscogniauxia_capnodes_var._capnodes',
 'diatrype_cincta': 'valsaria_insitiva',
 'diatrype_discreta': 'biscogniauxia_marginata',
 'diatrype_hystrix': 'eutypella_scoparia',
 'diatrype_nucleata': 'diaporthe_eres',
 'diatrype_pachyloma': 'biscogniauxia_capnodes_var._capnodes',
 'diatrype_tinctor': 'hypoxylon_tinctor',
 'diatrype_viticola': 'valsaria_insitiva',
 'diauxic_shift': 'diauxie',
 'diavik_mine': 'diavik_diamond_mine',
 'diaw_doudou': 'doudou_diaw',
 'diaz_gutierrez': 'alberto_korda',
 'diaz_john': 'singapore_airlines_flight_006',
 'diazo-thioketone_coupling': 'barton-kellogg_reaction',
 'diazo_compound': 'diazo',
 'diazo_compounds': 'diazo',
 'diazo_copier': 'whiteprint',
 'diazo_copy': 'whiteprint',
 'diazo_dye': 'azo_compound',
 'diazo_film': 'whiteprint',
 'diazo_prints': 'whiteprint',
 'diazonium_compounds': 'diazonium_compound',
 'diazonium_coupling': 'azo_coupling',
 'diazonium_salt': 'diazo',
 'diazonium_salts': 'diazonium_compound',
 'diba_al-hisn': 'dibba_al-hisn',
 'dibang_valley': 'dibang_valley_district',
 'dibasic_esters': 'dibasic_ester',
 'dibawah_lake': 'lake_dibawah',
 'dibble_house': 'american_gothic_house',
 'dibdins_island': 'powell_island',
 'dibenzal_acetone': 'dibenzylideneacetone',
 'dibenzoyl_peroxide': 'benzoyl_peroxide',
 'dibenzylidene_acetone': 'dibenzylideneacetone',
 'dibich_zabalkanski': 'hans_karl_von_diebitsch',
 'dibiphytanyldiglycerol_tetraether': 'caldarchaeol',
 'diboll_isd': 'diboll_independent_school_district',
 'diboron_hexahydride': 'diborane',
 'diboron_trioxide': 'boron_trioxide',
 'diboron_trisulfide': 'boron_sulfide',
 'diboronic_acid': 'boronic_acid',
 'dibotermin_alfa': 'bone_morphogenetic_protein_2',
 'dibothrosuchus_elaphros': 'dibothrosuchus',
 'dibrell_williams': 'dib_williams',
 'dibucaine_hydrochloride': 'cinchocaine',
 'dibutyl_ether': 'ether',
 'dibutyryl_camp': 'bucladesine',
 'dic_animation': 'dic_entertainment',
 'dic_audiovisuel': 'dic_entertainment',
 'dic_enterprises': 'dic_entertainment',
 'dicaeoma_anomalum': 'puccinia_hordei',
 'dicaeoma_anthistiriae': 'stem_rust',
 'dicaeoma_asparagi': 'puccinia_asparagi',
 'dicaeoma_dioicae': 'puccinia_dioicae',
 'dicaeoma_glumarum': 'puccinia_striiformis_var._striiformis',
 'dicaeoma_holcinum': 'puccinia_hordei',
 'dicaeoma_hordei': 'puccinia_hordei',
 'dicaeoma_prunicolor': 'puccinia_purpurea',
 'dicaeoma_purpureum': 'puccinia_purpurea',
 'dicaeum_aeneum': 'midget_flowerpecker',
 'dicaeum_aeruginosum': 'striped_flowerpecker',
 'dicaeum_agile': 'thick-billed_flowerpecker',
 'dicaeum_annae': 'golden-rumped_flowerpecker',
 'dicaeum_anthonyi': 'flame-crowned_flowerpecker',
 'dicaeum_aureolimbatum': 'yellow-sided_flowerpecker',
 'dicaeum_australe': 'red-striped_flowerpecker',
 'dicaeum_bicolor': 'bicoloured_flowerpecker',
 'dicaeum_celebicum': 'grey-sided_flowerpecker',
 'dicaeum_chrysorrheum': 'yellow-vented_flowerpecker',
 'dicaeum_concolor': 'plain_flowerpecker',
 'dicaeum_cruentatum': 'scarlet-backed_flowerpecker',
 'dicaeum_erythrorhychos': 'pale-billed_flowerpecker',
 'dicaeum_erythrorhynchos': 'pale-billed_flowerpecker',
 'dicaeum_erythrothorax': 'flame-breasted_flowerpecker',
 'dicaeum_everetti': 'brown-backed_flowerpecker',
 'dicaeum_eximium': 'red-banded_flowerpecker',
 'dicaeum_geelvinkianum': 'red-capped_flowerpecker',
 'dicaeum_haematostictum': 'visayan_flowerpecker',
 'dicaeum_hirundinaceum': 'mistletoebird',
 'dicaeum_hypoleucum': 'buzzing_flowerpecker',
 'dicaeum_igniferum': 'black-fronted_flowerpecker',
 'dicaeum_ignipectus': 'fire-breasted_flowerpecker',
 'dicaeum_maugei': 'red-chested_flowerpecker',
 'dicaeum_melanoxanthum': 'yellow-bellied_flowerpecker',
 'dicaeum_minullum': 'plain_flowerpecker',
 'dicaeum_monticolum': 'black-sided_flowerpecker',
 'dicaeum_nehrkorni': 'crimson-crowned_flowerpecker',
 'dicaeum_nigrilore': 'olive-capped_flowerpecker',
 'dicaeum_nitidum': 'louisiade_flowerpecker',
 'dicaeum_pectorale': 'olive-crowned_flowerpecker',
 'dicaeum_proprium': 'whiskered_flowerpecker',
 'dicaeum_pygmaeum': 'pygmy_flowerpecker',
 'dicaeum_quadricolor': 'cebu_flowerpecker',
 'dicaeum_retrocinctum': 'scarlet-collared_flowerpecker',
 'dicaeum_sanguinolentum': 'blood-breasted_flowerpecker',
 'dicaeum_trigonostigma': 'orange-bellied_flowerpecker',
 'dicaeum_tristrami': 'mottled_flowerpecker',
 'dicaeum_trochileum': 'scarlet-headed_flowerpecker',
 'dicaeum_vincens': 'white-throated_flowerpecker',
 'dicaeum_virescens': 'plain_flowerpecker',
 'dicaeum_vulneratum': 'ashy_flowerpecker',
 'dicallomera_fascelina': 'dicallomera',
 'dicamptodon_aterrimus': 'idaho_giant_salamander',
 'dicamptodon_ensatus': 'california_giant_salamander',
 'dicamptodon_tenebrosus': 'coastal_giant_salamander',
 'dicantha_lata': 'gasteracantha_cancriformis',
 'dicarbon_dioxide': 'ethylene_dione',
 'dicarboxylic_acids': 'dicarboxylic_acid',
 'dicarpella_georgiana': 'wuestneiopsis_georgiana',
 'dicathais_orbita': 'thais_orbita',
 'dice-k_enomoto': 'daisuke_enomoto',
 'dice-k_matsusucka': 'daisuke_matsuzaka',
 'dice/10-sided_dice': 'pentagonal_trapezohedron',
 'dice_algebra': 'dice_notation',
 'dice_clay': 'andrew_dice_clay',
 'dice_domino': 'cliff_compton',
 'dice_games': 'dice_game',
 'dice_k': 'daisuke_matsuzaka',
 'dice_living': 'the_dice_man',
 'dice_man': 'the_dice_man',
 'dice_morgan': 'the_undertaker',
 'dice_murakami': 'daisuke_murakami',
 'dice_records': 'dice_recordings',
 'dice_setting': 'dice_control',
 'dice_snakes': 'dice_snake',
 'dice_summit': 'd.i.c.e._summit',
 'dice_undisputed': 'dice:_undisputed',
 'diced_tomato': 'canned_tomato',
 'diced_tomatoes': 'canned_tomato',
 'dicentrarchus_labrax': 'european_seabass',
 'dicephalic_animal': 'polycephaly',
 'dicephalic_animals': 'polycephaly',
 'dicephalic_parapagus': 'conjoined_twins',
 'diceratops_hatcheri': 'nedoceratops',
 'diceratucha_xenopis': 'diceratucha',
 'diceratus_hatcheri': 'nedoceratops',
 'dicerorhinus_sumatrensis': 'sumatran_rhinoceros',
 'diceros_bicornis': 'black_rhinoceros',
 'dichaea_bradeorum': 'dichaea_muricata',
 'dichaea_hookeri': 'dichaea_picta',
 'dichaea_moritzii': 'dichaea_muricata',
 'dichaea_ovatipetala': 'dichaea_muricata',
 'dichaea_robusta': 'dichaea_muricata',
 'dichaea_similis': 'dichaea_muricata',
 'dichaea_verrucosa': 'dichaea_muricata',
 'dichaea_willdenowiana': 'dichaea_glauca',
 'dichaeopsis_glauca': 'dichaea_glauca',
 'dichaon_khurd': 'roshan_pura',
 'dichen_lachmann': 'dichen_lachman',
 'dichistius_capensis': 'galjoen',
 'dichlorine_heptaoxide': 'dichlorine_heptoxide',
 'dichlorine_tetroxide': 'chlorine_perchlorate',
 'dichloroethanoic_acid': 'dichloroacetic_acid',
 'dichloroethyl_sulphide': 'sulfur_mustard',
 'dichlorprop-p_acid': 'dichlorprop',
 'dichomera_saubinetii': 'gibberella_zeae',
 'dichorexia_latebrosa': 'cyathea_latebrosa',
 'dichotomanthes_tristaniaecarpa': 'dichotomanthes',
 'dichotomous_key': 'single-access_key',
 'dichotomous_keys': 'single-access_key',
 'dichotomous_process': 'telegraph_process',
 'dichotomous_question': 'closed-ended_question',
 'dichotomus_key': 'identification_key',
 'dichotomy_principle': 'binary_splitting',
 'dichotomy_sacred/profane': 'sacred-profane_dichotomy',
 'dichroic_dye': 'dichroism',
 'dichroic_filters': 'dichroic_filter',
 'dichroic_lense': 'dichroism',
 'dichroic_mirror': 'dichroic_filter',
 'dichroic_reflector': 'dichroic_filter',
 'dichromate_cell': 'chromic_acid_cell',
 'dichromate_ion': 'potassium_dichromate',
 'dichromatic_polynomial': 'tutte_polynomial',
 'dichromena_atrosanguinea': 'schoenoplectus_californicus',
 'dichropogon_poecilinotus': 'scale-backed_antbird',
 'dichropogon_poecilonotus': 'scale-backed_antbird',
 'dichrozona_cincta': 'banded_antbird',
 'dicing_blade': 'dicing_saw',
 'dick-king_smith': 'dick_king-smith',
 'dick-lauder_baronets': 'lauder_baronets',
 'dick_act': 'militia_act_of_1903',
 'dick_addrisi': 'addrisi_brothers',
 'dick_afflis': 'william_afflis',
 'dick_almighty': 'as_nasty_as_they_wanna_be',
 'dick_armitage': 'richard_armitage',
 'dick_armstrong': 'richard_lee_armstrong',
 'dick_army': 'dick_armey',
 'dick_arthur': 'dirk_arthur',
 'dick_assmann': 'dick_assman',
 'dick_atha': 'richard_atha',
 'dick_attewell': 'william_attewell',
 'dick_auman': 'richard_d._auman',
 'dick_bakalyan': 'richard_bakalyan',
 'dick_behling': 'clarence_behling',
 'dick_belton': 'richard_belton',
 'dick_betterley': 'dick_betteley',
 'dick_bevetta': 'dick_bavetta',
 'dick_birchum': 'crank_yankers',
 'dick_blick': 'dick_blick_art_materials',
 'dick_blumenthal': 'richard_blumenthal',
 'dick_body': 'richard_body',
 'dick_bong': 'richard_bong',
 'dick_bottoff': 'ronnie_james_dio',
 'dick_boushka': 'richard_boushka',
 'dick_branson': 'richard_branson',
 'dick_brave': 'sascha_schmitz',
 'dick_brennen': 'dick_brennan',
 'dick_brewer': 'richard_brewer',
 'dick_brooman-white': 'richard_brooman-white',
 'dick_brush': 'richard_brush',
 'dick_bullock': 'richard_bullock',
 'dick_burke': 'richard_burke',
 'dick_burton': 'richard_burton',
 'dick_butkis': 'dick_butkus',
 'dick_buttkiss': 'dick_butkus',
 'dick_buzacott': 'richard_buzacott',
 'dick_byrd': 'richard_evelyn_byrd',
 'dick_cavet': 'dick_cavett',
 'dick_chaney': 'dick_cheney',
 'dick_charles': 'richard_charles_krieg',
 'dick_chenney': 'dick_cheney',
 'dick_chenny': 'dick_cheney',
 'dick_cheny': 'dick_cheney',
 'dick_cheyney': 'dick_cheney',
 'dick_clarke': 'richard_clarke',
 'dick_codey': 'richard_codey',
 'dick_cotter': 'richard_d_cotter',
 'dick_cranwell': 'richard_cranwell',
 'dick_crawshaw': 'richard_crawshaw',
 'dick_crossman': 'richard_crossman',
 'dick_dalitz': 'richard_dalitz',
 'dick_darman': 'richard_darman',
 'dick_davalos': 'richard_davalos',
 'dick_davenport': 'lacey_davenport',
 'dick_davisson': 'richard_davisson',
 'dick_dawkins': 'richard_dawkins',
 'dick_dawson': 'richard_dawson',
 'dick_degener': 'richard_degener',
 'dick_diehl': 'richard_diehl',
 'dick_dietrich': 'timothy_stack',
 'dick_dougherty': 'richard_dougherty',
 'dick_dowling': 'richard_dowling',
 'dick_ecklund': 'dickie_eklund',
 'dick_egan': 'richard_egan',
 'dick_eklund': 'dickie_eklund',
 'dick_elliot': 'dick_elliott',
 'dick_evans': 'richard_evans',
 'dick_eyeington': 'dick_and_enid_eyeington',
 'dick_eymann': 'richard_o._eymann',
 'dick_farrell': 'turk_farrell',
 'dick_feynman': 'richard_feynman',
 'dick_flathman': 'richard_e._flathman',
 'dick_flick': 'action_film',
 'dick_fulton': 'richard_fulton',
 'dick_gabriel': 'richard_p._gabriel',
 'dick_gaffin': 'richard_gaffin',
 'dick_gautier': 'richard_gautier',
 'dick_gay': 'richard_gay',
 'dick_gephard': 'dick_gephardt',
 'dick_gephart': 'dick_gephardt',
 'dick_girl': 'shemale',
 'dick_goodwin': 'richard_n._goodwin',
 'dick_gordon': 'richard_gordon',
 'dick_grasso': 'richard_grasso',
 'dick_grayson/nightwing': 'dick_grayson',
 'dick_grayson/robin': 'dick_grayson',
 'dick_grecko': 'dick_a._greco',
 'dick_greco': 'dick_a._greco',
 'dick_hamer': 'rupert_hamer',
 'dick_haskayne': 'richard_haskayne',
 'dick_heller': 'district_of_columbia_v._heller',
 'dick_helms': 'richard_helms',
 'dick_heuer': 'richards_heuer',
 'dick_hickock': 'richard_hickock',
 'dick_holbrooke': 'richard_holbrooke',
 'dick_hole': 'urethra',
 'dick_horniblow': 'geelong_news',
 'dick_hoyt': 'team_hoyt',
 'dick_hunstead': 'richard_hunstead',
 'dick_hyland': 'richard_hyland',
 'dick_ichord': 'richard_howard_ichord_jr.',
 'dick_iii': 'richard_iii_of_england',
 'dick_jewell': 'richard_g._jewell',
 'dick_keil': 'richard_kiel',
 'dick_kneip': 'richard_f._kneip',
 'dick_kovacevich': 'richard_kovacevich',
 'dick_kryzwicki': 'dick_krzywicki',
 'dick_lamm': 'richard_lamm',
 'dick_lawyer': 'richard_e._lawyer',
 'dick_lehmer': 'derrick_henry_lehmer',
 'dick_leonard': 'richard_leonard',
 'dick_lester': 'richard_lester',
 'dick_lewontin': 'richard_lewontin',
 'dick_liddel': 'dick_liddil',
 'dick_liddell': 'dick_liddil',
 'dick_liddle': 'dick_liddil',
 'dick_lidell': 'dick_liddil',
 'dick_lindzen': 'richard_lindzen',
 'dick_lugar': 'richard_lugar',
 'dick_luger': 'richard_lugar',
 'dick_lupoff': 'richard_a._lupoff',
 'dick_lyon': 'richard_lyon',
 'dick_mabon': 'dickson_mabon',
 'dick_maegle': 'dickey_maegle',
 'dick_malloy': 'secret_agent_077',
 'dick_maloy': 'secret_agent_077',
 'dick_manitoba': 'richard_manitoba',
 'dick_marcinko': 'richard_marcinko',
 'dick_marino': 'mtm_enterprises',
 'dick_mcdonald': 'dick_and_mac_mcdonald',
 'dick_mcpartland': 'richard_mcpartland',
 'dick_mcpherson': 'dick_macpherson',
 'dick_mctaggart': 'richard_mctaggart',
 'dick_meadows': 'richard_j._meadows',
 'dick_mell': 'richard_mell',
 'dick_minear': 'richard_minear',
 'dick_monfort': 'monfort_brothers',
 'dick_morgan': 'dick_thompson_morgan',
 'dick_murunga': 'richard_murunga',
 'dick_nixon': 'richard_nixon',
 'dick_obenshain': 'richard_d._obenshain',
 'dick_papenguth': 'richard_o._papenguth',
 'dick_pefferle': 'richard_pefferle',
 'dick_pelham': 'richard_pelham',
 'dick_peltier': 'william_richard_peltier',
 'dick_peterson': 'dickie_peterson',
 'dick_pick': 'pick_operating_system',
 'dick_piercing': 'body_piercing',
 'dick_pombo': 'richard_pombo',
 'dick_posner': 'richard_posner',
 'dick_posthumous': 'dick_posthumus',
 'dick_powers': 'richard_m._powers',
 'dick_proenneke': 'richard_proenneke',
 'dick_raaijmakers': 'dick_raaymakers',
 'dick_ravitch': 'richard_ravitch',
 'dick_rifenberg': 'dick_rifenburg',
 'dick_riordan': 'richard_riordan',
 'dick_robson': 'richard_robson',
 'dick_russell': 'richard_russell',
 'dick_saslaw': 'richard_l._saslaw',
 'dick_schulze': 'richard_t._schulze',
 'dick_seaman': 'richard_seaman',
 'dick_seddon': 'richard_seddon',
 'dick_sergeant': 'dick_sargent',
 'dick_shaver': 'richard_sharpe_shaver',
 'dick_shavers': 'dinerral_shavers',
 'dick_shelby': 'richard_shelby',
 'dick_shepard': 'dick_sheppard',
 'dick_sherman': 'richard_m._sherman',
 'dick_size': 'human_penis_size',
 'dick_spatsley': 'rick_astley',
 'dick_swett': 'richard_swett',
 'dick_tahta': 'dikran_tahta',
 'dick_teague': 'richard_a._teague',
 'dick_tease': 'cock_tease',
 'dick_tizard': 'richard_henry_tizard',
 'dick_tracey': 'dick_tracy',
 'dick_trant': 'richard_trant',
 'dick_travis': 'richard_travis',
 'dick_truly': 'richard_h._truly',
 'dick_twining': 'richard_twining',
 'dick_vandyke': 'dick_van_dyke',
 'dick_vanpatten': 'dick_van_patten',
 'dick_vermiel': 'dick_vermeil',
 'dick_voris': 'richard_voris',
 'dick_whitington': 'richard_whitington',
 'dick_winters': 'richard_winters',
 'dick_winwood': 'richard_i._winwood',
 'dick_wong': 'dick_yin_wong',
 'dick_woolcott': 'richard_woolcott',
 'dick_woolley': 'claud_woolley',
 'dick_wynyard': 'richard_wynyard',
 'dick_zokol': 'richard_zokol',
 'dicke_anna': 'boten_anna',
 'dicken_medal': 'dickin_medal',
 'dickens_charles': 'charles_dickens',
 'dickens_house': 'charles_dickens_museum',
 'dickenson_donna': 'donna_dickenson',
 'dickenson_hill': 'dickenson_hill_road',
 'dicker_rod': 'dicker-rod',
 'dicket_mead': 'welwyn_roman_baths',
 'dickey_hullinghorst': 'dickey_lee_hullinghorst',
 'dickey_kerr': 'dickie_kerr',
 'dickey_moegle': 'dickey_maegle',
 'dickey_seat': 'rumble_seat',
 'dickheads_matches': 'dickheads',
 'dickie_attenborough': 'richard_attenborough',
 'dickie_attwood': 'richard_attwood',
 'dickie_betts': 'dickey_betts',
 'dickie_bond': 'dicky_bond',
 'dickie_brush': 'richard_brush',
 'dickie_cranwell': 'richard_cranwell',
 'dickie_dawson': 'richard_dawson',
 'dickie_duck': 'duck_family',
 'dickie_ecklund': 'dickie_eklund',
 'dickie_jones': 'dick_jones',
 'dickie_lee': 'dickey_lee',
 'dickie_maegle': 'dickey_maegle',
 'dickie_marrow': 'henry_marrow',
 'dickie_martin': 'richard_frewen_martin',
 'dickie_roberts': 'dickie_roberts:_former_child_star',
 'dickie_scruggs': 'richard_scruggs',
 'dickie_seat': 'rumble_seat',
 'dickie_v': 'dick_vitale',
 'dickie_wakeford': 'richard_gordon_wakeford',
 'dickie_wells': 'dicky_wells',
 'dickie_york': 'richard_york',
 'dickins_hill': 'dickens_hill',
 'dickinson_airport': 'dickinson_theodore_roosevelt_regional_airport',
 'dickinson_debevoise': 'dickinson_richards_debevoise',
 'dickinson_high': 'dickinson_high_school',
 'dickinson_highschool': 'dickinson_high_school',
 'dickinson_homestead': 'emily_dickinson_museum',
 'dickinson_isd': 'dickinson_independent_school_district',
 'dickinson_letts': 'f._dickinson_letts',
 'dickinson_lowes': 'goldsworthy_lowes_dickinson',
 'dickinson_press': 'the_dickinson_press',
 'dickinson_richards': 'dickinson_w._richards',
 'dickinson_seminary': 'lycoming_college',
 'dickinson_state': 'dickinson_state_university',
 'dickon_hinchliffe': 'tindersticks',
 'dickon_sowerby': 'the_secret_garden',
 'dicksmith_electronics': 'dick_smith_electronics',
 'dickson_cudahy': 'richard_dickson_cudahy',
 'dickson_hall': 'cornell_north_campus',
 'dickson_marwa': 'dickson_mkami',
 'dickson_namoloh': 'charles_ndaxu_namoloh',
 'dickson_polynomials': 'dickson_polynomial',
 'dickson_wathika': 'dick_wathika',
 'dicky_baugh': 'dickie_baugh',
 'dicky_betts': 'dickey_betts',
 'dicky_bird': 'dickie_bird',
 'dicky_bow': 'bow_tie',
 'dicky_chaney': 'dick_cheney',
 'dicky_chapelle': 'dickey_chapelle',
 'dicky_d': 'richard_dawkins',
 'dicky_downs': 'dickie_downs',
 'dicky_jackson': 'dick_jackson',
 'dicky_kerr': 'dickie_kerr',
 'dicky_maegle': 'dickey_maegle',
 'dicky_seat': 'rumble_seat',
 'dicladium_graminicola': 'glomerella_graminicola',
 'dicle_river': 'tigris',
 'diclidurus_albus': 'northern_ghost_bat',
 'diclidurus_ingens': 'greater_ghost_bat',
 'diclidurus_scutatus': 'lesser_ghost_bat',
 'diclofenac_epolamine': 'diclofenac',
 'diclofenac_potassium': 'diclofenac',
 'diclofenac_sodium': 'diclofenac',
 'diclonius_calamarius': 'diclonius',
 'diclonius_pentagonus': 'diclonius',
 'diclonius_perangulatus': 'diclonius',
 'dicloxacillin_sodium': 'dicloxacillin',
 'dicopatric_speciation': 'speciation',
 'dicotyles_tajacu': 'collared_peccary',
 'dicovery_green': 'discovery_green',
 'dicraeosaurus_hansemanni': 'dicraeosaurus',
 'dicraeosaurus_sattleri': 'dicraeosaurus',
 'dicranochirus_ramosus': 'dicranopalpus_ramosus',
 'dicranopalpus_caudatus': 'dicranopalpus_ramosus',
 'dicranum_moss': 'dicranum',
 'dicrocerus_elegans': 'dicrocerus',
 'dicrocoelium_lanceolatum': 'dicrocoelium_dendriticum',
 'dicrostonyx_groenlandicus': 'northern_collared_lemming',
 'dicrostonyx_hudsonius': 'ungava_collared_lemming',
 'dicrostonyx_kilangmiutak': 'northern_collared_lemming',
 'dicrostonyx_nunatakensis': 'ogilvie_mountains_collared_lemming',
 'dicrostonyx_rubricatus': 'northern_collared_lemming',
 'dicrostonyx_torquatus': 'arctic_lemming',
 'dicrostonyx_unalascensis': 'unalaska_collared_lemming',
 'dicrostonyx_vinogradovi': 'wrangel_lemming',
 'dicrotalic_acid': 'meglutol',
 'dicrurus_adsimilis': 'fork-tailed_drongo',
 'dicrurus_aeneus': 'bronzed_drongo',
 'dicrurus_aenus': 'bronzed_drongo',
 'dicrurus_aldabranus': 'aldabra_drongo',
 'dicrurus_andamanensis': 'andaman_drongo',
 'dicrurus_annectans': 'crow-billed_drongo',
 'dicrurus_atripennis': 'shining_drongo',
 'dicrurus_balicassius': 'balicassiao',
 'dicrurus_bracteatus': 'spangled_drongo',
 'dicrurus_caerulescens': 'white-bellied_drongo',
 'dicrurus_coracinus': 'fork-tailed_drongo',
 'dicrurus_densus': 'wallacean_drongo',
 'dicrurus_forficatus': 'crested_drongo',
 'dicrurus_fuscipennis': 'grand_comoro_drongo',
 'dicrurus_hottentottus': 'hair-crested_drongo',
 'dicrurus_leucophaeus': 'ashy_drongo',
 'dicrurus_lophorinus': 'greater_racket-tailed_drongo',
 'dicrurus_ludwigii': 'square-tailed_drongo',
 'dicrurus_macrocercus': 'black_drongo',
 'dicrurus_megarhynchus': 'paradise_drongo',
 'dicrurus_modestus': 'fork-tailed_drongo',
 'dicrurus_montanus': 'sulawesi_drongo',
 'dicrurus_paradiseus': 'greater_racket-tailed_drongo',
 'dicrurus_remifer': 'lesser_racket-tailed_drongo',
 'dicrurus_sumatranus': 'sumatran_drongo',
 'dicrurus_waldenii': 'mayotte_drongo',
 'dict_client': 'dict',
 'dicta_bolcke': 'dicta_boelcke',
 'dicta_catonis': 'distichs_of_cato',
 'dictabelt_evidence': 'dictabelt_evidence_relating_to_the_assassination_of_john_f._kennedy',
 'dictaean_cave': 'psychro',
 'dictamnus_albus': 'dictamnus',
 'dictaphone_company': 'dictaphone',
 'dictating_machine': 'dictation_machine',
 'dictation_device': 'dictation_machine',
 'dictator_perpetuus': 'dictator_perpetuo',
 'dictator_sauron': 'steel_empire',
 'dictatorial_government': 'dictatorship',
 'dictatorial_systems': 'dictatorship',
 'dictatorial_triumvirate': 'three_pashas',
 'dictionary_criticism': 'lexicography',
 'dictionary_definition': 'lexical_definition',
 'dictionary_game': 'fictionary',
 'dictionary_history': 'lexicography',
 'dictionary_order': 'collation',
 'dictionary_osid': 'dictionary_open_service_interface_definition',
 'dictionary_software': 'dictionary',
 'dictionary_spamming': 'directory_harvest_attack',
 'dictionary_structure': 'lexicography',
 'dictionary_typology': 'lexicography',
 'dictionary_use': 'dictionary',
 'dictophyma_renale': 'dioctophyma_renale',
 'dictum_honorium': 'successor_states',
 'dicty_osome': 'golgi_apparatus',
 'dictyna_viridissima': 'nigma_walckenaeri',
 'dictyna_walckenaeri': 'nigma_walckenaeri',
 'dictynid_spider': 'dictynidae',
 'dictyoasterina_conopharyngiae': 'dictyoasterina',
 'dictyocaulus_infections': 'dictyocaulus',
 'dictyophora_indusiata': 'phallus_indusiatus',
 'dictyoploca_japonica': 'caligula_japonica',
 'dictyosperma_album': 'dictyosperma',
 'dictyphora_indusiata': 'phallus_indusiatus',
 'dictypoea_japonica': 'caligula_japonica',
 'dicycle_graph': 'cycle_graph',
 'dicyclic_groups': 'dicyclic_group',
 'dicyclomine_hcl': 'dicycloverine',
 'dicyclomine_hydrochloride': 'dicycloverine',
 'dicyclopentadienyltitanium_dichloride': 'titanocene_dichloride',
 'dicylic_group': 'dicyclic_group',
 'dicynodon_trautscholdi': 'dicynodon',
 'dicynodon_whaitsi': 'dicynodon',
 'did_controversy': 'dissociative_identity_disorder',
 'did_u': 'wishing_on_the_same_star',
 'didaco_collado': 'diego_collado',
 'didactic_fiction': 'didacticism',
 'didactic_literature': 'didacticism',
 'didactic_novel': 'didacticism',
 'didactic_organization': 'didactic_organisation',
 'didactic_poem': 'didacticism',
 'didactic_poetry': 'didacticism',
 'didactic_reorganisation': 'didactic_organisation',
 'didactic_reorganization': 'didactic_organisation',
 'didactyle_weddelii': 'bulbophyllum_weddelii',
 'didacus_colladus': 'diego_collado',
 'didacus_stella': 'diego_de_estella',
 'didar_hamid': 'didar_hamed',
 'didar_singh': 'qila_didar_singh',
 'didazoon_haoae': 'didazoon',
 'didcot_junction': 'didcot_parkway_railway_station',
 'didcot_parkway': 'didcot_parkway_railway_station',
 'didcot_town': 'didcot_town_f.c.',
 'diddle_diddle': 'grewia_retusifolia',
 'diddley_beat': 'bo_diddley',
 'diddley_bo': 'diddley_bow',
 'diddy_discography': 'sean_combs_discography',
 'diddy_man': 'diddy_men',
 'diddy_reese': 'diddy_riese',
 'diddy_rock': 'press_play',
 'didelphic_uteris': 'uterine_malformation',
 'didelphic_uterus': 'uterus_didelphys',
 'didelphis_albiventris': 'white-eared_opossum',
 'didelphis_aurita': 'big-eared_opossum',
 'didelphis_imperfecta': 'guianan_white-eared_opossum',
 'didelphis_marsupialis': 'common_opossum',
 'didelphis_pernigra': 'andean_white-eared_opossum',
 'didelphis_virginiana': 'virginia_opossum',
 'didelphys_uterus': 'uterine_malformation',
 'dideoxyribonucleoside_triphosphates': 'dideoxynucleotides',
 'diderich_buxtehude': 'dieterich_buxtehude',
 'diderick_cuckoo': 'dideric_cuckoo',
 'dideuterium_monoxide': 'heavy_water',
 'didge_parker': 'bridget_napier',
 'didi_constantini': 'dietmar_constantini',
 'didi_hamann': 'dietmar_hamann',
 'didi_kahn': 'didi_conn',
 'didi_knoblauch': 'deutschland_sucht_den_superstar',
 'didi_myers': 'dee_dee_myers',
 'didi_vlasto': 'julie_vlasto',
 'didier_berthob': 'didier_berthod',
 'didier_dageneau': 'didier_dagueneau',
 'didier_gailhauguet': 'didier_gailhaguet',
 'didier_ilunga-mbenga': 'd._j._mbenga',
 'didier_laverne': 'didier_lavergne',
 'didier_mbenga': 'd._j._mbenga',
 'didier_tape': 'eric_tape',
 'didier_wampas': 'les_wampas',
 'didierea_ascendens': 'alluaudia_ascendens',
 'didierea_procera': 'madagascar_ocotillo',
 'didius_iulianus': 'didius_julianus',
 'didjob_divungi': 'didjob_divungi_di_ndinge',
 'didjob_divungi-di-ndinge': 'didjob_divungi_di_ndinge',
 'didley_bow': 'diddley_bow',
 'didmoad_syndrome': 'wolfram_syndrome',
 'dido_belle': 'dido_elizabeth_belle',
 'dido_language': 'tsez_language',
 'dido_languages': 'tsez_language',
 'dido_people': 'tsez_people',
 'didone_serif': 'didone',
 'didone_typeface': 'didone',
 'didothion_clavatum': 'coilostylis_clavata',
 'didric_cuckoo': 'dideric_cuckoo',
 'didsbury_airport': 'olds-didsbury_airport',
 'didsbury_east': 'didsbury',
 'didsbury_park': 'didsbury',
 'didsbury_west': 'didsbury',
 'didunculus_strigirostris': 'tooth-billed_pigeon',
 'didus_ineptus': 'dodo',
 'didus_julianus': 'didius_julianus',
 'didymaeformia_didyma': 'melitaea_didyma',
 'didymaria_perforans': 'microdochium_panattonianum',
 'didymascus_metkinoffi': 'didymascus',
 'didymella_arachidicola': 'didymosphaeria_arachidicola',
 'didymella_arcuata': 'septoria_cannabis',
 'didymella_effusa': 'didymella_bryoniae',
 'didymella_exitialis': 'ascochyta_sorghi',
 'didymella_melonis': 'didymella_bryoniae',
 'didymella_pinodes': 'mycosphaerella_pinodes',
 'didymella_rabiei': 'mycosphaerella_rabiei',
 'didymella_taiwanensis': 'saccharicola_taiwanensis',
 'didymellina_dianthi': 'davidiella_dianthi',
 'didymellina_pinodes': 'mycosphaerella_pinodes',
 'didymic_comma': 'syntonic_comma',
 'didymium_cinereum': 'physarum_cinereum',
 'didymocistus_chrysadenius': 'didymocistus',
 'didymopanax_morototoni': 'schefflera_morototoni',
 'didymosphaeria_applanata': 'didymella_applanata',
 'didymosphaeria_bryoniae': 'didymella_bryoniae',
 'didymosphaeria_effusa': 'didymella_bryoniae',
 'didymosphaeria_melonis': 'didymella_bryoniae',
 'didymuria_violences': 'didymuria_violescens',
 'didymus_comma': 'syntonic_comma',
 'didysis_kunigaikstis': 'grand_prince',
 'didzioji_street': 'pilies_street',
 'die-cast_car': 'die-cast_toy',
 'die-cast_metal': 'die-cast_toy',
 'die-cast_model': 'die-cast_toy',
 'die-cast_models': 'die-cast_toy',
 'die-cast_toys': 'die-cast_toy',
 'die_angewandte': 'university_of_applied_arts_vienna',
 'die_antwort': 'bernd_begemann',
 'die_asta': 'asta_nielsen',
 'die_attaching': 'die_attachment',
 'die_austreibung': 'expulsion_of_germans_after_world_war_ii',
 'die_bahn': 'deutsche_bahn',
 'die_bassariden': 'the_bassarids',
 'die_blechtrommel': 'the_tin_drum',
 'die_blindgaenger': 'the_blindflyers',
 'die_blindganger': 'the_blindflyers',
 'die_c': 'def_wish_cast',
 'die_cast': 'die_casting',
 'die_dreigroschenoper': 'the_threepenny_opera',
 'die_externsteine': 'externsteine',
 'die_fackel': 'karl_kraus',
 'die_faschingsfee': 'zsuzsi_kisasszony',
 'die_fleidermaus': 'die_fledermaus',
 'die_game': 'dice_game',
 'die_gunstwerber': 'gunstwerber',
 'die_hamletmaschine': 'hamletmachine',
 'die_harder': 'die_hard_2',
 'die_hebriden': 'hebrides_overture',
 'die_herbstzeitlosen': 'late_bloomers',
 'die_herzbuben': 'die_prinzen',
 'die_hoffnung': 'gustav_klimt',
 'die_in': 'die-in',
 'die_johanniter': 'johanniter-unfall-hilfe',
 'die_jugend': 'art_nouveau',
 'die_klavierspielerin': 'the_piano_teacher',
 'die_komissarin': 'die_kommissarin',
 'die_krone': 'kronen_zeitung',
 'die_kronen': 'kronen_zeitung',
 'die_laughing': 'death_from_laughter',
 'die_losgekaufte': 'the_maid_freed_from_the_gallows',
 'die_maker': 'tool_and_die_maker',
 'die_making': 'tool_and_die_maker',
 'die_mensch-maschine': 'the_man-machine',
 'die_moorsoldaten': 'peat_bog_soldiers',
 'die_morgenlandfahrt': 'journey_to_the_east',
 'die_nasty': 'die-nasty',
 'die_nationalelf': 'germany_national_football_team',
 'die_nibelungenlied': 'nibelungenlied',
 'die_niebelungen': 'die_nibelungen',
 'die_nuba': 'the_last_of_the_nuba',
 'die_physiker': 'the_physicists',
 'die_planeten': 'the_planets',
 'die_promethean': 'bangor_university',
 'die_puhdys': 'puhdys',
 'die_raeuber': 'the_robbers',
 'die_rauber': 'the_robbers',
 'die_rheingold': 'das_rheingold',
 'die_roboter': 'the_robots',
 'die_schlittschuhlaeufer': 'les_patineurs',
 'die_schlittschuhlaufer': 'les_patineurs',
 'die_schopfung': 'creation',
 'die_schweiz': 'switzerland',
 'die_schweizermacher': 'the_swissmakers',
 'die_sestigers': 'sestigers',
 'die_siedler': 'the_settlers',
 'die_sklavenkonigin': 'the_moon_of_israel',
 'die_stem': 'die_stem_van_suid-afrika',
 'die_taalmonument': 'afrikaans_language_monument',
 'die_taube': 'the_pigeon',
 'die_teufelsanbeter': 'the_devil_worshippers',
 'die_tierschutzpartei': 'human_environment_animal_welfare',
 'die_todesfuge': 'todesfuge',
 'die_trapp-familie': 'the_trapp_family',
 'die_traumdeutung': 'the_interpretation_of_dreams',
 'die_verwandlung': 'the_metamorphosis',
 'die_vorlande': 'further_austria',
 'die_wache': 'the_bill',
 'die_wahlverwandtschaften': 'elective_affinities',
 'die_wichtelmaenner': 'the_elves_and_the_shoemaker',
 'die_wichtelmanner': 'the_elves_and_the_shoemaker',
 'die_winterreise': 'winterreise',
 'die_zauberfloete': 'the_magic_flute',
 'die_zauberflote': 'the_magic_flute',
 'die_zwielichthelden': 'the_league_of_extraordinary_gentlemen',
 'diebetic_cats': 'diabetes_in_cats_and_dogs',
 'diebold_corporation': 'diebold',
 'diebold_inc.': 'diebold',
 'diebold_incorporated': 'diebold',
 'diebold_iseries': 'diebold_10xx',
 'diebold_mds': 'diebold_10xx',
 'diebold_schilling': 'schilling_of_solothurn',
 'diecast_car': 'die-cast_toy',
 'diecast_model': 'die-cast_toy',
 'diecast_models': 'die-cast_toy',
 'diecast_toy': 'die-cast_toy',
 'diechert_llp': 'dechert',
 'dieckman_condensation': 'dieckmann_condensation',
 'dieckmann_reaction': 'dieckmann_condensation',
 'died_laughing': 'death_from_laughter',
 'dieder_group': 'dihedral_group',
 'diederik_cuckoo': 'dideric_cuckoo',
 'diederik_samson': 'diederik_samsom',
 'diederimyces_fuscideae': 'diederimyces',
 'diedre_holland': 'deidre_holland',
 'diedrich_bader-ginsburg': 'diedrich_bader',
 'diedrich_knickerbocker': 'washington_irving',
 'diedrich_westermann': 'diedrich_hermann_westermann',
 'diedrick_santer': 'diederick_santer',
 'diedrie_barlow': 'deirdre_barlow',
 'diefenbaker_airport': 'saskatoon_john_g._diefenbaker_international_airport',
 'diefenbaker_centre': 'the_right_honourable_john_g._diefenbaker_centre_for_the_study_of_canada',
 'dieffenbachia_maculata': 'dieffenbachia_seguine',
 'dieffenbachia_seguina': 'dieffenbachia',
 'diego-suarez_bay': 'antsiranana_bay',
 'diego_almagro': 'diego_de_almagro',
 'diego_alvarez': 'gough_island',
 'diego_alves': 'diego_alves_carreira',
 'diego_belloso': 'diogo_veloso',
 'diego_bounanotte': 'diego_buonanotte',
 'diego_brando': 'dio_brando',
 'diego_corales': 'diego_corrales',
 'diego_covarruvias': 'diego_de_covarubias_y_leyva',
 'diego_delgado': 'carlos_lehder',
 'diego_dias': 'diogo_dias',
 'diego_gomez': 'diogo_gomes',
 'diego_gustavino': 'diego_guastavino',
 'diego_huanitzin': 'diego_de_alvarado_huanitzin',
 'diego_lainez': 'diego_laynez',
 'diego_malania': 'diego_malaniya',
 'diego_maradonna': 'diego_maradona',
 'diego_marradona': 'diego_maradona',
 'diego_marradonna': 'diego_maradona',
 'diego_occhiuzzi': 'diego_occhuizzi',
 'diego_ormachea': 'diego_ormaechea',
 'diego_ribas': 'diego_ribas_da_cunha',
 'diego_riviera': 'diego_rivera',
 'diego_sousa': 'diego_de_souza',
 'diego_souza': 'diego_de_souza',
 'diego_tehuetzqui': 'diego_de_san_francisco_tehuetzquititzin',
 'diego_veloso': 'diogo_veloso',
 'diegomar_markwell': 'diego_markwell',
 'diegten_bl': 'diegten',
 'diegueno_language': 'kumeyaay_language',
 'diehard_250': 'northerntool.com_250',
 'diehard_gamefan': 'gamefan',
 'diehard_test': 'diehard_tests',
 'diehliomyces_microsporus': 'diehliomyces',
 'diel_migration': 'diel_vertical_migration',
 'dielectric_breakdown': 'electrical_breakdown',
 'dielectric_coating': 'dielectric_mirror',
 'dielectric_constant': 'relative_static_permittivity',
 'dielectric_grease': 'silicone_grease',
 'dielectric_heater': 'dielectric_heating',
 'dielectric_lens': 'luneburg_lens',
 'dielectric_level': 'dielectric',
 'dielectric_materials': 'dielectric',
 'dielectric_media': 'dielectric',
 'dielectric_medium': 'dielectric',
 'dielectric_mirrors': 'dielectric_mirror',
 'dielectric_permittivity': 'relative_static_permittivity',
 'dielectric_relaxation': 'dielectric',
 'dielectric_saturation': 'dielectric_strength',
 'dielectric_shader/temp': 'dielectric_shader',
 'dieli_felinso': 'dieli',
 'dielo_trouda': 'dielo_truda',
 'dielsdorf_zh': 'dielsdorf',
 'dielytra_spectabilis': 'dicentra_spectabilis',
 'diema_2': 'diema',
 'diema_extra': 'diema',
 'diema_family': 'diema',
 'diema_vision': 'diema',
 'diemaco_c-7': 'colt_canada_c7_rifle',
 'diemaco_c7': 'colt_canada_c7_rifle',
 'diemaco_c8': 'colt_canada_c7_rifle',
 'diemeco_lsw': 'colt_automatic_rifle',
 'diemen_zuid': 'diemen',
 'diemer-duhm_gambit': 'french_defence',
 'diemerswil_be': 'diemerswil',
 'diemictylus_meridionalis': 'notophthalmus_meridionalis',
 'diemtigen_be': 'diemtigen',
 'dien_bienphu': 'dien_bien_phu',
 'dientzenhofer_family': 'dientzenhofer',
 'dieon_sanders': 'deion_sanders',
 'diep_ca': 'houttuynia',
 'diepflingen_bl': 'diepflingen',
 'diepoldsau_sg': 'diepoldsau',
 'dieppe_centre': 'dieppe_centre-lewisville',
 'dieppe_landings': 'dieppe_raid',
 'dieppe_map': 'dieppe_maps',
 'diepreye_alamaieyeseigha': 'diepreye_alamieyeseigha',
 'dier_al-dubban': 'deir_al-dubban',
 'dier_ali': 'deir_ali',
 'dier_dibwan': 'deir_dibwan',
 'dier_el-bahri': 'deir_el-bahri',
 'dierdre_cartwright': 'deirdre_cartwright',
 'dierdre_mccalla': 'deidre_mccalla',
 'dierec_bouts': 'dirk_bouts',
 'dieri_language': 'diyari_language',
 'dieric_bouts': 'dirk_bouts',
 'dierick_bouts': 'dirk_bouts',
 'dierikon_lu': 'dierikon',
 'dies_fasti': 'fasti',
 'dies_laughing': 'death_from_laughter',
 'dies_nefasti': 'fasti',
 'dies_nefastus': 'roman_calendar',
 'dies_saturni': 'saturday',
 'diesel-electric_engine': 'diesel-electric_transmission',
 'diesel-electric_powertrain': 'diesel-electric_transmission',
 'diesel_dahl': 'morten_dahl',
 'diesel_electric': 'diesel-electric_transmission',
 'diesel_engines': 'diesel_engine',
 'diesel_fuel/redirs': 'diesel_fuel',
 'diesel_gauge': 'fuel_gauge',
 'diesel_generators': 'diesel_generator',
 'diesel_hybrid': 'diesel-electric_transmission',
 'diesel_locomotives': 'diesel_locomotive',
 'diesel_m': 'mike_paradinas',
 'diesel_mechanic': 'diesel_engine',
 'diesel_motor': 'diesel_engine',
 'diesel_motors': 'diesel_engine',
 'diesel_multiple': 'diesel_multiple_unit',
 'diesel_nacional': 'dina_s.a.',
 'diesel_oil': 'diesel_fuel',
 'diesel_particulate': 'diesel_particulate_matter',
 'diesel_particulates': 'diesel_particulate_matter',
 'diesel_soot': 'diesel_particulate_matter',
 'diesel_supercar': 'supercar',
 'diesel_train': 'diesel_locomotive',
 'diesel_trains': 'diesel_locomotive',
 'diesel_tree': 'copaifera_langsdorffii',
 'diesse_be': 'diesse',
 'diessenhofen_tg': 'diessenhofen',
 'diester_industrie': 'bunge_limited',
 'diet-deficiency_disease': 'nutrition_disorder',
 'diet-heart_idea': 'lipid_hypothesis',
 'diet-rite_cola': 'diet_rite',
 'diet_aid': 'dieting',
 'diet_ayds': 'ayds',
 'diet_building': 'diet_of_japan',
 'diet_coca-cola': 'diet_coke',
 'diet_cola': 'cola',
 'diet_drug': 'anti-obesity_medication',
 'diet_drugs': 'anti-obesity_medication',
 'diet_fads': 'food_faddism',
 'diet_foods': 'diet_food',
 'diet_grapico': 'grapico',
 'diet_pill': 'anti-obesity_medication',
 'diet_pills': 'anti-obesity_medication',
 'diet_plate': 'dieting',
 'diet_pop': 'diet_soda',
 'diet_r.c.': 'rc_cola',
 'diet_rc': 'rc_cola',
 'diet_regime': 'dieting',
 'diet_sodas': 'diet_soda',
 'diet_sprite': 'sprite_zero',
 'diet_squirt': 'squirt',
 'diet_suppressant': 'anorectic',
 'diet_width': 'generalist_and_specialist_species',
 'dietary_bran': 'bran',
 'dietary_fat': 'fat',
 'dietary_fibre': 'dietary_fiber',
 'dietary_germ': 'cereal_germ',
 'dietary_guidelines': 'healthy_diet',
 'dietary_law': 'taboo_food_and_drink',
 'dietary_laws': 'taboo_food_and_drink',
 'dietary_magnesium': 'magnesium_in_biology',
 'dietary_medicine': 'dietitian',
 'dietary_minerals': 'dietary_mineral',
 'dietary_protein': 'protein_in_nutrition',
 'dietary_requirements': 'dietary_reference_intake',
 'dietary_sodium': 'sodium',
 'dietary_sucrose': 'sucrose',
 'dietary_supplements': 'dietary_supplement',
 'dieter_bokeich': 'dieter_bakeloh',
 'dieter_herbst': 'dieter_hallervorden',
 'dieter_koulman': 'dieter_koulmann',
 'dieter_lindner': 'lindner',
 'dieter_mobius': 'dieter_moebius',
 'dieter_schwertberger': 'de_es_schwertberger',
 'dieter_senft': 'didi_senft',
 'dieter_sermeus': 'the_go_find',
 'dieter_uchtdorf': 'dieter_f._uchtdorf',
 'dieter_zeh': 'h._dieter_zeh',
 'dieter_zetche': 'dieter_zetsche',
 'dietery_fiber': 'dietary_fiber',
 'dietes_bicilor': 'dietes_bicolor',
 'dietes_vegeta': 'dietes_iridioides',
 'dietetic_food': 'diet_food',
 'dietetic_foods': 'diet_food',
 'diethyl_azidoformate': 'diethyl_azodicarboxylate',
 'diethyl_glycol': 'diethylene_glycol',
 'diethyl_parathion': 'parathion',
 'diethyl_sulphate': 'diethyl_sulfate',
 'diethyl_sulphide': 'diethyl_sulfide',
 'diethyl_sulphite': 'diethyl_sulfite',
 'diethyl_sulphoxide': 'diethyl_sulfoxide',
 'diethyl_thioether': 'diethyl_sulfide',
 'diethyl_zinc': 'diethylzinc',
 'diethylaluminum_cyanide': 'nitrile',
 'diethylbarbituric_acid': 'barbital',
 'diethylcarbamazine_citrate': 'diethylcarbamazine',
 'diethylene_oxide': 'tetrahydrofuran',
 'diethylene_triamine': 'diethylenetriamine',
 'diethyleneglycol_dinitrate': 'diethylene_glycol_dinitrate',
 'diethylenetriaminepentaacetic_acid': 'pentetic_acid',
 'diethylenimide_oxide': 'morpholine',
 'diethylmalonyl_urea': 'barbital',
 'diethylpropion_hydrochloride': 'diethylcathinone',
 'diethylstilbestrol_diphosphate': 'diethylstilbestrol',
 'dietikon_zh': 'dietikon',
 'dietlikon_zh': 'dietlikon',
 'dietmar_doring': 'dietmar_doering',
 'dietmar_eberle': 'baumschlager-eberle',
 'dietmar_hamaan': 'dietmar_hamann',
 'dietmar_haman': 'dietmar_hamann',
 'dietmar_hamman': 'dietmar_hamann',
 'dietmar_hammann': 'dietmar_hamann',
 'dietmar_jakobs': 'ditmar_jakobs',
 'dietmar_kozwewski': 'dietmar_koszewski',
 'dietmar_mows': 'dietmar_moews',
 'dietor_bologna': 'virtus_bologna',
 'dietrich_baekker': 'dietrich_becker',
 'dietrich_bakker': 'dietrich_becker',
 'dietrich_bekker': 'dietrich_becker',
 'dietrich_bonhoffer': 'dietrich_bonhoeffer',
 'dietrich_buextehude': 'dieterich_buxtehude',
 'dietrich_buxtehude': 'dieterich_buxtehude',
 'dietrich_eckhart': 'dietrich_eckart',
 'dietrich_knickerbocker': 'washington_irving',
 'dietrich_philips': 'dirk_philips',
 'dietrich_pining': 'didrik_pining',
 'dietrich_smith': 'dietrich_c._smith',
 'dietrick_coelde': 'dietrich_coelde',
 'dietrick_hall': 'virginia_tech_campus',
 'dietry_fiber': 'dietary_fiber',
 'dietry_fibre': 'dietary_fiber',
 'dietwil_ag': 'dietwil',
 'dietyl_ether': 'diethyl_ether',
 'dieu_trompeur': 'evil_daemon',
 'dieudonne_mbokani': 'dieumerci_mbokani',
 'dieva_dehli': 'latvian_mythology',
 'dieva_deli': 'latvian_mythology',
 'dievu_miskas': 'forest_of_the_gods',
 'diexi_haizi': 'diexi_lake',
 'difang_duana': 'difang_and_igay_duana',
 'difenoxin_hydrochloride': 'difenoxin',
 'diff_amp': 'differential_amplifier',
 'diff_eq': 'differential_equation',
 'diff_lock': 'locking_differential',
 'diffeological_space': 'diffeology',
 'diffeomorphism_covariance': 'general_covariance',
 'diffeomorphism_covariant': 'general_covariance',
 'diffeomorphism_group': 'diffeomorphism',
 'diffeomorphism_invariance': 'general_covariance',
 'differ_ariake': 'differ_ariake_arena',
 'difference-differential_equation': 'delay_differential_equation',
 'difference_algorithm': 'longest_common_subsequence_problem',
 'difference_amplifier': 'differential_amplifier',
 'difference_calculus': 'finite_difference',
 'difference_equation': 'recurrence_relation',
 'difference_equations': 'recurrence_relation',
 'difference_feminist': 'difference_feminism',
 'difference_limen': 'just-noticeable_difference',
 'difference_lists': 'difference_list',
 'difference_machine': 'difference_engine',
 'difference_principle': 'justice_as_fairness',
 'difference_series': 'difference_polynomials',
 'difference_sets': 'difference_set',
 'difference_threshold': 'just-noticeable_difference',
 'difference_tone': 'combination_tone',
 'difference_transition': 'hot_transition',
 'different-fruited_dendrobium': 'dendrobium_heterocarpum',
 'different_climbing': 'climbing',
 'different_epidendrum': 'epidendrum_difforme',
 'different_me': 'a_different_me',
 'different_world': 'a_different_world',
 'differental_equations': 'differential_equation',
 'differental_exponent': 'different_ideal',
 'differental_manifold': 'differentiable_manifold',
 'differentiability_class': 'smooth_function',
 'differentiabillity_class': 'smooth_function',
 'differentiable_curve': 'curve',
 'differentiable_function': 'derivative',
 'differentiable_manifolds': 'differentiable_manifold',
 'differentiable_map': 'smooth_function',
 'differentiable_structure': 'differential_structure',
 'differential-algebraic_equation': 'differential_algebraic_equation',
 'differential-linear_cryptanalysis': 'differential-linear_attack',
 'differential_1-form': 'differential_form',
 'differential_advantage': 'competitive_advantage',
 'differential_analyzer': 'differential_analyser',
 'differential_annealing': 'differential_hardening',
 'differential_attack': 'differential_cryptanalysis',
 'differential_axle': 'windlass',
 'differential_backup': 'incremental_backup',
 'differential_breaker': 'residual-current_device',
 'differential_decoder': 'differential_coding',
 'differential_diagnoses': 'differential_diagnosis',
 'differential_diagnostics': 'differential_diagnosis',
 'differential_encoder': 'differential_coding',
 'differential_encoding': 'differential_coding',
 'differential_equations': 'differential_equation',
 'differential_equations/examples': 'examples_of_differential_equations',
 'differential_erosion': 'differential_weathering',
 'differential_exponent': 'different_ideal',
 'differential_field': 'differential_algebra',
 'differential_forms': 'differential_form',
 'differential_geometer': 'differential_geometry',
 'differential_geometers': 'differential_geometry',
 'differential_k-form': 'differential_form',
 'differential_manifold': 'differentiable_manifold',
 'differential_non-linearity': 'differential_nonlinearity',
 'differential_operators': 'differential_operator',
 'differential_polynomial': 'differentially_closed_field',
 'differential_psychology': 'individual_differences_psychology',
 'differential_replication': 'darwinism',
 'differential_reproduction': 'natural_selection',
 'differential_ring': 'differential_algebra',
 'differential_sail': 'breakthrough_propulsion_physics_program',
 'differential_signalling': 'differential_signaling',
 'differential_solubility': 'partition_coefficient',
 'differential_space': 'diffeology',
 'differential_system': 'integrability_conditions_for_differential_systems',
 'differential_temper': 'differential_hardening',
 'differential_tempering': 'differential_hardening',
 'differential_threshold': 'just-noticeable_difference',
 'differential_wbc': 'complete_blood_count',
 'differential_windlass': 'windlass',
 'differentially_closed': 'differentially_closed_field',
 'differentially_perfect': 'differentially_closed_field',
 'differentiated_cell': 'cellular_differentiation',
 'differentiated_learning': 'differentiated_instruction',
 'differentiating_functions': 'calculus_with_polynomials',
 'differentiating_solvents': 'solvent',
 'differentiation_formulae': 'differentiation_rules',
 'differentiation_formulas': 'differentiation_rules',
 'differentiation_operator': 'differential_operator',
 'differentiation_rule': 'differentiation_rules',
 'differentiator_circuit': 'passive_differentiator_circuit',
 'differently-abled_people': 'disability',
 'differently_abled': 'disability',
 'difficult_language': 'hardest_language',
 'difficulty_breathing': 'shortness_of_breath',
 'difficulty_levels': 'difficulty_level',
 'difficulty_sleeping': 'insomnia',
 'difficulty_swallowing': 'dysphagia',
 'difficulty_urinating': 'dysuria',
 'diffie-hellman_protocol': 'diffie-hellman_problem',
 'diffie_hellman': 'diffie-hellman_key_exchange',
 'diffraction-limited_image': 'diffraction-limited_system',
 'diffraction_blur': 'airy_disk',
 'diffraction_limit': 'diffraction-limited_system',
 'diffraction_limited': 'diffraction-limited_system',
 'diffraction_pattern': 'diffraction',
 'diffraction_spikes': 'diffraction_spike',
 'diffractive_optics': 'diffraction',
 'diffuse_angiokeratoma': 'fabry_disease',
 'diffuse_angiokeratosis': 'fabry_disease',
 'diffuse_anglokeratoma': 'fabry_disease',
 'diffuse_areas': 'lymphoma',
 'diffuse_goitre': 'goitre',
 'diffuse_inter-reflection': 'diffuse_reflection',
 'diffuse_interreflection': 'diffuse_reflection',
 'diffuse_lymphoma': 'lymphoma',
 'diffuse_nebula': 'nebula',
 'diffuse_nebulae': 'nebula',
 'diffuse_nebulas': 'nebula',
 'diffuse_reflector': 'diffuse_reflection',
 'diffuse_skylight': 'diffuse_sky_radiation',
 'diffused_tbi': 'focal_and_diffuse_brain_injury',
 'diffusing_capacity': 'diffusion_capacity',
 'diffusion-weighted_imaging': 'diffusion_mri',
 'diffusion-weighted_mri': 'diffusion_mri',
 'diffusion_boundary': 'diffusion_boundary_layer',
 'diffusion_chamber': 'cloud_chamber',
 'diffusion_control': 'diffusion-controlled_reaction',
 'diffusion_curves': 'diffusion_curve',
 'diffusion_gel': 'diffusion_filter',
 'diffusion_gradient': 'diffusion_mri',
 'diffusion_hypoxia': 'fink_effect',
 'diffusion_imaging': 'diffusion_mri',
 'diffusion_index': 'dynamic_factor',
 'diffusion_processes': 'molecular_diffusion',
 'diffusion_semigroup': 'c0-semigroup',
 'diffusion_tensor': 'diffusion_mri',
 'diffusion_theory': 'radiative_transfer_equation_and_diffusion_theory_for_photon_transport_in_biological_tissue',
 'diflorasone_diacetate': 'diflorasone',
 'difluorine_dioxide': 'dioxygen_difluoride',
 'difluorine_monoxide': 'oxygen_difluoride',
 'difusal_reflexion': 'diffuse_reflection',
 'dig_deeper': 'simply_mortified',
 'dig_water': 'digital_watermarking',
 'dig_yourself': 'times_new_viking',
 'digaan_thobela': 'dingaan_thobela',
 'digallic_acid': 'tannic_acid',
 'digamma_inversum': 'claudian_letters',
 'diganth_manchale': 'diganth',
 'digarish_languages': 'digaro_languages',
 'digastric_branch': 'digastric_branch_of_facial_nerve',
 'digastric_fossa': 'mastoid_notch',
 'digastric_notch': 'mastoid_notch',
 'digastric_triangle': 'submandibular_triangle',
 'digata_defenders': 'di-gata_defenders',
 'digby_annapolis': 'digby-annapolis',
 'digby_baltzell': 'e._digby_baltzell',
 'digby_barker': 'george_digby_barker',
 'digby_ferry': 'bay_ferries',
 'digby_mackworth-dolben': 'digby_mackworth_dolben',
 'digby_wyatt': 'matthew_digby_wyatt',
 'digdug_2': 'dig_dug_ii',
 'digenes_akrites': 'digenes_akritas',
 'digenetic_trematode': 'digenea',
 'digenis_acritas': 'digenes_akritas',
 'digenis_akritas': 'digenes_akritas',
 'digenis_morphou': 'digenis_akritas_morphou',
 'digeri_dingo': 'taz-mania',
 'digest_authentication': 'digest_access_authentication',
 'digest_magazine': 'digest_size',
 'digester_gas': 'biogas',
 'digestion_enzyme': 'digestive_enzyme',
 'digestion_system': 'human_gastrointestinal_tract',
 'digestive_biscuits': 'digestive_biscuit',
 'digestive_diseases': 'digestive_disease',
 'digestive_enzymes': 'digestive_enzyme',
 'digestive_fluid': 'gastric_acid',
 'digestive_juice': 'gastric_juice',
 'digestive_juices': 'gastric_juice',
 'digestive_organs': 'digestion',
 'digestive_physiology': 'gastrointestinal_physiology',
 'digestive_system': 'human_gastrointestinal_tract',
 'digestive_systems': 'human_gastrointestinal_tract',
 'digestive_tract': 'human_gastrointestinal_tract',
 'digestive_tracts': 'human_gastrointestinal_tract',
 'digestive_tube': 'human_gastrointestinal_tract',
 'digg_army': 'digg',
 'digg_effect': 'slashdot_effect',
 'digg_rebellion': 'digg',
 'digg_revolt': 'aacs_encryption_key_controversy',
 'digger_bee': 'anthophorini',
 'digger_carey': 'duane_g._carey',
 'digger_day': 'anzac_day',
 'digger_hat': 'slouch_hat',
 'digger_indian': 'paiute',
 'digger_indians': 'paiute',
 'digger_pine': 'gray_pine',
 'digger_wasps': 'digger_wasp',
 'digging_bar': 'spud_bar',
 'dighalia_thana': 'dighalia_upazila',
 'digi_charat': 'di_gi_charat',
 'digi_destined': 'digidestined',
 'digi_snax': 'digi_snacks',
 'digi_telecommunication': 'digi_telecommunications',
 'digibu_baskets': 'paderborn_baskets',
 'digic_4': 'digic',
 'digic_ii': 'digic',
 'digic_iii': 'digic',
 'digicel_cup': 'caribbean_cup',
 'digicel_group': 'digicel',
 'digicel_pacific': 'digicel',
 'digicipher_1': 'digicipher_2',
 'digicipher_ii': 'digicipher_2',
 'digicorp_inc.': 'jay_rifkin',
 'digiestive_system': 'human_gastrointestinal_tract',
 'digilux_2': 'leica_digilux_2',
 'digilux_series': 'bit_generations',
 'digiluxe_series': 'bit_generations',
 'digimon:digital_monsters': 'digimon',
 'digimon_02': 'digimon_adventure_02',
 'digimon_adventures': 'digimon_adventure',
 'digimon_anime': 'digimon',
 'digimon_ccg': 'digimon_card_games',
 'digimon_championship': 'digimon_world_championship',
 'digimon_dawn': 'digimon_world_dawn_and_dusk',
 'digimon_dusk': 'digimon_world_dawn_and_dusk',
 'digimon_emperor': 'ken_ichijouji',
 'digimon_episodes': 'lists_of_digimon_episodes',
 'digimon_families': 'digimon_card_games',
 'digimon_family': 'digimon_card_games',
 'digimon_franchise': 'digimon',
 'digimon_kaiser': 'ken_ichijouji',
 'digimon_mini': 'digimon_virtual_pet',
 'digimon_movie': 'digimon:_the_movie',
 'digimon_movies': 'digimon:_the_movie',
 'digimon_music': 'digimon',
 'digimon_pendulum': 'digimon_virtual_pet',
 'digimon_savers': 'digimon_data_squad',
 'digimon_story': 'digimon_world_ds',
 'digimon_tamagotchi': 'digimon_virtual_pet',
 'digimon_tamer': 'digimon_tamers',
 'digimon_tcg': 'digimon_card_games',
 'digimon_v-tamer': 'digimon_adventure_v-tamer_01',
 'digimon_x-evolution': 'digital_monster_x-evolution',
 'digipen_university': 'digipen_institute_of_technology',
 'digiscoping_bird': 'digiscoping',
 'digiscopy_birding': 'digiscoping',
 'digit-by-digit_method': 'cordic',
 'digit_grouping': 'decimal_separator',
 'digit_leboid': 'cyberchase',
 'digit_repetition': 'memory_span',
 'digit_span': 'memory_span',
 'digit_symbol': 'digit_symbol_substitution_test',
 'digit_symbol-coding': 'digit_symbol_substitution_test',
 'digital-rights_management': 'digital_rights_management',
 'digital-to-analog_conversion': 'digital-to-analog_converter',
 'digital-to-analog_converters': 'digital-to-analog_converter',
 'digital-to-analog_convertor': 'digital-to-analog_converter',
 'digital-to-analogue_converter': 'digital-to-analog_converter',
 'digital_1': 'digital_one',
 'digital_3-d': 'disney_digital_3-d',
 'digital_3d': 'disney_digital_3-d',
 'digital_44': 'digital_forty_four',
 'digital_8': 'digital8',
 'digital_99': 'xhpop-fm',
 'digital_age': 'information_age',
 'digital_alpha': 'dec_alpha',
 'digital_altruism': 'altruism',
 'digital_amplification': 'class_d_amplifier',
 'digital_amplifier': 'class_d_amplifier',
 'digital_anomaly': 'congenital_disorder',
 'digital_archive': 'archive',
 'digital_archiving': 'document_management_system',
 'digital_army': 'revolution_in_military_affairs',
 'digital_artist': 'digital_art',
 'digital_artists': 'digital_art',
 'digital_artwork': 'digital_art',
 'digital_assets': 'digital_asset',
 'digital_atc': 'automatic_train_control',
 'digital_back': 'digital_camera_back',
 'digital_betacam': 'betacam',
 'digital_bob': 'r._n._dearmond',
 'digital_book': 'e-book',
 'digital_books': 'e-book',
 'digital_broadcast': 'digital_broadcasting',
 'digital_caliper': 'caliper',
 'digital_calipers': 'caliper',
 'digital_calliper': 'caliper',
 'digital_callipers': 'caliper',
 'digital_cam': 'digital_camera',
 'digital_camcorder': 'camcorder',
 'digital_cameras': 'digital_camera',
 'digital_camo': 'military_camouflage',
 'digital_car': 'telematics',
 'digital_cash': 'electronic_money',
 'digital_cassette': 'digital_cassettes',
 'digital_certificate': 'public_key_certificate',
 'digital_certificates': 'public_key_certificate',
 'digital_cgi': 'computer-generated_imagery',
 'digital_chosunilbo': 'the_chosun_ilbo',
 'digital_circuit': 'digital_electronics',
 'digital_circuitry': 'digital_electronics',
 'digital_circuits': 'digital_electronics',
 'digital_citizens': 'digital_citizen',
 'digital_cliff': 'cliff_effect',
 'digital_clone': 'virtual_actor',
 'digital_clubbing': 'clubbing',
 'digital_clutch': 'hp_mini_1000',
 'digital_collage': 'collage',
 'digital_comic': 'digital_comics',
 'digital_commerce': 'digital_economy',
 'digital_communication': 'data_transmission',
 'digital_communications': 'data_transmission',
 'digital_compass': 'magnetometer',
 'digital_computer': 'computer',
 'digital_computers': 'computer',
 'digital_computing': 'computer',
 'digital_convergence': 'digital_convergence_corporation',
 'digital_counter': 'counter',
 'digital_culture': 'information_age',
 'digital_currency': 'electronic_money',
 'digital_dash': 'electronic_instrument_cluster',
 'digital_data': 'digital_signal',
 'digital_datcom': 'usaf_digital_datcom',
 'digital_delay': 'digital_delay_line',
 'digital_delivery': 'digital_distribution',
 'digital_democracy': 'e-democracy',
 'digital_demodulation': 'demodulation',
 'digital_display': 'display_device',
 'digital_dog': 'jack_rokka',
 'digital_double': 'virtual_actor',
 'digital_download': 'music_download',
 'digital_downloading': 'uploading_and_downloading',
 'digital_downloads': 'music_download',
 'digital_duplicators': 'duplicating_machines',
 'digital_eclipse': 'backbone_entertainment',
 'digital_editing': 'digital_media',
 'digital_editions': 'adobe_digital_editions',
 'digital_education': 'information_and_communication_technologies_in_education',
 'digital_effects': 'digital_effect',
 'digital_electonic': 'digital_electronics',
 'digital_electronics/old': 'digital_electronics',
 'digital_elph': 'canon_digital_ixus',
 'digital_equipment': 'digital_equipment_corporation',
 'digital_europe': 'digitaleurope',
 'digital_film': 'digital_cinematography',
 'digital_filmmaking': 'digital_cinematography',
 'digital_filters': 'digital_filter',
 'digital_fingerprinting': 'digital_video_fingerprinting',
 'digital_font': 'computer_font',
 'digital_forensics': 'computer_forensics',
 'digital_formats': 'digital',
 'digital_frame': 'digital_photo_frame',
 'digital_freedom': 'digital_rights',
 'digital_fusion': 'eyeon_fusion',
 'digital_gap': 'digital_divide',
 'digital_gauges': 'electronic_instrument_cluster',
 'digital_generation': 'generation_z',
 'digital_globe': 'digitalglobe',
 'digital_gold': 'digital_gold_currency',
 'digital_government': 'e-government',
 'digital_grading': 'color_grading',
 'digital_graphics': 'digital_imaging',
 'digital_guitar': 'guitar_synthesizer',
 'digital_harassment': 'cyber-bullying',
 'digital_herbarium': 'virtual_herbarium',
 'digital_hero': 'hero_games',
 'digital_highway': 'internet',
 'digital_himilaya': 'digital_himalaya',
 'digital_illusions': 'ea_digital_illusions_ce',
 'digital_images': 'digital_image',
 'digital_immigrant': 'digital_native',
 'digital_immigrants': 'digital_native',
 'digital_imprimatur': 'the_digital_imprimatur',
 'digital_inclusion': 'e-inclusion',
 'digital_index': 'dx_encoding',
 'digital_information': 'digital',
 'digital_input': 'digital',
 'digital_intermediary': 'digital_intermediate',
 'digital_intermediates': 'digital_intermediate',
 'digital_ixus': 'canon_digital_ixus',
 'digital_journal': 'digitaljournal.com',
 'digital_jukebox': 'dell_digital_jukebox',
 'digital_justice': 'batman:_digital_justice',
 'digital_label': 'label',
 'digital_labels': 'label',
 'digital_libraries': 'digital_library',
 'digital_line': 'carrier_system',
 'digital_locker': 'windows_marketplace',
 'digital_logic': 'digital_electronics',
 'digital_maoism': 'jaron_lanier',
 'digital_marcom': 'marketing_communications',
 'digital_mediaevalist': 'digital_medievalist',
 'digital_memory': 'semiconductor_memory',
 'digital_microfludics': 'digital_microfluidics',
 'digital_microfluidic': 'digital_microfluidics',
 'digital_military': 'revolution_in_military_affairs',
 'digital_mixing': 'digital_mixing_console',
 'digital_money': 'electronic_money',
 'digital_monsters': 'digimon',
 'digital_movie': 'digital_cinematography',
 'digital_multimedia': 'multimedia',
 'digital_multiplex': 'dmx512-a',
 'digital_music': 'digital_audio',
 'digital_natives': 'digital_native',
 'digital_nerves': 'digital_nerve',
 'digital_network': 'digital_electronics',
 'digital_newscaster': 'virtual_newscaster',
 'digital_optical': 'toslink',
 'digital_option': 'binary_option',
 'digital_options': 'binary_option',
 'digital_organ': 'electronic_organ',
 'digital_organisms': 'digital_organism',
 'digital_orgasm': 'lords_of_acid',
 'digital_overhead': 'document_camera',
 'digital_pabx': 'private_branch_exchange',
 'digital_pad': 'd-pad',
 'digital_pbx': 'private_branch_exchange',
 'digital_pc': 'personal_computer',
 'digital_pcr': 'digital_polymerase_chain_reaction',
 'digital_pen': 'digital_paper',
 'digital_pentuple': 'virtual_actor',
 'digital_phone': 'voice_over_internet_protocol',
 'digital_photo': 'digital_photography',
 'digital_photograph': 'digital_photography',
 'digital_photographer': 'digital_photography',
 'digital_photographers': 'digital_photography',
 'digital_pianos': 'digital_piano',
 'digital_picture': 'digital_camera',
 'digital_piracy': 'copyright_infringement',
 'digital_portfolio': 'electronic_portfolio',
 'digital_postmark': 'digital_postmarks',
 'digital_press': 'digital_printing',
 'digital_print': 'digital_printing',
 'digital_processors': 'microprocessor',
 'digital_projection': 'video_projector',
 'digital_projector': 'video_projector',
 'digital_projectors': 'video_projector',
 'digital_publishing': 'e-book',
 'digital_puppet': 'digital_puppetry',
 'digital_radios': 'digital_audio_broadcasting',
 'digital_rain': 'matrix_digital_rain',
 'digital_read-out': 'digital_read_out',
 'digital_rebel': 'canon_eos_300d',
 'digital_remaster': 'audio_mastering',
 'digital_remastering': 'remaster',
 'digital_repository': 'digital_library',
 'digital_roots': 'digital_root',
 'digital_s': 'digital-s',
 'digital_safari': 'digital_safari_multimedia_academy',
 'digital_sampling': 'sampling',
 'digital_satellite': 'satellite_television',
 'digital_scrapbooking': 'scrapbooking',
 'digital_sensor': 'image_sensor',
 'digital_sentience': 'strong_ai',
 'digital_short': 'snl_digital_shorts',
 'digital_shorts': 'snl_digital_shorts',
 'digital_sign': 'digital_signage',
 'digital_signals': 'digital_signal',
 'digital_signatures': 'digital_signature',
 'digital_signing': 'digital_signature',
 'digital_signiture': 'digital_signature',
 'digital_single': 'music_download',
 'digital_slr': 'digital_single-lens_reflex_camera',
 'digital_society': 'information_society',
 'digital_sound': 'digital_audio',
 'digital_soundboy': 'shy_fx',
 'digital_speedometer': 'electronic_instrument_cluster',
 'digital_stigmergy': 'stigmergy',
 'digital_storage': 'data_storage_device',
 'digital_story': 'digital_storytelling',
 'digital_strategist': 'digital_strategy',
 'digital_structures': 'son_kite',
 'digital_switch': 'telephone_exchange',
 'digital_switchover': 'digital_television_transition',
 'digital_synthesizers': 'digital_synthesizer',
 'digital_system': 'digital_electronics',
 'digital_systems': 'digital_electronics',
 'digital_takawira': 'vitalis_takawira',
 'digital_taxidermy': 'taxidermy',
 'digital_technology': 'digital_electronics',
 'digital_telecommunications': 'digital_telecommunications_philippines',
 'digital_terrestrial': 'digital_terrestrial_television',
 'digital_thermometer': 'thermometer',
 'digital_timestamping': 'trusted_timestamping',
 'digital_trail': 'internet_privacy',
 'digital_transition': 'digital_television_transition',
 'digital_transmission': 'data_transmission',
 'digital_trauma': 'nose-picking',
 'digital_tree': 'trie',
 'digital_tv': 'digital_television',
 'digital_typeface': 'computer_font',
 'digital_typesetting': 'typesetting',
 'digital_typography': 'typography',
 'digital_unicorn': 'adam_deibert',
 'digital_unix': 'tru64_unix',
 'digital_videodisc': 'dvd',
 'digital_village': 'the_digital_village',
 'digital_visualizer': 'document_camera',
 'digital_visualizers': 'document_camera',
 'digital_voice': 'voice_over_internet_protocol',
 'digital_voltmeter': 'voltmeter',
 'digital_war': 'revolution_in_military_affairs',
 'digital_watch': 'watch',
 'digital_watches': 'watch',
 'digital_watermark': 'digital_watermarking',
 'digital_watermarks': 'digital_watermarking',
 'digital_x-ray': 'digital_radiography',
 'digital_yearbook': 'yearbook',
 'digitalconvergence_corporation': 'cuecat',
 'digitalinputs/kanyakumari_express': 'kanyakumari_express',
 'digitalis_antitoxin': 'digoxin_immune_fab',
 'digitalis_glycosides': 'digitalis',
 'digitalis_toxicity': 'digoxin_toxicity',
 'digitallife_tv': 'dl.tv',
 'digitally-controlled_potentiometer': 'potentiometer',
 'digitally_remastered': 'audio_mastering',
 'digitally_signed': 'digital_signature',
 'digitalnet_holdings': 'bae_systems_information_technology',
 'digitaria_exilis': 'fonio',
 'digitate_keratoses': 'multiple_minute_digitate_hyperkeratosis',
 'digitate_keratosis': 'multiple_minute_digitate_hyperkeratosis',
 'digitgrade_locomotion': 'digitigrade',
 'digiti_hippocratici': 'clubbing',
 'digiti_quinti': 'toe',
 'digitigrade_locomotion': 'digitigrade',
 'digitized_image': 'digital_image',
 'digitizer_tablet': 'graphics_tablet',
 'digitizing_pad': 'graphics_tablet',
 'digitizing_tablet': 'graphics_tablet',
 'digitus_infamous': 'middle_finger',
 'digitus_medicinalis': 'ring_finger',
 'digitus_medicus': 'ring_finger',
 'digitus_quintus': 'little_finger',
 'digiwaxx_llc': 'american_king_music',
 'digiwaxx_media': 'american_king_music',
 'diglossa_albilatera': 'white-sided_flowerpiercer',
 'diglossa_baritula': 'cinnamon-bellied_flowerpiercer',
 'diglossa_brunneiventris': 'black-throated_flowerpiercer',
 'diglossa_caerulescens': 'bluish_flowerpiercer',
 'diglossa_carbonaria': 'grey-bellied_flowerpiercer',
 'diglossa_cyanea': 'masked_flowerpiercer',
 'diglossa_duidae': 'scaled_flowerpiercer',
 'diglossa_glauca': 'deep-blue_flowerpiercer',
 'diglossa_gloriosissima': 'chestnut-bellied_flowerpiercer',
 'diglossa_humeralis': 'black_flowerpiercer',
 'diglossa_indigotica': 'indigo_flowerpiercer',
 'diglossa_lafresnayii': 'glossy_flowerpiercer',
 'diglossa_major': 'greater_flowerpiercer',
 'diglossa_mystacalis': 'moustached_flowerpiercer',
 'diglossa_plumbea': 'slaty_flowerpiercer',
 'diglossa_sittoides': 'rusty_flowerpiercer',
 'diglossa_venezuelensis': 'venezuelan_flowerpiercer',
 'diglossopis_caerulescens': 'bluish_flowerpiercer',
 'diglossopis_cyanea': 'masked_flowerpiercer',
 'diglossopis_glauca': 'deep-blue_flowerpiercer',
 'diglossopis_indigotica': 'indigo_flowerpiercer',
 'diglyceride_o-acyltransferase': 'diglyceride_acyltransferase',
 'dignified_die': 'graceful_exit',
 'dignity_party': 'ar-namys',
 'dignity_torts': 'dignitary_torts',
 'dignity_usa': 'dignityusa',
 'digoreus_wheare': 'degory_wheare',
 'digory_wheare': 'degory_wheare',
 'digov_dara': 'digov',
 'digraph_morphism': 'graph_homomorphism',
 'digraphis_arundinacea': 'reed_canary_grass',
 'digrf_v3': 'digrf',
 'digul_river': 'digul',
 'dih_bala': 'dih_bala_district',
 'dih_salah': 'dih_salah_district',
 'dih_yak': 'dih_yak_district',
 'dihaysha_camp': 'dheisheh',
 'dihedral_angles': 'dihedral_angle',
 'dihedral_doors': 'butterfly_doors',
 'dihedral_groups': 'dihedral_group',
 'dihedral_kite': 'bowed_kite',
 'dihedral_symmetry': 'dihedral_group',
 'dihedron_group': 'dihedral_group',
 'dihrawud_district': 'deh_rahwod_district',
 'dihydrocarvonic_acid': 'carvonic_acid',
 'dihydrocodeine_bitartrate': 'dihydrocodeine',
 'dihydroergocryptine_mesylate': 'dihydroergocryptine',
 'dihydroergotamine_mesylate': 'dihydroergotamine',
 'dihydrofolade_reducase': 'dihydrofolate_reductase',
 'dihydrogen_carbonate': 'carbonic_acid',
 'dihydrogen_complexes': 'dihydrogen_complex',
 'dihydrogen_dioxide': 'hydrogen_peroxide',
 'dihydrogen_hexafluorosilicate': 'hexafluorosilicic_acid',
 'dihydrogen_monoxide': 'dihydrogen_monoxide_hoax',
 'dihydrogen_phosphate': 'phosphate',
 'dihydrogen_sulfate': 'sulfuric_acid',
 'dihydrogen_sulphate': 'sulfuric_acid',
 'dihydrogen_trioxide': 'trioxidane',
 'dihydrogren_monoxide': 'water',
 'dihydrolipoamide_acetyltransferase': 'dihydrolipoyl_transacetylase',
 'dihydrolipoyl_dehydrogenase': 'dihydrolipoamide_dehydrogenase',
 'dihydroorotate_oxidase': 'dihydroorotate_dehydrogenase',
 'dihydropteroate_synthase': 'dihydropteroate_synthetase',
 'dihydropteroic_acid': 'dihydropteroate',
 'dihydropyridine_ccb': 'calcium_channel_blocker',
 'dihydropyridine_receptor': 'cav1.1',
 'dihydroquercetin_hydrate': 'taxifolin',
 'dihydrostreptomycin_sulfate': 'dihydrostreptomycin',
 'dihydrous_monoxide': 'dihydrogen_monoxide_hoax',
 'dihydroxy_acetone': 'dihydroxyacetone',
 'dihydroxyacid_dehydratase': 'dihydroxy-acid_dehydratase',
 'dihydroxymalonic_acid': 'mesoxalic_acid',
 'dihyrdogen_monoxide': 'dihydrogen_monoxide_hoax',
 'dihyrogen_monoxide': 'water',
 'dii_familiaris': 'religion_in_ancient_rome',
 'diictodon_galeops': 'diictodon',
 'diiron_enneacarbonyl': 'diiron_nonacarbonyl',
 'diisobutylaluminum_hydride': 'diisobutylaluminium_hydride',
 'diisopropyl_phosphate': 'diisopropylphosphate',
 'diisopropyl_phosphorofluoridate': 'diisopropyl_fluorophosphate',
 'diisopropylidene_acetone': 'phorone',
 'diji_shi': 'prefecture-level_city',
 'dijing_yingwulue': 'dijing_jingwulue',
 'dijiri_doo': 'didgeridoo',
 'dijon-bourgogne_airport': 'dijon_bourgogne_-_longvic_airport',
 'dijon_airport': 'dijon_bourgogne_-_longvic_airport',
 'dijon_carruthers': 'megadeth',
 'dijon_fc': 'dijon_fco',
 'dijon_prenois': 'dijon-prenois',
 'dijon_singer': 'dijon_prioleau',
 'diju_valiyaveetil': 'valiyaveetil_diju',
 'dijvan_gasparyan': 'djivan_gasparyan',
 'dik_dik': 'dik-dik',
 'dik_polder': 'dirk_polder',
 'dik_tahta': 'dikran_tahta',
 'dik_vollenhoven': 'd._h._th._vollenhoven',
 'dika_bread': 'irvingia',
 'dika_energiya': 'dyka_enerhija',
 'dika_nut': 'irvingia',
 'dika_oil': 'irvingia',
 'dika_tree': 'irvingia',
 'dike-knewell_elementary': 'bath_school_department',
 'dike_eddleman': 'dwight_eddleman',
 'dikembe_mutumbo': 'dikembe_mutombo',
 'dikembe_ulelo': 'star_trek:_stargazer',
 'dikhil_district': 'dikhil_region',
 'dikij_vostok': 'the_wild_east',
 'dikiy_vostok': 'the_wild_east',
 'dikka_nut': 'irvingia',
 'dikoye_pole': 'wild_fields',
 'dikran_kouyoumdjian': 'michael_arlen',
 'dikran_medz': 'tigranes_the_great',
 'diksa_guru': 'diksa',
 'diktat_bulgaro': 'editto_bulgaro',
 'diktatura_tsentrokaspiya': 'centrocaspian_dictatorship',
 'dikti_mountains': 'dikti',
 'dikwankwetla_party': 'dikwankwetla_party_of_south_africa',
 'dil_package': 'dual_in-line_package',
 'dil_parkinson': 'dilworth_parkinson',
 'dil_se...': 'dil_se',
 'dilacor_xr': 'diltiazem',
 'dilana_robichaux': 'dilana',
 'dilana_smith': 'dilana',
 'dilapidated_beauty': 'the_paperboys',
 'dilard_university': 'dillard_university',
 'dilatant_compound': 'silly_putty',
 'dilated_pupil': 'mydriasis',
 'dilated_pupils': 'mydriasis',
 'dilator_muscle': 'iris_dilator_muscle',
 'dilator_pupillae': 'iris_dilator_muscle',
 'dilatory_motion': 'dilatory_motions_and_tactics',
 'dilawer_figar': 'dilawar_figar',
 'dilbert_principle': 'the_dilbert_principle',
 'dildo_bugger': 'bored_of_the_rings',
 'dildo_cactus': 'cephalocereus_millspaughii',
 'dildo_harness': 'strap-on_dildo',
 'dildo_masturbation': 'masturbation',
 'dilectus_dottyback': 'pseudochromis_dilectus',
 'dileep_kumar': 'a._r._rahman',
 'dileep_sardesai': 'dilip_sardesai',
 'dilemma_tale': 'dilemma_story',
 'dilettante_society': 'society_of_dilettanti',
 'dilettanti_club': 'society_of_dilettanti',
 'dilettanti_society': 'society_of_dilettanti',
 'dilglay_damio': 'marcelo_dilglay_damiao',
 'dili_airport': 'presidente_nicolau_lobato_international_airport',
 'dili_massacre': 'santa_cruz_massacre',
 'dili_pokr': 'dilijan',
 'dilip_gaonkar': 'dilip_p._gaonkar',
 'dilip_prabhawalkar': 'dilip_prabhavalkar',
 'dilip_sardessai': 'dilip_sardesai',
 'dilip_tahil': 'dalip_tahil',
 'dilithium_acetylide': 'lithium_carbide',
 'dilithium_carbonate': 'lithium_carbonate',
 'dilithium_oxide': 'lithium_oxide',
 'dilithium_peroxide': 'lithium_peroxide',
 'diljeet_kaur': 'daljeet_kaur',
 'dill_apiol': 'dillapiole',
 'dill_apiole': 'dillapiole',
 'dill_daisy': 'argyranthemum',
 'dill_pickle': 'pickled_cucumber',
 'dill_pickles': 'pickled_cucumber',
 'dill_seed': 'dill',
 'dill_weed': 'dill',
 'dill_withers': 'j_dilla',
 'dilla_dogg': 'j_dilla',
 'dillan_thomas': 'dylan_thomas',
 'dillard/highlands_road': 'north_carolina_highway_106_-_georgia_state_route_246',
 'dillard_college': 'dillard_university',
 'dillard_highway': 'oregon_route_99',
 'dillard_mccollum': 'mccollum_high_school',
 'dilley_siblings': 'dilley_sextuplets',
 'dilli_6': 'delhi-6',
 'dillinger_4': 'dillinger_four',
 'dillinger_gang': 'john_dillinger',
 'dillion_day': 'dillon_day',
 'dillion_gymnasium': 'dillon_gymnasium',
 'dillip_mahalanabis': 'dilip_mahalanabis',
 'dillon_aerospace': 'dillon_aero',
 'dillon_dam': 'lake_dillon',
 'dillon_gym': 'dillon_gymnasium',
 'dillon_home': 'paul_w._dillon_home',
 'dillon_minigun': 'minigun',
 'dillon_reservoir': 'lake_dillon',
 'dillon_ripley': 'sidney_dillon_ripley',
 'dillon_rule': 'john_forrest_dillon',
 'dillon_thomas': 'dylan_thomas',
 'dillwyn_knox': 'dilly_knox',
 'dilly_bag': 'dillybag',
 'dilly_keane': 'dillie_keane',
 'dilma_roussef': 'dilma_rousseff',
 'dilmah_tea': 'dilmah',
 'dilmun_civilisation': 'dilmun',
 'dilmun_civilization': 'dilmun',
 'dilophalieus_auritus': 'double-crested_cormorant',
 'dilophia_graminis': 'twist_fungus',
 'dilophosaurus_sinensis': 'dilophosaurus',
 'dilophosaurus_wetherilli': 'dilophosaurus',
 'dilophospora_graminis': 'twist_fungus',
 'dilophospora_holci': 'dilophospora_alopecuri',
 'dilsa_demirbag': 'dilsa_demirbag_sten',
 'dilsa_demirbag-sten': 'dilsa_demirbag_sten',
 'dilshod_makhmudov': 'dilshod_mahmudov',
 'dilston_hall': 'dilston_castle',
 'diltiazem_hcl': 'diltiazem',
 'diltiazem_hydrochloride': 'diltiazem',
 'dilute_calico': 'tortoiseshell_cat',
 'diluted_earnings': 'earnings_per_share',
 'diluted_eps': 'diluted_earnings_per_share',
 'dilution_law': 'law_of_dilution',
 'dilutive_mergers': 'mergers_and_acquisitions',
 'diluvial_geology': 'flood_geology',
 'dilwada_temples': 'dilwara_temples',
 'dilworth_gambit': 'nimzo-indian_defence',
 'dilworth_young': 's._dilworth_young',
 'dilwyn_knox': 'dilly_knox',
 'dilwyn_rees': 'glyn_daniel',
 'dim_3': 'dim3',
 'dim_gray': 'x11_color_names',
 'dim_grey': 'x11_color_names',
 'dim_mak': 'touch_of_death',
 'dim_sims': 'dim_sim',
 'dim_sums': 'dim_sum',
 'dim_weight': 'dimensional_weight',
 'dima_chygrynskiy': 'dmytro_chygrynskiy',
 'dima_hattab': 'dima_and_lama_hattab',
 'dima_koldun': 'dmitry_koldun',
 'dima_kovalenko': 'dema_kovalenko',
 'dima_medvedev': 'dmitry_medvedev',
 'dima_savrovas': 'sasha_son',
 'dima_yurasov': 'dmitry_yurasov',
 'dimage_5': 'minolta_dimage_5',
 'dimage_a1': 'minolta_dimage_a1',
 'dimage_ex': 'minolta_dimage_ex',
 'dimage_f100': 'minolta',
 'dimage_f300': 'minolta',
 'dimage_g500': 'konica_minolta',
 'dimage_s404': 'konica_minolta',
 'dimage_x31': 'minolta',
 'dimage_z6': 'konica_minolta',
 'dimanche_ch': 'dimanche.ch',
 'dimanganese_heptoxide': 'manganese_heptaoxide',
 'dimas_mex': 'no_children',
 'dimash_akhimov': 'dinmukhamet_akhimov',
 'dimashq_governorate': 'damascus_governorate',
 'dimbleby_lecture': 'richard_dimbleby_lecture',
 'dimbleby_lectures': 'richard_dimbleby_lecture',
 'dimcho_beliakov': 'dimtcho_beliakov',
 'dimcho_belyakov': 'dimtcho_beliakov',
 'dime_attachment': 'direct_internet_message_encapsulation',
 'dime_back': 'dimeback',
 'dime_bar': 'daim_bar',
 'dime_bomb': 'dense_inert_metal_explosive',
 'dime_ilievski': 'dimitar_ilievski_-_murato',
 'dime_novels': 'dime_novel',
 'dimefocon_a': 'rigid_gas_permeable',
 'dimension_150': 'todd-ao',
 'dimension_2400': 'dell_dimension',
 'dimension_3': 'dim3',
 'dimension_4700': 'dell_dimension',
 'dimension_analysis': 'dimensional_analysis',
 'dimension_counting': 'codimension',
 'dimension_data': 'dimension_data_holdings',
 'dimension_lumber': 'lumber',
 'dimension_theorem': 'dimension_theorem_for_vector_spaces',
 'dimension_wood': 'lumber',
 'dimensional_calculations': 'units_conversion_by_factor-label',
 'dimensional_conversion': 'units_conversion_by_factor-label',
 'dimensional_converting': 'units_conversion_by_factor-label',
 'dimensional_database': 'data_warehouse',
 'dimensional_developments': 'watchmen',
 'dimensional_space': 'dimensional_analysis',
 'dimensional_wood': 'lumber',
 'dimensionality_reduction': 'dimension_reduction',
 'dimensionally_transcendental': 'tardis',
 'dimensionless_number': 'dimensionless_quantity',
 'dimensionless_numbers': 'dimensionless_quantity',
 'dimensionless_parameter': 'dimensionless_quantity',
 'dimensionless_quantities': 'dimensionless_quantity',
 'dimensionless_unit': 'dimensionless_quantity',
 'dimentia_13': 'brad_warner',
 'dimentionless_quantity': 'dimensionless_quantity',
 'dimer_covering': 'domino_tiling',
 'dimer_model': 'domino_tiling',
 'dimer_tiling': 'domino_tiling',
 'dimera_mansion': 'dimera_family',
 'dimeresia_howellii': 'dimeresia',
 'dimes_anemometer': 'anemometer',
 'dimethly_sulfoxide': 'dimethyl_sulfoxide',
 'dimethyl_4-phthalate': 'dimethyl_terephthalate',
 'dimethyl_acetamide': 'dimethylacetamide',
 'dimethyl_amine': 'dimethylamine',
 'dimethyl_benzene': 'xylene',
 'dimethyl_butane': 'dimethylbutane',
 'dimethyl_cellosolve': 'dimethoxyethane',
 'dimethyl_diketone': 'diacetyl',
 'dimethyl_formamide': 'dimethylformamide',
 'dimethyl_glycol': 'dimethoxyethane',
 'dimethyl_ketone': 'acetone',
 'dimethyl_mercury': 'dimethylmercury',
 'dimethyl_oxalate': 'oxalic_acid',
 'dimethyl_oxide': 'dimethyl_ether',
 'dimethyl_pimelimidate': 'dimethyl_pimelimidate_dihydrochloride',
 'dimethyl_polysiloxane': 'polydimethylsiloxane',
 'dimethyl_pyrocarbonate': 'dimethyl_dicarbonate',
 'dimethyl_sulfone': 'methylsulfonylmethane',
 'dimethyl_sulphate': 'dimethyl_sulfate',
 'dimethyl_sulphide': 'dimethyl_sulfide',
 'dimethyl_sulphite': 'dimethyl_sulfite',
 'dimethyl_sulphoxide': 'dimethyl_sulfoxide',
 'dimethyl_titanocene': 'petasis_reagent',
 'dimethyl_zinc': 'dimethylzinc',
 'dimethylallyl_diphosphate': 'dimethylallyl_pyrophosphate',
 'dimethylamine_salt': 'dimethylamine',
 'dimethylamino_ethanol': 'dimethylethanolamine',
 'dimethylaminopropyl_stearamide': 'stearamidopropyl_dimethylamine',
 'dimethylarsenic_acid': 'cacodylic_acid',
 'dimethylarsinic_acid': 'cacodylic_acid',
 'dimethylene_oxide': 'ethylene_oxide',
 'dimethylhydroxy_furanone': 'furaneol',
 'dimethyloxosulfonium_methylide': 'johnson-corey-chaykovsky_reaction',
 'dimethylsulfoniopropionic_acid': 'dimethylsulfoniopropionate',
 'dimethylsulfoxide_reductase': 'dmso_reductase',
 'dimethylsulphoxide_reductase': 'dmso_reductase',
 'dimetric_projection': 'axonometric_projection',
 'dimetrodon_angelensis': 'dimetrodon',
 'dimick_huntington': 'dimick_b._huntington',
 'dimidiochromis_compressiceps': 'malawi_eyebiter',
 'dimidiochromis_dimidiatus': 'ncheni_type_haplochromis',
 'dimidiochromis_strigatus': 'haplochromis_sunset',
 'diminazene_aceturate': 'diminazen',
 'diminished_capacity': 'diminished_responsibility',
 'diminished_chord': 'diminished_triad_chord',
 'diminished_fifth': 'tritone',
 'diminished_icosahedron': 'gyroelongated_pentagonal_pyramid',
 'diminished_interval': 'diminution',
 'diminished_returns': 'diminishing_returns',
 'diminished_scale': 'octatonic_scale',
 'diminished_triad': 'diminished_triad_chord',
 'diminishing-returns_theory': 'diminishing_returns',
 'diminishing_return': 'diminishing_returns',
 'diminishing_whist': 'knock-out_whist',
 'diminutive_form': 'diminutive',
 'diminutive_suffix': 'diminutive',
 'dimir-malas_languages': 'madang_languages',
 'dimissoriae_literae': 'dimissorial_letters',
 'dimitar_asenov': 'hadzhi_dimitar',
 'dimitar_bitenc': 'demeter_bitenc',
 'dimitar_chomatian': 'demetrios_chomatenos',
 'dimitar_ilievski': 'dimitar_ilievski_-_murato',
 'dimitar_inkiov': 'dimitar_inkiow',
 'dimitar_miladinov': 'miladinov_brothers',
 'dimitar_shtilyanov': 'dimitar_stilianov',
 'dimitar_stilyanov': 'dimitar_stilianov',
 'dimitar_zograph': 'dimitar_zograf',
 'dimiter_ganev': 'dimitar_ganev',
 'dimiter_inkiov': 'dimitar_inkiow',
 'dimiter_inkiow': 'dimitar_inkiow',
 'dimiter_peshev': 'dimitar_peshev',
 'dimiter_stoyanov': 'radoy_ralin',
 'dimiter_zlatanov': 'dimitar_zlatanov',
 'dimitr_zlatanov': 'dimitar_zlatanov',
 'dimitra_arlis': 'dimitra_arliss',
 'dimitra_arlys': 'dimitra_arliss',
 'dimitra_arlyss': 'dimitra_arliss',
 'dimitra_papandreou': 'dimitra_liani',
 'dimitrakis_plapoutas': 'dimitris_plapoutas',
 'dimitri_afanasenkov': 'dmitry_afanasenkov',
 'dimitri_amilakvari': 'dimitri_amilakhvari',
 'dimitri_antoni': 'dmitri_antoni',
 'dimitri_baga': 'dzmitry_baha',
 'dimitri_bashkirow': 'dimitri_bashkirov',
 'dimitri_bilozertchev': 'dmitry_bilozerchev',
 'dimitri_brinias': 'dimitris_brinias',
 'dimitri_dmitrenko': 'dmitri_dmitrenko',
 'dimitri_dolgorouki': 'dimitri_ivanovich_dolgorukov',
 'dimitri_dolgoruki': 'dimitri_ivanovich_dolgorukov',
 'dimitri_dolgorukov': 'dimitri_ivanovich_dolgorukov',
 'dimitri_domani': 'dmitri_domani',
 'dimitri_donskoy': 'dmitry_donskoy',
 'dimitri_egorov': 'dmitri_egorov',
 'dimitri_fofonov': 'dmitry_fofonov',
 'dimitri_gorkov': 'dmitri_gorkov',
 'dimitri_gulya': 'dmitry_gulia',
 'dimitri_hvorostovski': 'dmitri_hvorostovsky',
 'dimitri_iaroshenko': 'dmitry_yaroshenko',
 'dimitri_ipatov': 'dimitry_ipatov',
 'dimitri_ivanovski': 'dmitry_ivanovsky',
 'dimitri_kabalevsky': 'dmitri_kabalevsky',
 'dimitri_kalergis': 'dimitrios_kalergis',
 'dimitri_kalinin': 'dmitri_kalinin',
 'dimitri_kalinovski': 'dmitry_kalinovsky',
 'dimitri_kazarlyga': 'dmitri_kazarlyga',
 'dimitri_kharine': 'dmitri_kharine',
 'dimitri_khristich': 'dmitri_khristich',
 'dimitri_khromin': 'dmitri_khromin',
 'dimitri_kirsanov': 'dimitri_kirsanoff',
 'dimitri_klebanov': 'dmitri_klebanov',
 'dimitri_klimovich': 'dzmitry_klimovich',
 'dimitri_kolesnikov': 'russian_submarine_k-141_kursk',
 'dimitri_kondratyev': 'dmitri_kondratyev',
 'dimitri_konishev': 'dimitri_konyshev',
 'dimitri_konychev': 'dimitri_konyshev',
 'dimitri_kovtun': 'dmitry_kovtun',
 'dimitri_kurakin': 'dmitri_kurakin',
 'dimitri_lobanov-rostovsky': 'dmitry_ivanovich_lobanov-rostovsky',
 'dimitri_markov': 'dmitri_markov',
 'dimitri_martin': 'demetri_martin',
 'dimitri_matsjuk': 'dmitri_matsjuk',
 'dimitri_medvedev': 'dmitry_medvedev',
 'dimitri_mendeleev': 'dmitri_mendeleev',
 'dimitri_mendelev': 'dmitri_mendeleev',
 'dimitri_mirimanoff': 'dimitry_mirimanoff',
 'dimitri_mironov': 'dmitri_mironov',
 'dimitri_nossov': 'dmitri_nossov',
 'dimitri_petrenko': 'call_of_duty:_world_at_war',
 'dimitri_pushkin': 'rocket_red',
 'dimitri_qipiani': 'dimitri_kipiani',
 'dimitri_ryabtsev': 'dzmitry_rabtsaw',
 'dimitri_shidchenko': 'dmitri_shkidchenko',
 'dimitri_shkidchenko': 'dmitri_shkidchenko',
 'dimitri_shostakovich': 'dmitri_shostakovich',
 'dimitri_skidchenko': 'dmitri_shkidchenko',
 'dimitri_sklyarov': 'dmitry_sklyarov',
 'dimitri_skylarav': 'dmitry_sklyarov',
 'dimitri_skylarov': 'dmitry_sklyarov',
 'dimitri_skylyrav': 'dmitry_sklyarov',
 'dimitri_skylyrov': 'dmitry_sklyarov',
 'dimitri_soulas': 'dimitris_soulas',
 'dimitri_stafendis': 'dimitri_tsafendas',
 'dimitri_tertyshny': 'dmitri_tertyshny',
 'dimitri_tiompkin': 'dimitri_tiomkin',
 'dimitri_tsarevich': 'tsarevich_dmitry_ivanovich_of_russia',
 'dimitri_ukolov': 'dmitry_ukolov',
 'dimitri_upper': 'dimitry_upper',
 'dimitri_usagin': 'dmitry_usagin',
 'dimitri_ustinov': 'dmitriy_ustinov',
 'dimitri_vassiliev': 'dimitry_vassiliev',
 'dimitri_volkogonov': 'dmitri_volkogonov',
 'dimitri_yemets': 'dmitri_yemets',
 'dimitri_young': 'dmitri_young',
 'dimitri_zozimar': 'dimitri_carlos_zozimar',
 'dimitrie_ghika': 'dimitrie_ghica',
 'dimitrie_leonida': 'dimitrie_leonida_technical_museum',
 'dimitrie_macedonsky': 'dimitrie_macedonski',
 'dimitrie_pompieu': 'dimitrie_pompeiu',
 'dimitrii_kazarlyga': 'dmitri_kazarlyga',
 'dimitrii_klimovich': 'dzmitry_klimovich',
 'dimitrij_petrenko': 'dmitri_petrenko',
 'dimitrija_miladinov': 'miladinov_brothers',
 'dimitrije_davidovic': 'dimitri_davidovic',
 'dimitrije_demeter': 'dimitrija_demeter',
 'dimitrije_pavlovic': 'patriarch_dimitrije',
 'dimitrios_arhondonis': 'ecumenical_patriarch_bartholomew_i_of_constantinople',
 'dimitrios_diamantidis': 'dimitris_diamantidis',
 'dimitrios_farmakopoulos': 'demetrios_farmakopoulos',
 'dimitrios_ioannides': 'dimitrios_ioannidis',
 'dimitrios_kallergis': 'dimitrios_kalergis',
 'dimitrios_kamperos': 'dimitrios_kamberos',
 'dimitrios_koutroumanos': 'dimitris_koutromanos',
 'dimitrios_loannidis': 'dimitrios_ioannidis',
 'dimitrios_mavroeidis': 'dimitris_mavroeidis',
 'dimitrios_mavrogenides': 'dimitris_mavrogenidis',
 'dimitrios_melissanidis': 'dimitris_melissanidis',
 'dimitrios_nanopoulos': 'dimitri_nanopoulos',
 'dimitrios_papaioannou': 'mimis_papaioannou',
 'dimitrios_papandreou': 'archbishop_damaskinos_of_athens',
 'dimitrios_papanikolaou': 'dimitris_papanikolaou',
 'dimitrios_pasalidis': 'ioannis_passalidis',
 'dimitrios_plapoutas': 'dimitris_plapoutas',
 'dimitrios_salpigidis': 'dimitris_salpigidis',
 'dimitrios_salpingidis': 'dimitris_salpigidis',
 'dimitrios_saravakos': 'dimitris_saravakos',
 'dimitrios_spanoulis': 'dimitris_spanoulis',
 'dimitrios_tsafendas': 'dimitri_tsafendas',
 'dimitrios_tsaldaris': 'dimitris_tsaldaris',
 'dimitrios_varos': 'dimitris_varos',
 'dimitrios_verginis': 'dimitris_verginis',
 'dimitrios_vikelas': 'demetrius_vikelas',
 'dimitrios_ypsilantis': 'demetrius_ypsilantis',
 'dimitrious_konstantopolous': 'dimitrios_konstantopoulos',
 'dimitris_christofi': 'demetris_christofi',
 'dimitris_dimitriou': 'mitsos_dimitriou',
 'dimitris_kousouris': 'chrysi_avyi',
 'dimitris_koutroumanos': 'dimitris_koutromanos',
 'dimitris_liadinis': 'dimitris_liantinis',
 'dimitris_mitropoulos': 'dimitri_mitropoulos',
 'dimitris_nanopoulos': 'dimitri_nanopoulos',
 'dimitris_papadopoulos': 'dimitrios_papadopoulos',
 'dimitris_papamichail': 'dimitris_papamichael',
 'dimitris_papanikolau': 'dimitris_papanikolaou',
 'dimitris_partsalidis': 'dimitrios_partsalidis',
 'dimitris_pierrakos': 'mimis_pierrakos',
 'dimitris_salpingidis': 'dimitris_salpigidis',
 'dimitris_terzakis': 'dimitri_terzakis',
 'dimitris_tofalos': 'dimitrios_tofalos',
 'dimitriu_paciurea': 'dimitrie_paciurea',
 'dimitriy_goncharuk': 'dzimitry_hancharuk',
 'dimitriy_kazarliga': 'dmitri_kazarlyga',
 'dimitriy_kazarlyga': 'dmitri_kazarlyga',
 'dimitriy_klimovich': 'dzmitry_klimovich',
 'dimitriy_markov': 'dmitri_markov',
 'dimitriy_shidchenko': 'dmitri_shkidchenko',
 'dimitriy_shkidchenko': 'dmitri_shkidchenko',
 'dimitriy_skidchenko': 'dmitri_shkidchenko',
 'dimitriy_ustinov': 'dmitriy_ustinov',
 'dimitrow_zacharij': 'zahari_zograf',
 'dimitry_antoni': 'dmitri_antoni',
 'dimitry_grabovsky': 'dmytro_grabovskyy',
 'dimitry_hvorestovsky': 'dmitri_hvorostovsky',
 'dimitry_kazarliga': 'dmitri_kazarlyga',
 'dimitry_kazarlyga': 'dmitri_kazarlyga',
 'dimitry_klimovich': 'dzmitry_klimovich',
 'dimitry_kolesnikov': 'russian_submarine_k-141_kursk',
 'dimitry_kurakin': 'dmitri_kurakin',
 'dimitry_medvedev': 'dmitry_medvedev',
 'dimitry_murajev': 'dimitry_muravyev',
 'dimitry_naumkin': 'dmitri_naumkin',
 'dimitry_palamarchuk': 'dmitri_palamarchuk',
 'dimitry_pospelovsky': 'dimitry_pospielovsky',
 'dimitry_rostovsky': 'dimitry_of_rostov',
 'dimitry_sanakoev': 'dmitry_sanakoyev',
 'dimitry_shapiro': 'dmitry_shapiro',
 'dimitry_shidchenko': 'dmitri_shkidchenko',
 'dimitry_shkidchenko': 'dmitri_shkidchenko',
 'dimitry_skidchenko': 'dmitri_shkidchenko',
 'dimitry_sklyarov': 'dmitry_sklyarov',
 'dimitry_skylarav': 'dmitry_sklyarov',
 'dimitry_skylarov': 'dmitry_sklyarov',
 'dimitry_skylyrav': 'dmitry_sklyarov',
 'dimitry_skylyrov': 'dmitry_sklyarov',
 'dimitry_ustinov': 'dmitriy_ustinov',
 'dimitry_yemets': 'dmitri_yemets',
 'dimitur_berbatov': 'dimitar_berbatov',
 'dimitur_blagoev': 'dimitar_blagoev',
 'dimitur_ganev': 'dimitar_ganev',
 'dimitur_grekov': 'dimitar_grekov',
 'dimitur_petkov': 'dimitar_petkov',
 'dimitur_popov': 'dimitar_popov',
 'dimitur_spisarevski': 'dimitar_spisarevski',
 'dimitur_stanchov': 'dimitar_stanchov',
 'dimitur_zograf': 'dimitar_zograf',
 'dimitur_zograph': 'dimitar_zograf',
 'dimmer_switch': 'dimmer',
 'dimming_ballast': 'electrical_ballast',
 'dimmsdale_flatts': 'the_fairly_oddparents',
 'dimmu_burger': 'metalocalypse',
 'dimo_amaambo': 'dimo_hamaambo',
 'dimo_hadjidimov': 'dimo_hadzhidimov',
 'dimocarpus_longan': 'longan',
 'dimokratikos_synagermos': 'democratic_rally',
 'dimona_reactor': 'negev_nuclear_research_center',
 'dimorphic_boubou': 'tropical_boubou',
 'dimorphic_fungus': 'dimorphic_fungi',
 'dimorphic_gray': 'tornos_scolopacinarius',
 'dimorphodon_macronyx': 'dimorphodon',
 'dimorphotheca_aurantiaca': 'dimorphotheca_sinuata',
 'dimorphotricha_australis': 'dimorphotricha',
 'dimorphous_flower': 'heterostyly',
 'dimorphous_flowers': 'heterostyly',
 'dimos_dikoudis': 'dimosthenis_dikoudis',
 'dimosthenis_ntikoudis': 'dimosthenis_dikoudis',
 'dimosthenis_vergis': 'greek_ecologists',
 'dimple_chin': 'cleft_chin',
 'dimples_cooper': 'elizabeth_cooper',
 'dimples_d': 'dimples_d.',
 'dimps_corporation': 'dimps',
 'dimsyl_sodium': 'sodium_methylsulfinylmethylide',
 'dimtcho_belyakov': 'dimtcho_beliakov',
 'dimyat_governorate': 'damietta_governorate',
 'din-e_ilahi': 'din-i-ilahi',
 'din-e_yari': 'ahl-e_haqq',
 'din-i_ilahi': 'din-i-ilahi',
 'din_476': 'iso_216',
 'din_5008': 'iso_8601',
 'din_75490': 'iso_7736',
 'din_a0': 'iso_216',
 'din_a1': 'iso_216',
 'din_a10': 'iso_216',
 'din_a2': 'iso_216',
 'din_a3': 'iso_216',
 'din_a4': 'iso_216',
 'din_a5': 'iso_216',
 'din_a6': 'iso_216',
 'din_a7': 'iso_216',
 'din_a8': 'iso_216',
 'din_a9': 'iso_216',
 'din_dabireh': 'avestan_alphabet',
 'din_daeng': 'khet_din_daeng',
 'din_eidyn': 'edinburgh',
 'din_guardi': 'bamburgh_castle',
 'din_ilahi': 'din-i-ilahi',
 'din_llugwy': 'din_lligwy',
 'din_plug': 'din_connector',
 'din_plugs': 'din_connector',
 'din_records': 'ian_boddy',
 'din_rodef': 'rodef',
 'din_tharab': 'sri_sitthi_songkhram',
 'din_ying': 'chan_heung',
 'dina_2-in-1': 'telegames_personal_arcade',
 'dina_adler': 'dinah_shtettin',
 'dina_araz': 'minor_characters_in_24',
 'dina_feinman': 'dinah_shtettin',
 'dina_feitelson-schur': 'dina_feitelson',
 'dina_gottliebova': 'dina_babbitt',
 'dina_gottliebova-babbitt': 'dina_babbitt',
 'dina_habib': 'dina___powell',
 'dina_jinnah': 'dina_wadia',
 'dina_juwel': 'dina_jewel',
 'dina_karan': 'dinakaran',
 'dina_kotchetkova': 'dina_kochetkova',
 'dina_matos': 'dina_matos_mcgreevey',
 'dina_mcgreevey': 'dina_matos_mcgreevey',
 'dina_sa': 'dina_s.a.',
 'dina_schur': 'dina_feitelson',
 'dina_shtettin': 'dinah_shtettin',
 'dina_stettin': 'dinah_shtettin',
 'dina_sullivan': 'dina_lohan',
 'dina_thandi': 'dina_thanthi',
 'dina_trucks': 'dina_s.a.',
 'dina_viaggo': 'dina_s.a.',
 'dina_waters': 'dina_spybey',
 'dinaburg_castle': 'dinaburga_castle',
 'dinaburg_daugavpils': 'fc_dinaburg',
 'dinaburg_fc': 'fc_dinaburg',
 'dinaburg_fk': 'fc_dinaburg',
 'dinagat_moonrat': 'dinagat_gymnure',
 'dinah_drake': 'black_canary',
 'dinah_feinman': 'dinah_shtettin',
 'dinah_gottliebova': 'dina_babbitt',
 'dinah_lance': 'black_canary',
 'dinah_mcnicol': 'peter_tobin',
 'dinah_minot': 'whip_hubley',
 'dinah_mulock': 'dinah_craik',
 'dinah_stettin': 'dinah_shtettin',
 'dinah_yankey': 'diana_yankey',
 'dinamalar_founder': 't._v._ramasubbaiyer',
 'dinamic_compression': 'thiele/small',
 'dinamic_software': 'dinamic_multimedia',
 'dinamo-2000_yerevan': 'ulisses_fc',
 'dinamo-2_moskva': 'fc_dynamo_moscow',
 'dinamo-2_tbilisi': 'fc_dinamo_tbilisi',
 'dinamo-93_minsk': 'fc_dinamo-93_minsk',
 'dinamo-gazovik_tyumen': 'fc_tyumen',
 'dinamo-mashinostroitel_kirov': 'fc_dynamo_kirov',
 'dinamo-voronezh_voronezh': 'fc_dynamo_voronezh',
 'dinamo-zenit_yerevan': 'ulisses_fc',
 'dinamo_anapa': 'fc_spartak-ugp_anapa',
 'dinamo_baki': 'fk_baku',
 'dinamo_baku': 'fk_baku',
 'dinamo_barnaul': 'fc_dynamo_barnaul',
 'dinamo_batumi': 'fc_dinamo_batumi',
 'dinamo_belorechensk': 'fc_khimik_belorechensk',
 'dinamo_berlin': 'berliner_fc_dynamo',
 'dinamo_brest': 'fc_dinamo_brest',
 'dinamo_dushanbe': 'dynamo_dushanbe',
 'dinamo_gagra': 'fc_dinamo_gagra',
 'dinamo_ivanovo': 'fc_tekstilshchik_ivanovo',
 'dinamo_izhevsk': 'fc_izhevsk',
 'dinamo_izobilny': 'fc_kavkaztransgaz-2005_ryzdvyany',
 'dinamo_kemerovo': 'fc_dynamo_kemerovo',
 'dinamo_kiev': 'fc_dynamo_kyiv',
 'dinamo_kirov': 'fc_dynamo_kirov',
 'dinamo_kyiv': 'fc_dynamo_kyiv',
 'dinamo_leningrad': 'fc_dynamo_saint_petersburg',
 'dinamo_managers': 'dinamo_bucharest_managers',
 'dinamo_molotov': 'fc_dynamo_perm',
 'dinamo_moscow': 'dynamo_moscow',
 'dinamo_moskva': 'dynamo_moscow',
 'dinamo_odessa': 'fc_chornomorets_odesa',
 'dinamo_omsk': 'fc_dynamo_omsk',
 'dinamo_perm': 'fc_dynamo_perm',
 'dinamo_pyatigorsk': 'fc_mashuk-kmv_pyatigorsk',
 'dinamo_sassari': 'dinamo_basket_sassari',
 'dinamo_smolensk': 'fc_iskra_smolensk',
 'dinamo_sofia': 'pfc_levski_sofia',
 'dinamo_sokhumi': 'fc_dinamo_sukhumi',
 'dinamo_stadium': 'dynamo_stadium',
 'dinamo_sukhumi': 'fc_dinamo_sukhumi',
 'dinamo_tirana': 'ks_dinamo_tirana',
 'dinamo_tirane': 'ks_dinamo_tirana',
 'dinamo_ulyanovsk': 'fc_volga_ulyanovsk',
 'dinamo_vinkovci': 'hnk_cibalia',
 'dinamo_vologda': 'fc_dynamo_vologda',
 'dinamo_voronezh': 'fc_dynamo_voronezh',
 'dinamo_vranje': 'fk_dinamo_vranje',
 'dinamo_vyatka': 'fc_dynamo_kirov',
 'dinamo_yakutsk': 'fc_fakel-shvsm_yakutsk',
 'dinamo_yerevan': 'fc_dinamo_yerevan',
 'dinamo_zagreb': 'nk_dinamo_zagreb',
 'dinamo_zugdidi': 'fc_dinamo_zugdidi',
 'dinan_bmw': 'dinan_cars',
 'dinanath_mangeshkar': 'deenanath_mangeshkar',
 'dinapur_cantt.': 'dinapur_cantonment',
 'dinara_droukarova': 'dinara_drukarova',
 'dinara_koskeldiyeva': 'superstar_kz',
 'dinara_safin': 'dinara_safina',
 'dinard_airport': 'dinard_-_pleurtuit_-_saint-malo_airport',
 'dinaromys_bogdanovi': 'balkan_snow_vole',
 'dinarsko_gorstvo': 'dinaric_alps',
 'dinas_bach': 'aberdaron',
 'dinas_bran': 'castell_dinas_bran',
 'dinas_maelor': 'pen_dinas',
 'dinas_powis': 'dinas_powys',
 'dinasty_warriors': 'dynasty_warriors',
 'dinata_dinata': 'dinata',
 'dinavar_county': 'dinavar',
 'dinavar_district': 'dinavar',
 'dinco_d': 'leaders_of_the_new_school',
 'dindar_river': 'dinder_river',
 'dindefello_falls': 'dindefelo_falls',
 'dindigul_sarathi': 'dindigul_sarathy',
 'dindin_moreno': 'parokya_ni_edgar',
 'dindo_capello': 'rinaldo_capello',
 'dindon_ocelle': 'ocellated_turkey',
 'dine_alone': 'dine_alone_records',
 'dine_bizaad': 'navajo_language',
 'dine_people': 'navajo_people',
 'dineequity_inc.': 'dineequity',
 'dinefwr_park': 'dinefwr_park_national_nature_reserve',
 'dineirth_castle': 'dinerth_castle',
 'dinemasporium_dianthi': 'colletotrichum_dematium',
 'dinemellia_dinemelli': 'white-headed_buffalo-weaver',
 'diner_slang': 'diner_lingo',
 'diners-club_arena': 'diners_club_arena',
 'diners_card': 'diners_club_international',
 'diners_club': 'diners_club_international',
 'diners_only': 'since_i_left_you',
 'dineschandra_sircar': 'dineshchandra_sircar',
 'dinesh_babu': 'dinesh_baboo',
 'dinesh_jivani': 'shortland_street',
 'dinesh_ramdin': 'denesh_ramdin',
 'ding-yuan_zhang': 'dingyuan_zhang',
 'ding_chavez': 'domingo_chavez',
 'ding_county': 'dingzhou',
 'ding_darling': 'jay_norwood_darling',
 'ding_de-sun': 'ding_desun',
 'ding_ding-a-dong': 'ding-a-dong',
 'ding_dongs': 'ding_dong',
 'ding_jun-hui': 'ding_junhui',
 'ding_ling': 'dingling',
 'ding_luna': 'cardozo_m._luna',
 'ding_wall': 'dingwall',
 'ding_xian': 'dingzhou',
 'ding_yiquan': 'chung_il-kwon',
 'dingeman_jaspers': 'dick_jaspers',
 'dinger_derby': 'mario_party_5',
 'dinghai_county': 'dinghai_district',
 'dinghu_shan': 'dinghu_mountain',
 'dinghy_young': 'henry_melvin_young',
 'dingjun_mountain': 'mount_dingjun',
 'dingle_dome': 'turf_moor',
 'dingle_fc': 'burnley_f.c.',
 'dingle_park': 'sir_sandford_fleming_park',
 'dingle_tower': 'sir_sandford_fleming_park',
 'dingley_arterial': 'dingley_arterial_project',
 'dingley_freeway': 'dingley_arterial_project',
 'dingley_tariff': 'dingley_act',
 'dingli_cliffs': 'dingli',
 'dingli_swallows': 'dingli_swallows_f.c.',
 'dingly_askham': 'dingley_askham',
 'dingo_2': 'atf_dingo',
 'dingo_baby': 'azaria_chamberlain_disappearance',
 'dingo_cartoon': 'rakyat_merdeka_dingo_cartoon_controversy',
 'dingolfing-landau_district': 'dingolfing-landau',
 'dingoo_a320': 'dingoo',
 'dingri_county': 'tingri_county',
 'dington_hall': 'dartington_hall',
 'dingus_day': 'easter_monday',
 'dingus_magee': 'paul_magee',
 'dingy_bush-brown': 'mycalesis_perseus',
 'dingy_bushbrown': 'mycalesis_perseus',
 'dingy_shell': 'euchoeca_nebulata',
 'dinhard_zh': 'dinhard',
 'dinheirosaurus_lourinhanensis': 'dinheirosaurus',
 'dini-lipschitz_test': 'dini_test',
 'dini_ahmed': 'ahmed_dini_ahmed',
 'dinichthys_telleri': 'dunkleosteus',
 'dinieithon_castle': 'ranulph_de_mortimer',
 'diniethon_castle': 'ranulph_de_mortimer',
 'dinijar_bilyaletdinov': 'diniyar_bilyaletdinov',
 'dinilysia_patagonica': 'dinilysia',
 'dining_alfresco': 'al_fresco_dining',
 'dining_clubs': 'dining_club',
 'dining_cryptographer': 'dining_cryptographers_protocol',
 'dining_cryptographers': 'dining_cryptographers_protocol',
 'dining_hall': 'cafeteria',
 'dining_needle': 'dragonfly',
 'dining_philosophers': 'dining_philosophers_problem',
 'dining_rooms': 'dining_room',
 'dinio_garcia': 'dinio',
 'dinis_diaz': 'dinis_dias',
 'dinis_i': 'denis_of_portugal',
 'dinita_smith': 'the_new_york_times',
 'dinitrogen_monoxide': 'nitrous_oxide',
 'dinitrogen_tetrafluoride': 'tetrafluorohydrazine',
 'dinitrogen_tetrahydride': 'hydrazine',
 'dinitz_problem': 'dinitz_conjecture',
 'diniz_i': 'denis_of_portugal',
 'dinjiri_wijetunga': 'dingiri_banda_wijetunga',
 'dink_frog': 'common_tink_frog',
 'dink_templeton': 'robert_l._templeton',
 'dinka_dunker': 'manute_bol',
 'dinka_religion': 'dinka',
 'dinka_tribe': 'dinka',
 'dinkel_acker': 'dinkelacker',
 'dinking_bird': 'drinking_bird',
 'dinkins_effect': 'bradley_effect',
 'dinko_dermendjiev': 'dinko_dermendzhiev',
 'dinkoro_kouloubaly': 'dinkoro_coulibaly',
 'dinky_earshaw': 'dinky_earnshaw',
 'dinky_toy': 'dinky_toys',
 'dinmuhammaet_kunaev': 'dinmukhamed_konayev',
 'dinmuhammaet_kunayev': 'dinmukhamed_konayev',
 'dinmukhamed_kunayev': 'dinmukhamed_konayev',
 'dinmukhammed_akhimov': 'dinmukhamet_akhimov',
 'dinner_bells': 'apologies_to_the_queen_mary',
 'dinner_dress': 'mess_dress',
 'dinner_etiquette': 'table_manners',
 'dinner_fork': 'fork',
 'dinner_game': 'the_dinner_game',
 'dinner_impossible': 'dinner:_impossible',
 'dinner_jacket': 'black_tie',
 'dinner_lady': 'lunch_lady',
 'dinner_parties': 'dinner_party',
 'dinner_pirate': 'dine_and_dash',
 'dinner_roll': 'bread_roll',
 'dinner_rolls': 'bread_roll',
 'dinner_show': 'dinner_theater',
 'dinner_suit': 'black_tie',
 'dinner_theatre': 'dinner_theater',
 'dinnsenchas_erann': 'dindsenchas',
 'dinny_dinsmore': 'charles_dinsmore',
 'dinny_doyle': 'denis_doyle',
 'dinny_lutge': 'denis_lutge',
 'dinny_ryan': 'denis_ryan',
 'dino-park_tycoon': 'dinopark_tycoon',
 'dino_attack': 'lego_dino_attack',
 'dino_campanella': 'dredg',
 'dino_casanova': 'david_dimeglio',
 'dino_city': 'dinocity',
 'dino_comics': 'dinosaur_comics',
 'dino_cregan': 'denis_cregan',
 'dino_crocetti': 'dean_martin',
 'dino_danger': 'zoo_tycoon_2:_dino_danger_pack',
 'dino_defender': 'jurassic_park_iii:_dino_defender',
 'dino_delaurentiis': 'dino_de_laurentiis',
 'dino_delaurentis': 'dino_de_laurentiis',
 'dino_demartin': 'dino_de_martin',
 'dino_dinicolo': 'the_town_pants',
 'dino_hill': 'dinosaur_hill_park',
 'dino_jr': 'dinosaur_jr.',
 'dino_jr.': 'dinosaur_jr.',
 'dino_martin': 'dean_martin',
 'dino_martini': 'dean_martin',
 'dino_mulyo': 'javanese_calendar',
 'dino_najdoski': 'dino_najdovski',
 'dino_pebbles': 'pebbles_cereal',
 'dino_piranha': 'super_mario_galaxy',
 'dino_rangers': 'dino_thunder_power_rangers',
 'dino_riders': 'dino-riders',
 'dino_riki': 'adventures_of_dino_riki',
 'dino_segre': 'pitigrilli',
 'dino_sex': 'the_murder_junkies',
 'dino_shaffer': 'dino_shafeek',
 'dino_squad': 'dinosquad',
 'dino_thunder': 'power_rangers:_dino_thunder',
 'dino_valente': 'chet_powers',
 'dino_valenti': 'chet_powers',
 'dino_vengers': 'extreme_dinosaurs',
 'dino_wiand': 'dean_wiand',
 'dinocephalosaurus_orientalis': 'dinocephalosaurus',
 'dinoco_blue': 'pixar',
 'dinodipsas_angulifera': 'causus_lichtensteinii',
 'dinodocus_mackesoni': 'dinodocus',
 'dinohyus_hollandi': 'daeodon',
 'dinoland_usa': 'dinoland_u.s.a.',
 'dinolestes_lewini': 'long-finned_pike',
 'dinomys_branickii': 'pacarana',
 'dinopium_benghalense': 'black-rumped_flameback',
 'dinopium_javanense': 'common_flameback',
 'dinopium_rafflesii': 'olive-backed_woodpecker',
 'dinopium_shorii': 'himalayan_flameback',
 'dinoprost_tromethamine': 'prostaglandin_f2alpha',
 'dinornis_casuarinus': 'eastern_moa',
 'dinornis_crassus': 'eastern_moa',
 'dinornis_didiformis': 'anomalopteryx',
 'dinornis_elephantopus': 'pachyornis',
 'dinornis_giganteus': 'south_island_giant_moa',
 'dinornis_huttonii': 'eastern_moa',
 'dinornis_maximus': 'dinornis',
 'dinornis_novaezealandiae': 'north_island_giant_moa',
 'dinornis_parvus': 'anomalopteryx',
 'dinornis_robustus': 'dinornis',
 'dinos_chapman': 'jake_and_dinos_chapman',
 'dinosaur-bird_connection': 'origin_of_birds',
 'dinosaur_bones': 'fossil',
 'dinosaur_city': 'zhucheng',
 'dinosaur_diamond': 'dinosaur_diamond_scenic_byway',
 'dinosaur_digs': 'zoo_tycoon:_dinosaur_digs',
 'dinosaur_eel': 'polypterus_senegalus',
 'dinosaur_endothermy': 'physiology_of_dinosaurs',
 'dinosaur_evolution': 'evolution_of_dinosaurs',
 'dinosaur_feathers': 'feathered_dinosaurs',
 'dinosaur_germs': 'the_new_transistor_heroes',
 'dinosaur_hill': 'dinosaur_hill_park',
 'dinosaur_humanoid': 'dinosaur_man',
 'dinosaur_jim': 'james_a._jensen',
 'dinosaur_jnr': 'dinosaur_jr.',
 'dinosaur_jr': 'dinosaur_jr.',
 'dinosaur_junior': 'dinosaur_jr.',
 'dinosaur_land': 'super_mario_world',
 'dinosaur_mummy': 'trachodon_mummy',
 'dinosaur_nuggets': 'chicken_nugget',
 'dinosaur_palaeontology': 'paleontology',
 'dinosaur_physiology': 'physiology_of_dinosaurs',
 'dinosaur_point': 'pacheco_state_park',
 'dinosaur_records': 'dinosaur_size',
 'dinosaur_trackway': 'dinosaur_state_park_and_arboretum',
 'dinosaurian_physiology': 'physiology_of_dinosaurs',
 'dinothunder_arsenal': 'power_rangers:_dino_thunder',
 'dinothunder_rangers': 'dino_thunder_power_rangers',
 'dinousaur_comics': 'dinosaur_comics',
 'dinsdale_piranha': 'piranha_brothers',
 'dinsha_wacha': 'dinshaw_edulji_wacha',
 'dinshaw_wacha': 'dinshaw_edulji_wacha',
 'dinshaw_wachha': 'dinshaw_edulji_wacha',
 'dinshawai_incident': 'denshawai_incident',
 'dinshaway_incident': 'denshawai_incident',
 'dinshway_incident': 'denshawai_incident',
 'dintikon_ag': 'dintikon',
 'dinton_pastures': 'dinton_pastures_country_park',
 'dinty_colbeck': 'william_colbeck',
 'dinu-mihai_pescariu': 'dinu_pescariu',
 'dinu_lapatti': 'dinu_lipatti',
 'dinucleotide_repeat': 'tandem_repeat',
 'dinvar_county': 'dinavar',
 'dinwiddie_quartet': 'dinwiddie_colored_quartet',
 'dio_cassius': 'cassius_dio',
 'dio_chrystostom': 'dio_chrysostom',
 'dio_lewis': 'diocletian_lewis',
 'diobelys_hurtado': 'diosbelys_hurtado',
 'diocesan_bishops': 'diocesan_bishop',
 'diocesan_chancellor': 'diocesan_chancery',
 'diocesan_consultors': 'consultor',
 'diocesan_visitation': 'canonical_visitation',
 'diocese_andria': 'roman_catholic_diocese_of_andria',
 'diocese_hildesheim': 'bishopric_of_hildesheim',
 'diocesis_basiliensis': 'roman_catholic_diocese_of_basel',
 'diocesis_lausannensis': 'bishop_of_lausanne',
 'diocletian_baths': 'baths_of_diocletian',
 'diocletian_era': 'era_of_martyrs',
 'diocletian_persecution': 'diocletianic_persecution',
 'diocletion_lewis': 'diocletian_lewis',
 'dioctria_articapilla': 'dioctria_atricapilla',
 'diod._sic.': 'diodorus_siculus',
 'diode-connected_transistor': 'constant_current_diode',
 'diode-diode_logic': 'diode_logic',
 'diode-resistor_logic': 'diode_logic',
 'diode_detector': 'crystal_radio',
 'diode_laser': 'laser_diode',
 'diode_modeling': 'diode_modelling',
 'diodon_holocanthus': 'long-spine_porcupinefish',
 'diodon_hystrix': 'spot-fin_porcupinefish',
 'diodon_liturosus': 'black-blotched_porcupinefish',
 'diodon_nichthemerus': 'slender-spined_porcupine_fish',
 'diodon_nicthemerus': 'slender-spined_porcupine_fish',
 'diodora_cayenensis': 'cayenne_keyhole_limpet',
 'diodoros_sikeliotes': 'diodorus_siculus',
 'dioecesis_basilieensis': 'roman_catholic_diocese_of_basel',
 'dioecesis_basiliensis': 'roman_catholic_diocese_of_basel',
 'dioecesis_curiensis': 'bishop_of_chur',
 'dioecesis_faisalabadensis': 'roman_catholic_diocese_of_faisalabad',
 'dioecesis_islamabadensis-ravalpindensis': 'roman_catholic_diocese_of_islamabad-rawalpindi',
 'dioecesis_lausannensis': 'bishop_of_lausanne',
 'dioecesis_multanensis': 'roman_catholic_diocese_of_multan',
 'dioecesis_sedunensis': 'roman_catholic_diocese_of_sion',
 'dioecesis_tarlacensis': 'roman_catholic_diocese_of_tarlac',
 'dioecious_plant': 'plant_sexuality',
 'dioecious_species': 'hermaphrodite',
 'diogenes_apolloniates': 'diogenes_of_apollonia',
 'diogenes_project': 'wizards_project',
 'diogenis_valavanidis': 'diogenis_d._valavanidis',
 'diogo_boitac': 'diogo_de_boitaca',
 'diogo_boitaca': 'diogo_de_boitaca',
 'diogo_boytac': 'diogo_de_boitaca',
 'diogo_gomez': 'diogo_gomes',
 'diogo_silves': 'diogo_de_silves',
 'diol_cleavage': 'glycol_cleavage',
 'diola_language': 'jola_languages',
 'diola_people': 'jola_people',
 'diolof_empire': 'wolof_empire',
 'diomedea_albatrus': 'short-tailed_albatross',
 'diomedea_amsterdamensis': 'amsterdam_albatross',
 'diomedea_antipodensis': 'antipodean_albatross',
 'diomedea_cauta': 'shy_albatross',
 'diomedea_chlorohynchos': 'atlantic_yellow-nosed_albatross',
 'diomedea_chlororhynchos': 'atlantic_yellow-nosed_albatross',
 'diomedea_chrysostoma': 'grey-headed_albatross',
 'diomedea_dabbenena': 'tristan_albatross',
 'diomedea_epomophora': 'southern_royal_albatross',
 'diomedea_exulans': 'wandering_albatross',
 'diomedea_immutabilis': 'laysan_albatross',
 'diomedea_irrorata': 'waved_albatross',
 'diomedea_melanophris': 'black-browed_albatross',
 'diomedea_nigripes': 'black-footed_albatross',
 'diomedea_sanfordi': 'northern_royal_albatross',
 'diomedes_bay': 'diomede_bay',
 'diomedes_grammarian': 'diomedes_grammaticus',
 'diomedes_naturan': 'diomedes_maturan',
 'diomid_bay': 'diomede_bay',
 'diomidis_kiriakos': 'diomidis_kyriakos',
 'dion_allen': 'az_yet',
 'dion_bachar': 'dian_bachar',
 'dion_bourcicault': 'dion_boucicault',
 'dion_branch': 'deion_branch',
 'dion_cass': 'cassius_dio',
 'dion_cass.': 'cassius_dio',
 'dion_cassius': 'cassius_dio',
 'dion_chrysostom': 'dio_chrysostom',
 'dion_chrysostomus': 'dio_chrysostom',
 'dion_demucci': 'dion_dimucci',
 'dion_halicarnassus': 'dionysius_of_halicarnassus',
 'dion_quintuplets': 'dionne_quintuplets',
 'dion_sanders': 'deion_sanders',
 'dion_sisters': 'dionne_quintuplets',
 'dionaea_corymbosa': 'venus_flytrap',
 'dionaea_crinita': 'venus_flytrap',
 'dionaea_dentata': 'venus_flytrap',
 'dionaea_heterodoxa': 'venus_flytrap',
 'dionaea_muscicapa': 'venus_flytrap',
 'dionaea_muscipula': 'venus_flytrap',
 'dionaea_sensitiva': 'venus_flytrap',
 'dionaea_sessiliflora': 'venus_flytrap',
 'dionaea_uniflora': 'venus_flytrap',
 'dioncophyllum_peltatum': 'triphyophyllum',
 'dioncophyllum_thollonii': 'dioncophyllaceae',
 'dionda_dichroma': 'sardinita_de_rio_verde',
 'dionda_mandibularis': 'sardinita_quijarrona',
 'dione_bliss': 'dee_bliss',
 'dione_rebecchi': 'dee_bliss',
 'dionea_muscipula': 'venus_flytrap',
 'dionex_corp': 'dionex_corporation',
 'dionex_corp.': 'dionex_corporation',
 'dioni_galparsoro': 'dionisio_galparsoro',
 'dionicio_castellanos': 'psicosis',
 'dionisia_pacquiao': 'manny_pacquiao',
 'dionisio_bussola': 'dionigi_bussola',
 'dionisio_gutierrez': 'dionisio_gutierrez_mayorga',
 'dionisio_llanca': 'dionisio_llanca_abduction',
 'dionisios_solomos': 'dionysios_solomos',
 'dionisis_makris': 'dionysis_makris',
 'dionisis_papagiannopoulos': 'dionyssis_papayannopoulos',
 'dionisis_savopoulos': 'dionysis_savvopoulos',
 'dionkor_language': 'migaama_language',
 'dionne_sisters': 'dionne_quintuplets',
 'dionne_warrick': 'dionne_warwick',
 'dionne_warwicke': 'dionne_warwick',
 'dionosio_sigobela': 'papa_isio',
 'dionysiac_celebrations': 'cult_of_dionysus',
 'dionysiac_cult': 'dionysus',
 'dionysian_era': 'anno_domini',
 'dionysian_festival': 'dionysia',
 'dionysian_ritual': 'cult_of_dionysus',
 'dionysios_halicarnassensis': 'dionysius_of_halicarnassus',
 'dionysios_periegetes': 'dionysius_periegetes',
 'dionysios_thrax': 'dionysius_thrax',
 'dionysios_trax': 'dionysius_thrax',
 'dionysis_festival': 'dionysia',
 'dionysis_savopoulos': 'dionysis_savvopoulos',
 'dionysius_areopagita': 'dionysius_the_areopagite',
 'dionysius_areopagite': 'dionysius_the_areopagite',
 'dionysius_areopagites': 'dionysius_the_areopagite',
 'dionysius_bar-salibi': 'jacob_bar-salibi',
 'dionysius_byzantinus': 'dionysius_of_byzantium',
 'dionysius_calvaert': 'denis_calvaert',
 'dionysius_carthusianus': 'denis_the_carthusian',
 'dionysius_cato': 'distichs_of_cato',
 'dionysius_halicarnassensis': 'dionysius_of_halicarnassus',
 'dionysius_halicarnassus': 'dionysius_of_halicarnassus',
 'dionysius_i': 'dionysius_i_of_syracuse',
 'dionysius_lambinus': 'denis_lambin',
 'dionysius_ryckel': 'denis_the_carthusian',
 'dionysius_solomos': 'dionysios_solomos',
 'dionysos_dendrites': 'dionysus',
 'dionyssis_savopoulos': 'dionysis_savvopoulos',
 'dionysus_cult': 'cult_of_dionysus',
 'dionysus_dendrites': 'dionysus',
 'dionysus_lardner': 'dionysius_lardner',
 'dioon_cycad': 'dioon',
 'diophantine_analysis': 'diophantine_equation',
 'diophantine_approximations': 'diophantine_approximation',
 'diophantine_equations': 'diophantine_equation',
 'diophantine_geometry': 'diophantine_equation',
 'diophantine_plane': 'integer_lattice',
 'diophantine_relation': 'diophantine_set',
 'diopsittaca_nobilis': 'red-shouldered_macaw',
 'dioptric_power': 'optical_power',
 'dioptrornis_brunneus': 'angola_slaty_flycatcher',
 'dioptrornis_chocolatinus': 'abyssinian_slaty-flycatcher',
 'dioptrornis_fischeri': 'white-eyed_slaty_flycatcher',
 'dior_cheng': 'ekin_cheng',
 'dior_monsieur': 'christian_dior',
 'dior_wong': 'emme_wong',
 'diores_amaryngkeides': 'diores',
 'diorhabda_merdionalis': 'diorhabda_meridionalis',
 'diorhina_periander': 'rhetus_periander',
 'diori_hamani': 'hamani_diori',
 'diorina_laonome': 'rhetus_periander',
 'dioscorea_alata': 'ube',
 'dioscorea_batatas': 'dioscorea_opposita',
 'dioscorea_oppositifolia': 'dioscorea_opposita',
 'dioscorea_species': 'dioscorea',
 'dioscorea_villosa': 'wild_yam',
 'dioscoreophyllum_cumminsii': 'dioscoreophyllum_volkensii',
 'dioscoro_umali': 'dioscoro_l._umali',
 'dioscorus_i': 'pope_dioscorus_i_of_alexandria',
 'diosdado_banatao': 'dado_banatao',
 'diosgyoeri_stadium': 'dvtk_stadion',
 'diosma_rice-flower': 'pimelea_flava',
 'diosmetinidin_chloride': 'diosmetinidin',
 'diosmin_95': 'diosmin',
 'diospyros_blancoi': 'mabolo',
 'diospyros_digyna': 'black_sapote',
 'diospyros_discolor': 'mabolo',
 'diospyros_ebenaster': 'black_sapote',
 'diospyros_ebeneaster': 'black_sapote',
 'diospyros_glaberrima': 'ebony',
 'diospyros_hebecarpa': 'ebony',
 'diospyros_kaki': 'japanese_persimmon',
 'diospyros_lotus': 'diospyros',
 'diospyros_melanoxynon': 'diospyros_melanoxylon',
 'diospyros_melonoxylon': 'diospyros_melanoxylon',
 'diospyros_mosieri': 'american_persimmon',
 'diospyros_nigra': 'black_sapote',
 'diospyros_obtusifolia': 'black_sapote',
 'diospyros_philippensis': 'mabolo',
 'diospyros_sabiensis': 'diospyros_mespiliformis',
 'diospyros_senegalensis': 'diospyros_mespiliformis',
 'diospyros_virginiana': 'american_persimmon',
 'diospyros_virginica': 'american_persimmon',
 'diothonea_imbricata': 'scaphyglottis_imbricata',
 'diothonea_oppositifolia': 'scaphyglottis_imbricata',
 'diovan_hct': 'valsartan',
 'dioxane_phosphate': 'dioxathion',
 'dioxetane_chemistry': 'dioxetane',
 'dioxin-like_compound': 'dioxins_and_dioxin-like_compounds',
 'dioxine_affair': 'dioxin_affair',
 'dioxine_crisis': 'dioxin_affair',
 'dioxygen_molecule': 'oxygen',
 'dioxymalonic_acid': 'mesoxalic_acid',
 'dioxyribonucleic_acid': 'dna',
 'dip-dip_bird': 'drinking_bird',
 'dip_angle': 'magnetic_dip',
 'dip_circles': 'dip_circle',
 'dip_coating': 'dip-coating',
 'dip_egg': 'fried_egg',
 'dip_eggs': 'fried_egg',
 'dip_financing': 'debtor-in-possession_financing',
 'dip_joint': 'distal_interphalangeal_joint',
 'dip_meter': 'grid_dip_oscillator',
 'dip_net': 'hand_net',
 'dip_switches': 'dip_switch',
 'dipa_negara': 'diponegoro',
 'dipak_desai': 'endoscopy_center_of_southern_nevada',
 'dipak_jain': 'dipak_c._jain',
 'dipak_tijori': 'deepak_tijori',
 'dipangkara_rasmijoti': 'dipangkorn_rasmijoti',
 'dipankar_de': 'deepankar_de',
 'dipankar_dey': 'deepankar_de',
 'dipankara_rasmijoti': 'dipangkorn_rasmijoti',
 'dipentodon_sinicus': 'dipentodon',
 'dipeptide_bond': 'dipeptide',
 'dipeptidyl-peptidase_4': 'dipeptidyl_peptidase-4',
 'dipeptidyl-peptidase_i': 'cathepsin_c',
 'dipeptidyl-peptidase_iv': 'dipeptidyl_peptidase-4',
 'dipetalogaster_maxima': 'dipetalogaster',
 'diphallic_terata': 'diphallia',
 'diphasium_complanatum': 'diphasiastrum_complanatum',
 'diphemanil_methylsulfate': 'diphemanil_metilsulfate',
 'diphenhydramine_hcl': 'diphenhydramine',
 'diphenhydramine_hydrochloride': 'diphenhydramine',
 'diphenhydramine_hydrocloride': 'diphenhydramine',
 'diphenidol_hydrochloride': 'diphenidol',
 'diphenoxylate_hydrochloride': 'diphenoxylate',
 'diphenoxylic_acid': 'difenoxin',
 'diphenyl_azidophosphate': 'diphenylphosphoryl_azide',
 'diphenyl_chloroarsine': 'diphenylchlorarsine',
 'diphenyl_disulphide': 'diphenyl_disulfide',
 'diphenyl_ketone': 'benzophenone',
 'diphenyl_oxide': 'diphenyl_ether',
 'diphenyl_prolinol': 'diphenylprolinol',
 'diphenyl_silanediol': 'diphenylsilanediol',
 'diphenylene_sulfide': 'dibenzothiophene',
 'diphenylmethane_diisocyanate': 'methylene_diphenyl_diisocyanate',
 'diphenylphosphinous_chloride': 'chlorodiphenylphosphine',
 'diphenylphosphonic_azide': 'diphenylphosphoryl_azide',
 'diphetogo_selolwane': 'dipsy_selolwane',
 'diphlu_river': 'river_diphlu',
 'diphone_synthesis': 'speech_synthesis',
 'diphosphate--glycerol_phosphotransferase': 'diphosphate-glycerol_phosphotransferase',
 'diphosphate--serine_phosphotransferase': 'diphosphate-serine_phosphotransferase',
 'diphosphatidyl_glycerol': 'cardiolipin',
 'diphosphopyridine_nucleotide': 'nicotinamide_adenine_dinucleotide',
 'diphosphoric_acid': 'disodium_pyrophosphate',
 'diphosphorus_pentasulfide': 'phosphorus_pentasulfide',
 'diphosphorus_pentoxide': 'phosphorus_pentoxide',
 'diphthera_acronyctoides': 'panthea_acronyctoides',
 'diphtheria-tetanus-pertussis_vaccine': 'dpt_vaccine',
 'diphtheria_antitoxin': 'diphtheria',
 'diphu_la': 'diphu_pass',
 'diphyes_inaequalis': 'bulbophyllum_inaequale',
 'diphylla_ecaudata': 'hairy-legged_vampire_bat',
 'diphyllobothrium_cordatum': 'diphyllobothrium',
 'diphyllobothrium_dalliae': 'diphyllobothrium',
 'diphyllobothrium_lanceolatum': 'diphyllobothrium',
 'diphyllobothrium_latum': 'diphyllobothrium',
 'diphyllobothrium_pacificum': 'diphyllobothrium',
 'diphyllobothrium_ursi': 'diphyllobothrium',
 'diphyllobothrium_yonagoensis': 'diphyllobothrium',
 'dipikka_parmar': 'dipika_parmar',
 'dipivefrin_hydrochloride': 'dipivefrine',
 'diplacodes_okavangoensis': 'diplacodes_lefebvrii',
 'diplacus_aurantiacus': 'mimulus_aurantiacus',
 'diplacus_glutinosus': 'mimulus_glutinosus',
 'dipladenia_sanderi': 'mandevilla_sanderi',
 'dipladenia_splendens': 'mandevilla_splendens',
 'diplazium_esculentum': 'vegetable_fern',
 'diplectrum_cucullatum': 'satyrium_bicorne',
 'diplectrum_cuculliflorum': 'satyrium_bicorne',
 'diplectrum_pumilum': 'satyrium_pumilum',
 'dipleurina_lacustrata': 'eudonia_lacustrata',
 'dipliod_cell': 'ploidy',
 'diplobatis_colombiensis': 'colombian_electric_ray',
 'diplobatis_guamachensis': 'brownband_numbfish',
 'diplobatis_ommata': 'bullseye_electric_ray',
 'diplobatis_pictus': 'painted_electric_ray',
 'diplobatus_ommata': 'bullseye_electric_ray',
 'diplobatus_pictus': 'painted_electric_ray',
 'diplocarpon_maculatum': 'diplocarpon_mespili',
 'diplocarpon_roseae': 'diplocarpon_rosae',
 'diplocarpon_soraueri': 'diplocarpon_mespili',
 'diplochorina_naumovii': 'diplochorina',
 'diplock_court': 'diplock_courts',
 'diplocladium_cylindrosporium': 'calonectria_kyotensis',
 'diplococcus_pneumoniae': 'streptococcus_pneumoniae',
 'diplocrepis_puniceus': 'orange_clingfish',
 'diplodia_ananassae': 'lasiodiplodia_theobromae',
 'diplodia_cacaoicola': 'botryosphaeria_rhodina',
 'diplodia_gossypina': 'botryosphaeria_rhodina',
 'diplodia_graminea': 'ascochyta_graminea',
 'diplodia_griffonii': 'botryosphaeria_obtusa',
 'diplodia_juglandicola': 'botryosphaeria_obtusa',
 'diplodia_mutila': 'botryosphaeria_stevensii',
 'diplodia_natalensis': 'botryosphaeria_rhodina',
 'diplodia_quercina': 'botryosphaeria_stevensii',
 'diplodia_quercus': 'botryosphaeria_stevensii',
 'diplodia_samararum': 'botryosphaeria_stevensii',
 'diplodia_theobromae': 'lasiodiplodia_theobromae',
 'diplodia_tubericola': 'lasiodiplodia_theobromae',
 'diplodina_citrullina': 'didymella_bryoniae',
 'diplodina_destructiva': 'phoma_destructiva',
 'diplodina_graminea': 'ascochyta_graminea',
 'diplodina_lycopersici': 'didymella_lycopersici',
 'diplodium_coccinum': 'pterostylis_coccinea',
 'diplodium_grandiflorum': 'pterostylis_grandiflora',
 'diplodocus_carnegiei': 'diplodocus',
 'diplodocus_carnegii': 'diplodocus',
 'diplodocus_hallorum': 'diplodocus',
 'diplodocus_hayi': 'diplodocus',
 'diplodocus_longus': 'diplodocus',
 'diploglena_capensis': 'diploglena',
 'diploglossus_anelpistus': 'giant_hispaniolan_galliwasp',
 'diploglossus_carraui': 'giant_hispaniolan_galliwasp',
 'diploglossus_montisserrati': 'montserrat_galliwasp',
 'diploglossus_warreni': 'giant_hispaniolan_galliwasp',
 'diploglottis_australis': 'diploglottis_cunninghamii',
 'diploic_vein': 'diploic_veins',
 'diploid_number': 'ploidy',
 'diplom_volkswirt': 'diplom',
 'diploma_mills': 'diploma_mill',
 'diploma_programme': 'ib_diploma_programme',
 'diplomat_immunity': 'diplomatic_immunity',
 'diplomatarium_suecanum': 'svenskt_diplomatarium',
 'diplomatic_agent': 'diplomacy',
 'diplomatic_bags': 'diplomatic_bag',
 'diplomatic_body': 'diplomatic_service',
 'diplomatic_car': 'official_state_car',
 'diplomatic_conference': ':category:diplomatic_conferences',
 'diplomatic_conferences': ':category:diplomatic_conferences',
 'diplomatic_corp': 'diplomatic_corps',
 'diplomatic_cover': 'official_cover',
 'diplomatic_crisis': 'diplomacy',
 'diplomatic_doctrine': 'foreign_policy_doctrine',
 'diplomatic_edition': 'diplomatics',
 'diplomatic_enclave': 'chanakyapuri',
 'diplomatic_espousal': 'diplomatic_protection',
 'diplomatic_goal': 'diplomacy',
 'diplomatic_history': 'political_history',
 'diplomatic_incident': 'international_incident',
 'diplomatic_language': 'lingua_franca',
 'diplomatic_minister': 'diplomatic_rank',
 'diplomatic_missions': 'diplomatic_mission',
 'diplomatic_note': 'letter_of_protest',
 'diplomatic_posting': 'diplomatic_mission',
 'diplomatic_pouch': 'diplomatic_bag',
 'diplomatic_privilege': 'diplomatic_immunity',
 'diplomatic_protest': 'letter_of_protest',
 'diplomatic_relations': 'diplomacy',
 'diplomatic_relationship': 'international_relations',
 'diplomatic_representative': 'diplomacy',
 'diplomatic_sanctions': 'international_sanctions',
 'diplomatic_station': 'diplomatic_mission',
 'diplomatic_ties': 'diplomacy',
 'diplomatic_title': 'diplomatic_rank',
 'diplomesodon_pulchellum': 'piebald_shrew',
 'diplomys_caniceps': 'colombian_soft-furred_spiny-rat',
 'diplomys_darlingi': 'rufous_soft-furred_spiny-rat',
 'diplomys_labilis': 'rufous_soft-furred_spiny-rat',
 'diplomys_rufodorsalis': 'red_crested_soft-furred_spiny-rat',
 'diplomystes_chilensis': 'tollo_de_agua_dulce',
 'diplopodomyces_callipodos': 'diplopodomyces',
 'diplosis_rosivora': 'aphidoletes_aphidimyza',
 'diplothecta_digonia': 'diplothecta_loxomita',
 'diplothrix_acerosa': 'zinnia_acerosa',
 'diplothrix_legatus': 'ryukyu_long-tailed_giant_rat',
 'diplotomodon_horrificus': 'diplotomodon',
 'dipo_agboluaje': 'oladipo_agboluaje',
 'dipo_negoro': 'diponegoro',
 'dipodascus_geotrichum': 'geotrichum_candidum_var._citri-aurantii',
 'dipodillus_campestris': 'north_african_gerbil',
 'dipodillus_maghrebi': 'greater_short-tailed_gerbil',
 'dipodillus_rupicola': 'rupicolous_gerbil',
 'dipodillus_simoni': 'lesser_short-tailed_gerbil',
 'dipodillus_somalicus': 'somalian_gerbil',
 'dipodillus_stigmonyx': 'khartoum_gerbil',
 'dipodillus_zakariai': 'kerkennah_islands_gerbil',
 'dipodoid_rodents': 'dipodoidea',
 'dipodomys_agilis': 'agile_kangaroo_rat',
 'dipodomys_californicus': 'california_kangaroo_rat',
 'dipodomys_compactus': 'gulf_coast_kangaroo_rat',
 'dipodomys_deserti': 'desert_kangaroo_rat',
 'dipodomys_elator': 'texas_kangaroo_rat',
 'dipodomys_gravipes': 'san_quintin_kangaroo_rat',
 'dipodomys_ingens': 'giant_kangaroo_rat',
 'dipodomys_insularis': 'san_jose_island_kangaroo_rat',
 'dipodomys_margaritae': 'margarita_island_kangaroo_rat',
 'dipodomys_microps': 'chisel-toothed_kangaroo_rat',
 'dipodomys_nitratoides': 'fresno_kangaroo_rat',
 'dipodomys_panamintinus': 'panamint_kangaroo_rat',
 'dipodomys_spectabilis': 'banner-tailed_kangaroo_rat',
 'dipodomys_venustus': 'narrow-faced_kangaroo_rat',
 'dipole-dipole_attraction': 'intermolecular_force',
 'dipole-dipole_bond': 'intermolecular_force',
 'dipole-dipole_forces': 'dipole',
 'dipole-dipole_interactions': 'intermolecular_force',
 'dipole_loudspeaker': 'dipole_speaker',
 'dipole_moment': 'dipole',
 'dipole_moments': 'magnetic_moment',
 'dipole_radiation': 'dipole',
 'dipole_rotation': 'dielectric_heating',
 'diponegoro_war': 'java_war',
 'dipotassium_clorazepate': 'clorazepate',
 'dipotassium_disulfite': 'potassium_metabisulfite',
 'dipotassium_ferrate': 'potassium_ferrate',
 'dipotassium_fumarate': 'potassium_fumarate',
 'dipotassium_hydroxide': 'potassium_hydroxide',
 'dipotassium_monosulfide': 'potassium_sulfide',
 'dipotassium_octachlorodimolybdate': 'potassium_octachlorodimolybdate',
 'dipotassium_salt': 'dipotassium_phosphate',
 'dipotassium_sulfate': 'potassium_sulfate',
 'dipotassium_sulfide': 'potassium_sulfide',
 'dipotassium_tartrate': 'potassium_tartrate',
 'dippajjal_dey': 'dippajjal_day',
 'dipper_cluster': 'ursa_major_moving_group',
 'dipper_nan': 'goldie_lookin_chain',
 'dipping_bird': 'drinking_bird',
 'dipping_pen': 'dip_pen',
 'dippy_bird': 'drinking_bird',
 'dippy_dawg': 'goofy',
 'dippy_egg': 'fried_egg',
 'dippy_eggs': 'fried_egg',
 'dippy_kirk': 'baptist_union_of_scotland',
 'diprolene_af': 'betamethasone',
 'diprosopic_parapagus': 'diprosopus',
 'dipsacus_sylvestris': 'dipsacus_fullonum',
 'dipsas_lycaenoides': 'anthene_lycaenoides',
 'dipsas_monticola': 'common_slug_snake',
 'dipsea_trail': 'dipsea_race',
 'dipsina_multimaculata': 'dipsina',
 'dipsochelys_dussumieri': 'aldabra_giant_tortoise',
 'dipsochelys_hololissa': 'seychelles_giant_tortoise',
 'dipsosaurus_dorsalis': 'desert_iguana',
 'dipteracanthus_blanchetianus': 'ruellia_geminiflora',
 'dipteracanthus_geminiflorus': 'ruellia_geminiflora',
 'dipteracanthus_hypericoides': 'ruellia_hypericoides',
 'dipteracanthus_incomtus': 'ruellia_incomta',
 'dipteracanthus_neesianus': 'ruellia_neesiana',
 'dipteracanthus_nitens': 'ruellia_nitens',
 'dipteracanthus_pohlii': 'ruellia_pohlii',
 'dipteracanthus_vindex': 'ruellia_vindex',
 'dipterocarpus_griffithii': 'dipterocarpus_grandiflorus',
 'dipteryx_alata': 'baru_tree',
 'dipteryx_odorata': 'tonka_bean',
 'dipthera_festiva': 'diphthera_festiva',
 'diptheria_toxin': 'diphtheria_toxin',
 'diptheritic_stomatitis': 'diphtheritic_stomatitis',
 'dipturus_batis': 'common_skate',
 'dipturus_binoculata': 'big_skate',
 'dipturus_campbelli': 'blackspot_skate',
 'dipturus_crosnieri': 'madagascar_skate',
 'dipturus_innominatus': 'new_zealand_smooth_skate',
 'dipturus_laevis': 'barndoor_skate',
 'dipturus_lanceorostratus': 'rattail_skate',
 'dipturus_leptocaudus': 'thintail_skate',
 'dipturus_nasutus': 'new_zealand_rough_skate',
 'dipturus_polyommata': 'argus_skate',
 'dipturus_pullopunctatus': 'slimeskate',
 'dipturus_stenorhynchus': 'prownose_skate',
 'dipus_sagitta': 'northern_three-toed_jerboa',
 'dipylidium_canium': 'dipylidium_caninum',
 'dipylon_painter': 'dipylon_master',
 'dipylon_vase': 'dipylon_master',
 'diqing_plateau': 'tibetan_plateau',
 'diqing_prefecture': 'diqing_tibetan_autonomous_prefecture',
 'diqu_shi': 'prefecture-level_city',
 'diquark_clustering': 'diquark',
 'diquark_condensate': 'color_superconductivity',
 'diquark_correlation': 'diquark',
 'diquat_dibromide': 'diquat',
 'diquis_spheres': 'stone_spheres_of_costa_rica',
 'dir_diving': 'doing_it_right',
 'dir_el-asad': 'shaghur',
 'dir_ghusoun': 'deir_al-ghusun',
 'dir_hanna': 'deir_hanna',
 'dir_rafat': 'deir_rafat',
 'dir_yasin': 'deir_yassin',
 'dir_yassin': 'deir_yassin',
 'dirac_delta': 'dirac_delta_function',
 'dirac_delta-function': 'dirac_delta_function',
 'dirac_distribution': 'dirac_delta_function',
 'dirac_function': 'dirac_delta_function',
 'dirac_mass': 'dirac_equation',
 'dirac_matrices': 'gamma_matrices',
 'dirac_matrix': 'gamma_matrices',
 'dirac_medal': 'dirac_prize',
 'dirac_monopole': 'magnetic_monopole',
 'dirac_notation': 'bra-ket_notation',
 'dirac_ocean': 'dirac_sea',
 'dirac_particle': 'dirac_equation',
 'dirac_picture': 'interaction_picture',
 'dirac_pulse': 'dirac_delta_function',
 'dirac_slash': 'feynman_slash_notation',
 'diracs_constant': 'planck_constant',
 'dirat_hayasmin': 'deir_yassin',
 'dirca_constant': 'planck_constant',
 'dirck_barendsz.': 'dirck_barendsz',
 'dirck_barents': 'dirck_barendsz',
 'dirck_barentsen': 'dirck_barendsz',
 'dirck_bouts': 'dirk_bouts',
 'dirck_coornhert': 'dirck_volckertszoon_coornhert',
 'dirck_graswinckel': 'dirk_graswinckel',
 'dirck_hartog': 'dirk_hartog',
 'dirck_kerckring': 'theodor_kerckring',
 'dirdos_harkonnen': 'house_harkonnen',
 'dire_arissi': 'dire_tune',
 'dire_rear': 'diarrhea',
 'dire_straights': 'dire_straits',
 'dire_strait': 'dire_straits',
 'dire_wolves': 'dire_wolf',
 'dire_wraiths': 'dire_wraith',
 'direchlet_problem': 'dirichlet_problem',
 'direct-access_broker': 'direct_access_trading',
 'direct-access_brokers': 'direct_access_trading',
 'direct-access_trading': 'direct_access_trading',
 'direct-controlled_municipalities': 'direct-controlled_municipality',
 'direct-coupled_amplifier': 'direct_coupled_amplifier',
 'direct-current_electricity': 'direct_current',
 'direct-current_generator': 'electrical_generator',
 'direct-current_motor': 'electric_motor',
 'direct-to-customer_advertising': 'direct-to-consumer_advertising',
 'direct-to-tv_film': 'television_movie',
 'direct-to-tv_films': 'television_movie',
 'direct-to-video_film': 'direct-to-video',
 'direct-view_television': 'cathode_ray_tube',
 'direct-x_9.0': 'directx',
 'direct_3d': 'microsoft_direct3d',
 'direct_actions': 'direct_action',
 'direct_address': 'vocative_case',
 'direct_advertising': 'direct_marketing',
 'direct_animation': 'drawn_on_film_animation',
 'direct_bandgap': 'direct_and_indirect_band_gaps',
 'direct_banking': 'direct_bank',
 'direct_bilirubin': 'bilirubin',
 'direct_biofuel': 'biofuel',
 'direct_box': 'di_unit',
 'direct_buy': 'directbuy',
 'direct_capetian': 'house_of_capet',
 'direct_capetians': 'house_of_capet',
 'direct_combination': 'chemical_synthesis',
 'direct_commission': 'direct_commission_officer',
 'direct_competition': 'competition',
 'direct_cost': 'variable_cost',
 'direct_costs': 'indirect_costs',
 'direct_debits': 'direct_debit',
 'direct_democracies': 'direct_democracy',
 'direct_democratic': 'direct_democracy',
 'direct_deposit': 'giro',
 'direct_dial': 'direct_distance_dialing',
 'direct_dial-in': 'direct_inward_dialing',
 'direct_dialing': 'direct_inward_dialing',
 'direct_draw': 'directdraw',
 'direct_edition': 'direct_market',
 'direct_effect': 'sucker_free',
 'direct_elections': 'direct_election',
 'direct_entrant': 'direct_entry_officer',
 'direct_exchange': 'exchange_interaction',
 'direct_film': 'drawn_on_film_animation',
 'direct_films': 'drawn_on_film_animation',
 'direct_fire': 'indirect_fire',
 'direct_grant': 'direct_grant_grammar_school',
 'direct_hits': 'magic_bus:_the_who_on_tour',
 'direct_holidays': 'mytravel_group',
 'direct_image': 'direct_image_functor',
 'direct_immunofluorescence': 'direct_fluorescent_antibody',
 'direct_import': 'import',
 'direct_initiative': 'initiative',
 'direct_input': 'di_unit',
 'direct_investment': 'foreign_direct_investment',
 'direct_kick': 'direct_free_kick',
 'direct_kinematics': 'robot_kinematics',
 'direct_legislature': 'direct_democracy',
 'direct_life-cycle': 'parasitic_life_cycles',
 'direct_link': 'inline_linking',
 'direct_linking': 'inline_linking',
 'direct_loan': 'loan',
 'direct_mail': 'advertising_mail',
 'direct_manipulation': 'direct_manipulation_interface',
 'direct_manufacturing': 'instant_manufacturing',
 'direct_mapped': 'cpu_cache',
 'direct_markets': 'direct_market',
 'direct_methods': 'direct_method',
 'direct_neighbor': 'glossary_of_graph_theory',
 'direct_painting': 'action_painting',
 'direct_partners': 'omnicom_group',
 'direct_pathway': 'direct_pathway_of_movement',
 'direct_perception': 'direct_realism',
 'direct_pressure': 'emergency_bleeding_control',
 'direct_primary': 'primary_election',
 'direct_probability': 'inverse_probability',
 'direct_push': 'push_e-mail',
 'direct_question': 'question',
 'direct_quotation': 'quotation',
 'direct_quote': 'quotation',
 'direct_rambus': 'rdram',
 'direct_realist': 'direct_realism',
 'direct_reference': 'direct_reference_theory',
 'direct_reflex': 'pupillary_reflex',
 'direct_response': 'direct-response_marketing',
 'direct_sales': 'direct_selling',
 'direct_scattering': 'scattering_theory',
 'direct_sell': 'direct_selling',
 'direct_show': 'directshow',
 'direct_step': 'directstep',
 'direct_style': 'continuation-passing_style',
 'direct_suffrage': 'direct_election',
 'direct_sum': 'direct_sum_of_modules',
 'direct_summand': 'direct_sum_of_modules',
 'direct_sums': 'direct_sum_of_modules',
 'direct_taxation': 'direct_tax',
 'direct_taxes': 'direct_tax',
 'direct_threading': 'threaded_code',
 'direct_translation': 'literal_translation',
 'direct_tv': 'directv',
 'direct_vote': 'direct_election',
 'direct_withdrawal': 'direct_debit',
 'direct_x': 'directx',
 'directed-energy_weapons': 'directed-energy_weapon',
 'directed_cycle': 'cycle_graph',
 'directed_edge': 'directed_graph',
 'directed_homology': 'directed_algebraic_topology',
 'directed_homotopy': 'directed_algebraic_topology',
 'directed_interval': 'ordered_pitch_interval',
 'directed_mutation': 'adaptive_mutation',
 'directed_number': 'negative_and_non-negative_numbers',
 'directed_path': 'glossary_of_graph_theory',
 'directed_preorder': 'directed_set',
 'directed_pseudoforest': 'pseudoforest',
 'directed_rounding': 'rounding',
 'directed_sound': 'sound_from_ultrasound',
 'directed_topology': 'directed_algebraic_topology',
 'directeur_general': 'director-general',
 'directeur_sportifs': 'directeur_sportif',
 'direction_cosines': 'unit_vector',
 'direction_field': 'slope_field',
 'direction_finder': 'radio_direction_finder',
 'direction_indicator': 'heading_indicator',
 'directional_antennae': 'directional_antenna',
 'directional_broadcasting': 'tower_array',
 'directional_consistency': 'local_consistency',
 'directional_coupler': 'power_dividers_and_directional_couplers',
 'directional_data': 'directional_statistics',
 'directional_dominance': 'ambidirectional_dominance',
 'directional_driller': 'directional_drilling',
 'directional_gyro': 'heading_indicator',
 'directional_headlamp': 'headlamp',
 'directional_pad': 'd-pad',
 'directive_1991/271/eec': 'urban_waste_water_directive',
 'directive_1999/31/ec': 'landfill_directive',
 'directive_1999/34/ec': 'directive_85/374/eec',
 'directive_2000/53/ec': 'end_of_life_vehicles_directive',
 'directive_2000/60/ec': 'water_framework_directive',
 'directive_2000/76/ec': 'waste_incineration_directive',
 'directive_2000/78/ec': 'directive_establishing_a_general_framework_for_equal_treatment_in_employment_and_occupation',
 'directive_2001/20/ec': 'clinical_trials_directive',
 'directive_2001/29/ec': 'copyright_directive',
 'directive_2001/81/ec': 'air_pollution',
 'directive_2001/84/ec': 'resale_rights_directive',
 'directive_2002/22/ec': 'universal_service_directive',
 'directive_2002/95/ec': 'restriction_of_hazardous_substances_directive',
 'directive_2002/96/ec': 'waste_electrical_and_electronic_equipment_directive',
 'directive_2003/54/ec': 'internal_market_in_electricity_directive',
 'directive_2003/87/ec': 'european_union_emission_trading_scheme',
 'directive_2003/96/ec': 'directive_on_the_promotion_of_the_use_of_biofuels_and_other_renewable_fuels_for_transport',
 'directive_2004/22/ec': 'measuring_instruments_directive',
 'directive_2004/24/ec': 'european_directive_on_traditional_herbal_medicinal_products',
 'directive_2004/38/ec': 'directive_2004/38/ec_on_the_right_to_move_and_reside_freely',
 'directive_2004/39/ec': 'markets_in_financial_instruments_directive',
 'directive_2004/48': 'directive_on_the_enforcement_of_intellectual_property_rights',
 'directive_2004/48/ec': 'directive_on_the_enforcement_of_intellectual_property_rights',
 'directive_2005/28/ec': 'good_clinical_practice_directive',
 'directive_2005/29/ec': 'unfair_commercial_practices_directive',
 'directive_2006/123/ec': 'directive_on_services_in_the_internal_market',
 'directive_2006/24/ec': 'data_retention_directive',
 'directive_2006/32/ec': 'efficient_energy_use',
 'directive_2008/1/ec': 'integrated_pollution_prevention_and_control',
 'directive_51': 'national_security_and_homeland_security_presidential_directive',
 'directive_65/65/eec1': 'directive_65/65/eec',
 'directive_75/318/eec2': 'directive_75/318/eec',
 'directive_75/318/eec3': 'directive_75/318/eec',
 'directive_75/319/eec3': 'directive_75/319/eec',
 'directive_80/181/eec': 'units_of_measure_directive',
 'directive_89/104/eec': 'trade_marks_directive',
 'directive_91/250/eec': 'computer_programs_directive',
 'directive_91/271/eec': 'water_supply_and_sanitation_in_the_european_union',
 'directive_92/100/eec': 'rental_directive',
 'directive_93/42/eec': 'medical_devices_directive',
 'directive_93/83/eec': 'satellite_and_cable_directive',
 'directive_95/46/ec': 'data_protection_directive',
 'directive_96/61/ec': 'integrated_pollution_prevention_and_control',
 'directive_96/9/ec': 'database_directive',
 'directive_98/44/ec': 'directive_on_the_legal_protection_of_biotechnological_inventions',
 'directive_98/71/ec': 'directive_on_the_legal_protection_of_designs',
 'directive_control': 'mission-type_tactics',
 'directive_moods': 'grammatical_mood',
 'directive_principles': 'directive_principles_in_india',
 'directive_solbrain': 'shatterhand',
 'directivity_pattern': 'radiation_pattern',
 'directly-elected_mayor': 'elected_mayors_in_the_united_kingdom',
 'directly_effective': 'direct_applicability',
 'directly_elected': 'direct_election',
 'directly_ruled': 'direct_rule',
 'director_basham': 'w._ralph_basham',
 'director_bones': 'mister_bones',
 'director_commentary': 'audio_commentary',
 'director_exchange': 'director_telephone_system',
 'director_general': 'director-general',
 'director_pay': 'executive_compensation',
 'director_remuneration': 'executive_compensation',
 'director_shankar': 's._shankar',
 'directorium_anglicanum': 'john_purchas',
 'directors_guild': 'directors_guild_of_america',
 'directory_access': 'directory_utility',
 'directory_enquiries': 'directory_assistance',
 'directory_harvesting': 'directory_harvest_attack',
 'directory_inquiries': 'directory_assistance',
 'directory_mozilla': 'open_directory_project',
 'directory_name': 'filename',
 'directory_number': 'telephone_number',
 'directory_server': 'directory_service',
 'directory_services': 'directory_service',
 'directory_synchronization': 'file_synchronization',
 'directv_group': 'the_directv_group',
 'directv_speedweeks': 'speedweeks',
 'directx_10': 'directx',
 'directx_10.1': 'directx',
 'directx_11': 'directx',
 'directx_7': 'directx',
 'directx_7.0': 'directx',
 'directx_7.0a': 'directx',
 'directx_8': 'directx',
 'directx_8.0': 'directx',
 'directx_8.0a': 'directx',
 'directx_8.1': 'directx',
 'directx_9': 'directx',
 'directx_9.0': 'directx',
 'directx_9.0a': 'directx',
 'directx_9.0b': 'directx',
 'directx_9.0c': 'directx',
 'directx_9c': 'directx',
 'directx_plugins': 'directx_plugin',
 'direk_chaiyanam': 'direk_jayanama',
 'diretmus_argenteus': 'silver_spinyfin',
 'dirichlet_bc': 'dirichlet_boundary_condition',
 'dirichlet_beta': 'dirichlet_beta_function',
 'dirichlet_cell': 'voronoi_diagram',
 'dirichlet_characters': 'dirichlet_character',
 'dirichlet_condition': 'dirichlet_boundary_condition',
 'dirichlet_domain': 'voronoi_diagram',
 'dirichlet_function': 'nowhere_continuous_function',
 'dirichlet_integrals': 'dirichlet_integral',
 'dirichlet_inverse': 'dirichlet_convolution',
 'dirichlet_l-series': 'dirichlet_l-function',
 'dirichlet_laplacian': 'dirichlet_eigenvalue',
 'dirichlet_multiplication': 'dirichlet_convolution',
 'dirichlet_problems': 'dirichlet_problem',
 'dirichlet_product': 'dirichlet_convolution',
 'dirichlet_region': 'fundamental_polygon',
 'dirichlet_ring': 'dirichlet_convolution',
 'dirichlet_tesselation': 'voronoi_diagram',
 'dirichlet_tessellation': 'voronoi_diagram',
 'diridon_depot': 'diridon_station',
 'dirigible_mail': 'zeppelin_mail',
 'dirigist_economy': 'dirigisme',
 'dirigiste_economy': 'dirigisme',
 'dirillo_lake': 'lago_dirillo',
 'diriment_impediment': 'canonical_impediment',
 'diriyah_1818': 'siege_of_diriyah',
 'dirk-jan_struik': 'dirk_jan_struik',
 'dirk_barendsz': 'dirck_barendsz',
 'dirk_barents': 'dirck_barendsz',
 'dirk_barentsen': 'dirck_barendsz',
 'dirk_batens': 'diderik_batens',
 'dirk_bennedict': 'dirk_benedict',
 'dirk_campbell': 'mont_campbell',
 'dirk_cheetwood': 'derk_cheetwood',
 'dirk_cjelli': 'dirk_gently',
 'dirk_dearden': 'dick_dearden',
 'dirk_dejager': 'air_transat_flight_236',
 'dirk_diggler': 'boogie_nights',
 'dirk_dresselhaus': 'schneider_tm',
 'dirk_dunross': 'struans',
 'dirk_felsenheimer': 'bela_b.',
 'dirk_gerritsz': 'dirck_gerritsz_pomp',
 'dirk_hahn': 'dirk_meinhertz_hahn',
 'dirk_hals': 'dirck_hals',
 'dirk_hamer': 'ryke_geerd_hamer',
 'dirk_helmbreker': 'dirck_helmbreker',
 'dirk_kuijt': 'dirk_kuyt',
 'dirk_lance': 'alex_katunich',
 'dirk_n': 'dirk_nowitzki',
 'dirk_niblick': 'dirk_niblick_of_the_math_brigade',
 'dirk_niewoehner': 'dirk_benedict',
 'dirk_novitzkey': 'dirk_nowitzki',
 'dirk_novitzki': 'dirk_nowitzki',
 'dirk_nowitski': 'dirk_nowitzki',
 'dirk_rambo': 'dack_rambo',
 'dirk_schneider': 'dick_schneider',
 'dirk_serries': 'vidna_obmana',
 'dirk_struik': 'dirk_jan_struik',
 'dirk_thyssens': 'brian_clifton',
 'dirk_tourette': 'towers_of_london',
 'dirk_tulp': 'dirck_tulp',
 'dirk_vlug': 'dirk_j._vlug',
 'dirkjan_struik': 'dirk_jan_struik',
 'dirmeikis_paul': 'paul_dirmeikis',
 'dirrty_entertainment': 'derrty_entertainment',
 'dirt_2': 'colin_mcrae:_dirt_2',
 'dirt_band': 'nitty_gritty_dirt_band',
 'dirt_board': 'mountainboarding',
 'dirt_boarding': 'mountainboarding',
 'dirt_cookie': 'geophagy',
 'dirt_cycling': 'mountain_biking',
 'dirt_dauber': 'mud_dauber',
 'dirt_daubers': 'mud_dauber',
 'dirt_diver': 'mud_dauber',
 'dirt_divers': 'mud_dauber',
 'dirt_dobber': 'mud_dauber',
 'dirt_dobbers': 'mud_dauber',
 'dirt_eraser': 'melamine_foam',
 'dirt_farmer': 'farmer',
 'dirt_fill': 'fill_dirt',
 'dirt_floor': 'earthen_floor',
 'dirt_nasty': 'simon_rex',
 'dirt_roads': 'dirt_road',
 'dirt_sheet': 'john_morrison_and_the_miz',
 'dirt_turtle': 'the_world_of_kong',
 'dirt_winston': 'dennis_winston',
 'dirtbike_annie': 'dirt_bike_annie',
 'dirtchamber_sessions': 'the_dirtchamber_sessions_volume_one',
 'dirty_angel': 'ready_to_rock',
 'dirty_arya': 'skindred',
 'dirty_barby': 'kyle_justin',
 'dirty_blonde': 'dirty_blonde:_the_diaries_of_courtney_love',
 'dirty_blvd': 'dirty_blvd.',
 'dirty_book': 'pornographic_magazine',
 'dirty_books': 'pornographic_magazine',
 'dirty_carnival': 'a_dirty_carnival',
 'dirty_cop': 'police_corruption',
 'dirty_cops': 'police_corruption',
 'dirty_dairying': 'fish_and_game_new_zealand',
 'dirty_danny': 'danny_hellman',
 'dirty_debutantes': 'ed_powers',
 'dirty_den': 'den_watts',
 'dirty_des': 'richard_desmond',
 'dirty_desmond': 'richard_desmond',
 'dirty_diamond': 'dirty_diamonds',
 'dirty_diaper': 'fritillaria_camschatcensis',
 'dirty_dicks': 'dirty_dick',
 'dirty_dirk': 'dirk_nowitzki',
 'dirty_dozens': 'the_dozens',
 'dirty_dozon': 'dirty_dozen',
 'dirty_dragon': 'gigglesnort_hotel',
 'dirty_dutch': 'dutch_mantel',
 'dirty_epiks': 'dirty_epics',
 'dirty_fingernails': 'the_fruit_that_ate_itself',
 'dirty_float': 'managed_float_regime',
 'dirty_fork': 'the_dirty_fork',
 'dirty_game': 'the_dirty_game',
 'dirty_house': 'electro_house',
 'dirty_jersey': 'new_jersey',
 'dirty_jew': 'antisemitism',
 'dirty_joke': 'off-color_humor',
 'dirty_jokes': 'off-color_humor',
 'dirty_language': 'profanity',
 'dirty_larry': 'dirty_larry:_renegade_cop',
 'dirty_lover': 'terrified',
 'dirty_mac': 'the_dirty_mac',
 'dirty_moose': 'hell_of_a_tester',
 'dirty_nuke': 'dirty_bomb',
 'dirty_police': 'police_corruption',
 'dirty_power': 'electromagnetic_interference',
 'dirty_punk': 'cut_the_crap',
 'dirty_read': 'write-read_conflict',
 'dirty_ron': 'dirty_ron/ghost_songs',
 'dirty_santa': 'white_elephant_gift_exchange',
 'dirty_sex': 'sexual_intercourse',
 'dirty_shame': 'a_dirty_shame',
 'dirty_snowball': 'comet',
 'dirty_south': 'southern_hip_hop',
 'dirty_swift': 'midi_mafia',
 'dirty_third': 'the_six_wards_of_houston',
 'dirty_thirties': 'dust_bowl',
 'dirty_trich': 'tricholoma_pardinum',
 'dirty_trick': 'dirty_tricks',
 'dirty_vimto': 'cocktail',
 'dirty_word': 'profanity',
 'dirty_world': 'traveling_wilburys_vol._1',
 'dirubidium_oxide': 'rubidium_oxide',
 'dirus_rijkers': 'dorus_rijkers',
 'dirwali_language': 'kalami_language',
 'diry_hands': 'dirty_hands',
 'dis_21047': 'international_standard_text_code',
 'dis_29500': 'office_open_xml',
 'dis_bunnag': 'prayurawongse',
 'dis_bunnak': 'prayurawongse',
 'dis_disley': 'diz_disley',
 'dis_legomenon': 'hapax_legomenon',
 'dis_politika': 'foreign_policy_institute',
 'dis_song': 'diss_track',
 'dis_track': 'diss_track',
 'disa_aemula': 'disa_cornuta',
 'disa_excelsa': 'disa_tripetaloides',
 'disa_falcata': 'disa_tripetaloides',
 'disa_grandiflora': 'disa_uniflora',
 'disa_harveyana': 'disa_draconis',
 'disa_macrantha': 'disa_cornuta',
 'disa_physodes': 'disa_cernua',
 'disa_prasinata': 'disa_cernua',
 'disa_venosa': 'disa_tripetaloides',
 'disabilities/disability_etiquette': 'disability_etiquette',
 'disability/disability_etiquette': 'disability_etiquette',
 'disability_activism': 'disability_rights_movement',
 'disability_devotee': 'attraction_to_disability',
 'disability_discrimination': 'ableism',
 'disability_fetishism': 'attraction_to_disability',
 'disability_pornography': 'attraction_to_disability',
 'disability_pretenders': 'disability_pretender',
 'disability_publications': 'disability_publications_in_the_u.s.',
 'disability_rights': 'disability_rights_movement',
 'disability_sports': 'disabled_sports',
 'disabled_badge': 'disabled_parking_permit',
 'disabled_parking': 'disabled_parking_permit',
 'disabled_people': 'disability',
 'disabled_rights': 'disability_rights_movement',
 'disabled_robot': 'disability_robot',
 'disabled_robotics': 'disability_robot',
 'disabled_sport': 'disabled_sports',
 'disabled_swimmer': 'disabled_sports',
 'disabled_tourism': 'accessible_tourism',
 'disaffected_lds': 'ex-mormon',
 'disaffected_mormon': 'ex-mormon',
 'disapearing_quorum': 'disappearing_quorum',
 'disappear/version_2': 'disappear',
 'disappeared_people': 'missing_person',
 'disappearing_act': 'cobblestone_runway',
 'disappearing_bees': 'colony_collapse_disorder',
 'disappearing_carriage': 'disappearing_gun',
 'disappearing_daughters': 'sex-selective_abortion',
 'disappearing_disease': 'colony_collapse_disorder',
 'disappearing_floor': 'the_disappearing_floor',
 'disappearing_guns': 'disappearing_gun',
 'disappearing_island': 'french_frigate_shoals',
 'disappearing_people': 'forced_disappearance',
 'disappearing_screen': 'retractable_screen',
 'disappearing_twin': 'vanishing_twin',
 'disappointment_river': 'mackenzie_river',
 'disappointment_theory': 'disappointment',
 'disarm_bush': 'disarm_bush_t-shirts',
 'disarmament_conference': 'conference_on_disarmament',
 'disaronno_originale': 'disaronno',
 'disarticulation_amputation': 'amputation',
 'disas_saga': 'disa',
 'disashi_lumumba-kasongo': 'gym_class_heroes',
 'disassociation_constant': 'dissociation_constant',
 'disassociative_drug': 'dissociative',
 'disaster:_doc': 'disaster:_day_of_crisis',
 'disaster_assessment': 'emergency_management',
 'disaster_capitalism': 'the_shock_doctrine',
 'disaster_declaration': 'disaster_area',
 'disaster_fatigue': 'compassion_fatigue',
 'disaster_fiction': 'disaster_film',
 'disaster_films': 'disaster_film',
 'disaster_learning': 'disaster_tourism',
 'disaster_management': 'emergency_management',
 'disaster_movie': 'disaster_film',
 'disaster_movies': 'disaster_film',
 'disaster_planning': 'emergency_management',
 'disaster_pornography': 'compassion_fatigue',
 'disaster_preparation': 'emergency_management',
 'disaster_preparedness': 'emergency_management',
 'disaster_prevention': 'emergency_management',
 'disaster_relief': 'emergency_management',
 'disaster_year': 'rampjaar',
 'disautel_summit': 'disautel_pass',
 'disc-burning_program': 'optical_disc_authoring_software',
 'disc-tongued_frog': 'discoglossidae',
 'disc-winged_bat': 'thyropteridae',
 'disc-winged_bats': 'thyropteridae',
 'disc_algebra': 'disk_algebra',
 'disc_brakes': 'disc_brake',
 'disc_burning': 'optical_disc_authoring',
 'disc_duplex': 'raid',
 'disc_dynamo': 'homopolar_generator',
 'disc_emulator': 'virtual_drive',
 'disc_flower': 'asteraceae',
 'disc_galaxies': 'disc_galaxy',
 'disc_games': 'flying_disc_games',
 'disc_gun': 'tracer_gun',
 'disc_herniation': 'spinal_disc_herniation',
 'disc_image': 'disk_image',
 'disc_integration': 'disk_integration',
 'disc_jockeys': 'disc_jockey',
 'disc_jokey': 'disc_jockey',
 'disc_loading': 'disk_loading',
 'disc_lock': 'disc_tumbler_lock',
 'disc_machine': 'pay_and_display',
 'disc_magazine': 'disk_magazine',
 'disc_method': 'disk_integration',
 'disc_numbers': 'disc_number',
 'disc_nw': 'disc_northwest',
 'disc_printer': 'cd_dvd_printer',
 'disc_publisher': 'cd_dvd_printer',
 'disc_record': 'gramophone_record',
 'disc_records': 'gramophone_record',
 'disc_sander': 'sander',
 'disc_sanders': 'sander',
 'disc_storage': 'disk_storage',
 'disc_throws': 'flying_disc_techniques',
 'disc_world': 'discworld',
 'discalced_augustinians': 'order_of_augustinian_recollects',
 'discalced_carmelite': 'discalced_carmelites',
 'discarding_sabot': 'armour-piercing_discarding_sabot',
 'discelium_nudum': 'discelium',
 'discella_platani': 'apiognomonia_veneta',
 'discernment_ministries': 'christian_countercult_movement',
 'disch-falk_field': 'ufcu_disch-falk_field',
 'discharge_anodising': 'plasma_electrolytic_oxidation',
 'discharge_anodizing': 'plasma_electrolytic_oxidation',
 'discharge_bible': 'bible_errata',
 'discharge_lamp': 'gas-discharge_lamp',
 'discharge_lamps': 'gas-discharge_lamp',
 'discharge_resolution': 'discharge_petition',
 'discharge_tube': 'gas-filled_tube',
 'discharge_tubes': 'gas-filled_tube',
 'dischi_ricordi': 'casa_ricordi',
 'disciples_2': 'disciples_ii:_dark_prophecy',
 'disciples_3': 'disciples_iii:_renaissance',
 'disciples_ii': 'disciples_ii:_dark_prophecy',
 'disciples_iii': 'disciples_iii:_renaissance',
 'disciplinary_institutions': 'disciplinary_institution',
 'disciplinary_procedure': 'discipline',
 'discipline_corset': 'bondage_corset',
 'discipline_hentai': 'discipline:_record_of_a_crusade',
 'disclosure_project': 'the_disclosure_project',
 'disclosure_requirement': 'sufficiency_of_disclosure',
 'disco_bandit': 'kingdom_of_loathing',
 'disco_bar': 'nightclub',
 'disco_biscuit': 'mdma',
 'disco_blanco': 'disco_blanco_recordings',
 'disco_crumping': 'krumping',
 'disco_dance': 'disco',
 'disco_dancing': 'disco',
 'disco_demolition': 'disco_demolition_night',
 'disco_devil': 'i_chase_the_devil',
 'disco_dump': 'brown_note',
 'disco_era': 'disco',
 'disco_four': 'disco_4',
 'disco_fox': 'discofox',
 'disco_fries': 'cheese_fries',
 'disco_island': 'disko_island',
 'disco_italo': 'italo_disco',
 'disco_lucy': 'wilton_place_street_band',
 'disco_music': 'disco',
 'disco_news': 'dance_music_report',
 'disco_pope': 'the_prats',
 'disco_prince': 'music_of_the_katamari_damacy_series',
 'disco_punk': 'dance-punk',
 'disco_riot': 'disco_demolition_night',
 'disco_riots': 'disco_demolition_night',
 'disco_stick': 'lovegame',
 'disco_tex': 'disco-tex_and_the_sex-o-lettes',
 'disco_thing': 'even_better_than_the_disco_thing',
 'disco_tommy': 'tommy_robredo',
 'discochora_philoprina': 'guignardia_philoprina',
 'discocurtisia_arundinariae': 'discocurtisia',
 'discodoris_atromaculata': 'peltodoris_atromaculata',
 'discoglossus_galganoi': 'iberian_painted_frog',
 'discoglossus_hispanicus': 'iberian_painted_frog',
 'discoglossus_jeanneae': 'spanish_painted_frog',
 'discoglossus_montalentii': 'corsican_painted_frog',
 'discoglossus_nigriventer': 'israel_painted_frog',
 'discoglossus_sardus': 'tyrrhenian_painted_frog',
 'discoglossus_scovazzi': 'discoglosse_peint',
 'discography_asia': 'asia_discography',
 'discography_foreigner': 'foreigner_discography',
 'discography_hooverphonic': 'hooverphonic_discography',
 'discography_rainbow': 'rainbow_discography',
 'discohainesia_oenotherae': 'discohainesia',
 'discoid_dermatitis': 'nummular_dermatitis',
 'discoid_lupus': 'systemic_lupus_erythematosus',
 'discoid_roach': 'discoid_cockroach',
 'discoidal_stele': 'hilarri',
 'discoidal_tombstones': 'hilarri',
 'discomposition_effect': 'wigner_effect',
 'discomycete_fungus': 'discomycetes',
 'disconaias_salinasensis': 'salina_mucket',
 'disconfirmation_bias': 'confirmation_bias',
 'disconjugate_movement': 'vergence',
 'disconnected_set': 'connected_space',
 'disconnected_space': 'connected_space',
 'disconnection_policy': 'disconnection',
 'discontinuation_syndrome': 'selective_serotonin_reuptake_inhibitor_discontinuation_syndrome',
 'discontinued_constellations': 'former_constellations',
 'discontinued_software': 'computer_software',
 'discontinuity_editing': 'soviet_montage_theory',
 'discontinuity_guide': 'the_discontinuity_guide',
 'discontinuity_set': 'continuous_function',
 'discontinuous_action': 'properly_discontinuous_action',
 'discontinuous_function': 'continuous_function',
 'discontinuous_permafrost': 'permafrost',
 'discontinuous_respiration': 'discontinuous_gas_exchange',
 'discontinuous_variation': 'natura_non_facit_saltus',
 'discontinuous_ventilation': 'discontinuous_gas_exchange',
 'discoordination_game': 'matching_pennies',
 'discopyge_tschudii': 'apron_ray',
 'discordant_pair': 'concordant_pair',
 'discordant_pairs': 'concordant_pair',
 'discorder_magazine': 'citr-fm',
 'discordian_date': 'discordian_calendar',
 'discordian_eschatology': 'discordianism',
 'discordian_society': 'discordianism',
 'discos_musart': 'musart_records',
 'discosura_conversii': 'green_thorntail',
 'discosura_langsdorffi': 'black-bellied_thorntail',
 'discosura_letitiae': 'coppery_thorntail',
 'discosura_longicauda': 'racket-tailed_coquette',
 'discosura_longicaudus': 'racket-tailed_coquette',
 'discosura_popelairii': 'wire-crested_thorntail',
 'discotec_2000': 'disco_2000',
 'discotheque_cvb': 'new_roman_times',
 'discount_airline': 'low-cost_carrier',
 'discount_airlines': 'low-cost_carrier',
 'discount_bond': 'zero-coupon_bond',
 'discount_bonds': 'zero-coupon_bond',
 'discount_broker': 'stock_broker',
 'discount_card': 'loyalty_program',
 'discount_carrier': 'low-cost_carrier',
 'discount_city': 'wal-mart',
 'discount_house': 'discount_store',
 'discount_market': 'money_market',
 'discount_marketing': 'department_store',
 'discount_markets': 'money_market',
 'discount_retailer': 'department_store',
 'discount_retailers': 'department_store',
 'discount_retailing': 'department_store',
 'discount_stores': 'discount_store',
 'discounted_value': 'discounting',
 'discouraged_workers': 'discouraged_worker',
 'discourse_particles': 'discourse_particle',
 'discourse_prosody': 'semantic_prosody',
 'discourse_typology': 'discourse',
 'discover_bank': 'discover_card',
 'discover_dogs': 'the_kennel_club',
 'discover_finanical': 'discover_card',
 'discover_network': 'discover_card',
 'discovered_check': 'discovered_attack',
 'discovered_poetry': 'found_poetry',
 'discoverey_channel': 'discovery_channel',
 'discovering_check': 'discovered_attack',
 'discovery-based_science': 'discovery_science',
 'discovery_3': 'land_rover_discovery',
 'discovery_basin': 'discovery_ski_area',
 'discovery_box': 'discoverybox',
 'discovery_chanel': 'discovery_channel',
 'discovery_channell': 'discovery_channel',
 'discovery_city': 'little_people',
 'discovery_civilisation': 'discovery_civilization_/_civilisation_channel',
 'discovery_civilisations': 'discovery_knowledge',
 'discovery_civilization': 'discovery_civilization_/_civilisation_channel',
 'discovery_civilizations': 'discovery_civilization_channel',
 'discovery_finland': 'discovery_channel_finland',
 'discovery_house': 'idaho_juvenile_detention_centers',
 'discovery_images': 'discovery_image',
 'discovery_kingdom': 'six_flags_discovery_kingdom',
 'discovery_network': 'discovery_channel',
 'discovery_networks': 'discovery_communications',
 'discovery_norway': 'discovery_channel_norway',
 'discovery_people': 'investigation_discovery',
 'discovery_photograph': 'discovery_image',
 'discovery_photographs': 'discovery_image',
 'discovery_planetgreen': 'planet_green',
 'discovery_programme': 'discovery_program',
 'discovery_realtime': 'discovery_real_time',
 'discovery_sun': 'mv_discovery_sun',
 'discovery_sweden': 'discovery_channel_sweden',
 'discovery_team': 'discovery_channel_pro_cycling_team',
 'discovery_tech': 'discovery_communications',
 'discovery_times': 'investigation_discovery',
 'discovery_tour': 'discovery_tour_1984',
 'discovery_waterpark': 'lake_dolores_waterpark',
 'discoxylaria_myrmecophila': 'discoxylaria',
 'discrediting_tactics': 'discrediting_tactic',
 'discreet-time_signal': 'discrete_signal',
 'discreet_charm': 'the_discreet_charm_of_the_bourgeoisie',
 'discreet_components': 'discrete_device',
 'discreet_logic': 'autodesk_media_and_entertainment',
 'discreet_math': 'discrete_mathematics',
 'discreet_mathematics': 'discrete_mathematics',
 'discreet_signal': 'discrete_signal',
 'discrepepancy_function': 'discrepancy_function',
 'discrete-event_simulation': 'discrete_event_simulation',
 'discrete-time_signal': 'discrete_signal',
 'discrete-time_system': 'discrete_system',
 'discrete_breather': 'breather',
 'discrete_calculus': 'finite_difference',
 'discrete_circuitry': 'discrete_circuit',
 'discrete_component': 'discrete_device',
 'discrete_components': 'discrete_device',
 'discrete_computer': 'computer',
 'discrete_distribution': 'discrete_probability_distribution',
 'discrete_inverse': 'modular_multiplicative_inverse',
 'discrete_log': 'discrete_logarithm',
 'discrete_logarithms': 'discrete_logarithm',
 'discrete_logic': 'logic_gate',
 'discrete_logorithm': 'discrete_logarithm',
 'discrete_math': 'discrete_mathematics',
 'discrete_maths': 'discrete_mathematics',
 'discrete_metric': 'discrete_space',
 'discrete_modeling': 'discrete_modelling',
 'discrete_multi-tone': 'orthogonal_frequency-division_multiplexing',
 'discrete_music': 'discreet_music',
 'discrete_number': 'integer',
 'discrete_series': 'discrete_series_representation',
 'discrete_set': 'isolated_point',
 'discrete_structure': 'discrete_mathematics',
 'discrete_structures': 'discrete_mathematics',
 'discrete_subgroup': 'discrete_group',
 'discrete_subset': 'isolated_point',
 'discrete_telemachus': 'telemachus',
 'discrete_topology': 'discrete_space',
 'discrete_unit': 'discrete_mathematics',
 'discrete_variable': 'discrete_probability_distribution',
 'discretionary_deposits': 'discretionary_deposit',
 'discretionary_income': 'disposable/discretionary_income',
 'discretionary_jurisdication': 'discretionary_jurisdiction',
 'discretionary_power': 'reserve_power',
 'discretionary_program': 'united_states_budget_process',
 'discretization_method': 'discretization',
 'discriminal_process': 'law_of_comparative_judgment',
 'discriminant_analysis': 'linear_discriminant_analysis',
 'discrimination_ellipse': 'macadam_ellipse',
 'discrimination_ellipsoid': 'macadam_ellipse',
 'discrimination_law': 'anti-discrimination_law',
 'discrimination_power': 'linear_discriminant_analysis',
 'discrimination_test': 'discrimination_testing',
 'discriminative_sense': 'tactile_discrimination',
 'discriminatory_auction': 'discriminatory_price_auction',
 'discula_nervisequa': 'apiognomonia_veneta',
 'discula_platani': 'apiognomonia_veneta',
 'discula_quercina': 'apiognomonia_errabunda',
 'discula_umbrinella': 'apiognomonia_errabunda',
 'disculella_spirulina': 'ochthephila_spirulina',
 'discursive_cognition': 'discursive_psychology',
 'discursive_democracy': 'deliberative_democracy',
 'discursive_formation': 'discourse',
 'discursive_repetition': 'repetition',
 'discus_marmorensis': 'marbled_disc',
 'discus_proligerus': 'cumulus_oophorus',
 'discus_thrower': 'discus_throw',
 'discus_throwing': 'discus_throw',
 'discussion_board': 'internet_forum',
 'discussion_boards': 'internet_forum',
 'discussion_forum': 'internet_forum',
 'discussion_forums': 'internet_forum',
 'discussion_group': 'internet_forum',
 'discussion_groups': 'internet_forum',
 'discussion_list': 'electronic_mailing_list',
 'discussion_page': 'wikipedia:talk_page',
 'discussion_pages': 'wiki',
 'discussion_paper': 'green_paper',
 'discussion_section': 'recitation',
 'discussion_thread': 'threaded_discussion',
 'discworld_companion': 'the_discworld_companion',
 'discworld_novels': 'discworld',
 'discworld_series': 'discworld',
 'disease-associated_genes': 'genetic_association',
 'disease-free_survival': 'cure',
 'disease_agent': 'pathogen',
 'disease_control': 'danger/disease_control',
 'disease_eradication': 'eradication_of_infectious_diseases',
 'disease_meme': 'meme',
 'disease_outbreak': 'outbreak',
 'disease_pattern': 'epidemiology',
 'disease_prevalence': 'prevalence',
 'disease_prevention': 'preventive_medicine',
 'disease_registries': 'disease_registry',
 'disease_reporting': 'disease_surveillance',
 'disease_reservoir': 'natural_reservoir',
 'disease_surveillence': 'disease_surveillance',
 'disel_fuel': 'diesel_fuel',
 'diselma_archeri': 'diselma',
 'disembarkment_syndrome': 'mal_de_debarquement',
 'disentanglement_puzzles': 'disentanglement_puzzle',
 'disfunctional_family': 'dysfunctional_family',
 'disgaea_2': 'disgaea_2:_cursed_memories',
 'disgaea_3': 'disgaea_3:_absence_of_justice',
 'disgestive_system': 'human_gastrointestinal_tract',
 'disguise_party': 'costume_party',
 'disguised_unemployment': 'underemployment',
 'dish-cloth_gourd': 'luffa',
 'dish_500': 'dish_network',
 'dish_antenna': 'parabolic_antenna',
 'dish_bitch': 'dish_monkey',
 'dish_cleaning': 'dishwashing',
 'dish_cloth': 'dishcloth',
 'dish_farm': 'antenna_farm',
 'dish_latino': 'dish_network',
 'dish_sanitizing': 'dishwashing',
 'dish_soap': 'dishwashing_liquid',
 'dish_tv': 'dish_network',
 'dish_washer': 'dishwasher',
 'dish_washing': 'dishwashing',
 'disharmonia_mundi': 'disarmonia_mundi',
 'dishforth_airfield': 'raf_dishforth',
 'dishonorably_discharged': 'military_discharge',
 'dishonored_check': 'non-sufficient_funds',
 'dishonourable_discharge': 'military_discharge',
 'dishonoured_cheque': 'non-sufficient_funds',
 'dishwashing_detergent': 'dishwashing_liquid',
 'dishwashing_machine': 'dishwasher',
 'disilicon_hexahydride': 'disilane',
 'disilver_fluoride': 'silver_subfluoride',
 'disilver_telluride': 'silver_telluride',
 'disinfectant_soap': 'antibacterial_soap',
 'disinfection_by-products': 'disinfection_by-product',
 'disinfection_byproduct': 'disinfection_by-product',
 'disinformation_company': 'disinfo',
 'disinformation_press': 'disinfo',
 'disintegration_chain': 'decay_chain',
 'disintegration_family': 'decay_chain',
 'disintegration_loops': 'the_disintegration_loops',
 'disintegration_ray': 'raygun',
 'disintegration_series': 'decay_chain',
 'disintegrative_disorder': 'childhood_disintegrative_disorder',
 'disintegrative_psychosis': 'childhood_disintegrative_disorder',
 'disjoint_set': 'disjoint_sets',
 'disjoint_subset': 'disjoint_sets',
 'disjoint_unions': 'disjoint_union',
 'disjugate_movement': 'vergence',
 'disjunction_drive': 'breakthrough_propulsion_physics_program',
 'disjunction_property': 'disjunction_and_existence_properties',
 'disjunctive_allegations': 'allegation',
 'disjunctive_case': 'disjunctive_pronoun',
 'disjunctive_conjunction': 'grammatical_conjunction',
 'disjunctive_movement': 'vergence',
 'disk-winged_bat': 'thyropteridae',
 'disk_arrays': 'disk_array',
 'disk_bat': 'thyropteridae',
 'disk_biacuplasty': 'disc_biacuplasty',
 'disk_brake': 'disc_brake',
 'disk_brakes': 'disc_brake',
 'disk_capacity': 'computer_data_storage',
 'disk_checker': 'chkdsk',
 'disk_cleaner': 'disk_cleanup',
 'disk_crash': 'head_crash',
 'disk_defragging': 'defragmentation',
 'disk_defragmentation': 'defragmentation',
 'disk_defragmenter': 'defragmentation',
 'disk_dog': 'disc_dog',
 'disk_drive': 'disc_drive',
 'disk_drives': 'data_storage_device',
 'disk_duplex': 'raid',
 'disk_duplexing': 'raid',
 'disk_dynamo': 'homopolar_generator',
 'disk_emulator': 'virtual_drive',
 'disk_enclosures': 'disk_enclosure',
 'disk_format': 'disk_formatting',
 'disk_fragmentation': 'file_system_fragmentation',
 'disk_galaxies': 'disc_galaxy',
 'disk_galaxy': 'disc_galaxy',
 'disk_ghosting': 'disk_cloning',
 'disk_golf': 'disc_golf',
 'disk_gun': 'tracer_gun',
 'disk_harrow': 'disc_harrow',
 'disk_iic': 'disk_ii',
 'disk_images': 'disk_image',
 'disk_imaging': 'disk_image',
 'disk_jockey': 'disc_jockey',
 'disk_jockeys': 'disc_jockey',
 'disk_label': 'bsd_disklabel',
 'disk_lock': 'disc_tumbler_lock',
 'disk_management': 'logical_disk_manager',
 'disk_memory': 'disk_storage',
 'disk_method': 'disk_integration',
 'disk_mill': 'disc_mill',
 'disk_mirror': 'disk_mirroring',
 'disk_page': 'page_cache',
 'disk_partition': 'disk_partitioning',
 'disk_platter': 'hard_disk_platter',
 'disk_reinitialization': 'disk_formatting',
 'disk_rot': 'disc_rot',
 'disk_scheduling': 'i/o_scheduling',
 'disk_seek': 'seek_time',
 'disk_sharing': 'shared_resource',
 'disk_spanning': 'disc_spanning',
 'disk_striping': 'raid',
 'disk_swapping': 'paging',
 'disk_wipe': 'data_remanence',
 'disk_wiping': 'data_remanence',
 'diskeeper_lite': 'diskeeper_corporation',
 'diskless_booting': 'network_booting',
 'diskless_client': 'diskless_node',
 'diskless_computer': 'diskless_node',
 'diskless_nodes': 'diskless_node',
 'diskless_workstation': 'diskless_node',
 'diskoteka_avaria': 'diskoteka_avariya',
 'diskothi_q': 'diskothi-q',
 'diskoton_records': 'diskoton',
 'diskspeed_32': 'diskspeed32',
 'diskworld_mud': 'discworld_mud',
 'dislocated_eye': 'eye_proptosis',
 'dislocated_hip': 'dislocation_of_hip',
 'dislocated_lens': 'subluxation',
 'dislocation_dynamics': 'dislocation',
 'dismal_dinner': 'the_dismal_dinner',
 'dismal_downs': 'mcduck_castle',
 'dismal_science': 'the_dismal_science',
 'dismal_swamp': 'great_dismal_swamp',
 'dismemberment_plan': 'the_dismemberment_plan',
 'dismissals_protection': 'labor_rights',
 'dismophyla_binata': 'drosera_binata',
 'disnep_metal': 'power_metal',
 'disney-abc_domestic': 'disney-abc_domestic_television',
 'disney-abc_television': 'disney-abc_television_group',
 'disney30_countdown': 'the_walt_disney_company',
 'disney_30': 'the_walt_disney_company',
 'disney_411': 'disney_channel',
 'disney_afternoon': 'the_disney_afternoon',
 'disney_animation': 'disney_animation:_the_illusion_of_life',
 'disney_asia': 'disney_channel_asia',
 'disney_castle': 'cinderella_castle',
 'disney_cine': 'disney_cinemagic',
 'disney_classics': 'walt_disney_classics',
 'disney_coaster': 'ultimate_ride',
 'disney_communications': 'the_walt_disney_company',
 'disney_company': 'the_walt_disney_company',
 'disney_corporation': 'the_walt_disney_company',
 'disney_cruise': 'disney_cruise_line',
 'disney_dolphin': 'walt_disney_world_dolphin',
 'disney_dreamsuite': 'disneyland_dream_suite',
 'disney_dvds': 'walt_disney_studios_home_entertainment',
 'disney_enterprises': 'the_walt_disney_company',
 'disney_epcot': 'epcot',
 'disney_florida': 'walt_disney_world_resort',
 'disney_gallery': 'the_disney_gallery',
 'disney_hall': 'walt_disney_concert_hall',
 'disney_ice': 'anaheim_ice',
 'disney_imagineer': 'walt_disney_imagineering',
 'disney_india': 'buena_vista_international_india',
 'disney_inn': 'shades_of_green',
 'disney_inspirations': 'disney_animated_feature_film_source_material',
 'disney_interactive': 'disney_interactive_studios',
 'disney_legend': 'disney_legends',
 'disney_mania': 'disneymania',
 'disney_metal': 'power_metal',
 'disney_mothers': 'roles_of_mothers_in_disney_media',
 'disney_movies': 'the_walt_disney_company',
 'disney_nature': 'disneynature',
 'disney_news': 'disney_magazine',
 'disney_orlando': 'walt_disney_world_resort',
 'disney_paris': 'disneyland_resort_paris',
 'disney_parks': 'walt_disney_parks_and_resorts',
 'disney_pictures': 'walt_disney_pictures',
 'disney_pin': 'disney_pin_trading',
 'disney_pins': 'disney_pin_trading',
 'disney_pixar': 'pixar',
 'disney_pop': 'teen_pop',
 'disney_princesses': 'disney_princess',
 'disney_quest': 'disneyquest',
 'disney_radio': 'radio_disney',
 'disney_records': 'walt_disney_records',
 'disney_research': 'walt_disney_research',
 'disney_sea': 'tokyo_disneysea',
 'disney_security': 'disney_safety_and_security',
 'disney_software': 'disney_interactive_studios',
 'disney_soundsource': 'covox_speech_thing',
 'disney_studios': 'walt_disney_studios',
 'disney_tapings': 'wcw_disney_tapings',
 'disney_theatrical': 'walt_disney_theatrical',
 'disney_tokyo': 'tokyo_disney_resort',
 'disney_treasures': 'walt_disney_treasures',
 'disney_tv': 'disney_channel',
 'disney_villans': 'disney_villains',
 'disney_villians': 'disney_villains',
 'disney_war': 'disneywar',
 'disney_wireless': 'disney_mobile',
 'disney_wizards': 'wizards_of_waverly_place',
 'disney_world': 'walt_disney_world_resort',
 'disneyland_2000': 'walt_disney_world_resort',
 'disneyland_dreamsuite': 'disneyland_dream_suite',
 'disneyland_fun': 'disney_sing_along_songs',
 'disneyland_manila': 'hong_kong_disneyland',
 'disneyland_monorail': 'disneyland_monorail_system',
 'disneyland_paris': 'disneyland_resort_paris',
 'disneyland_syndrome': 'disneyfication',
 'disneyland_tokyo': 'tokyo_disneyland',
 'disneyland_tv': 'walt_disney_anthology_television_series',
 'disneymania_series': 'disneymania',
 'disneyworld_resort': 'walt_disney_world_resort',
 'disodium_adipate': 'sodium_adipate',
 'disodium_cromoglycate': 'cromoglicic_acid',
 'disodium_diphosphate': 'disodium_pyrophosphate',
 'disodium_ethylenediaminetetraacetate': 'edta',
 'disodium_fumarate': 'sodium_fumarate',
 'disodium_malate': 'sodium_malate',
 'disodium_molybdate': 'sodium_molybdate',
 'disodium_oxide': 'sodium_oxide',
 'disodium_peroxide': 'sodium_peroxide',
 'disodium_sulfide': 'sodium_sulfide',
 'disodium_sulphide': 'sodium_sulfide',
 'disodium_tartrate': 'sodium_tartrate',
 'disodium_telluride': 'sodium_telluride',
 'disodium_tetraborate': 'borax',
 'disopyramide_phosphate': 'disopyramide',
 'disordered_speech': 'cluttered_speech',
 'disorient_records': 'mr_bongo_records',
 'disparate_impact': 'adverse_impact',
 'dispatch_rider': 'despatch_rider',
 'dispatch_vessel': 'dispatch_boat',
 'dispatch_zimbabwe': 'dispatch:_zimbabwe',
 'dispensation_principle': 'dispensationalism',
 'dispensation_theology': 'dispensationalist_theology',
 'dispensational_premillennialism': 'dispensationalism',
 'dispensational_theology': 'dispensationalism',
 'dispensing_chemists': 'dispensing_chemist',
 'dispensing_nozzles': 'nozzle',
 'dispensing_optician': 'optician',
 'dispensing_opticians': 'optician',
 'dispersadron_c': 'chloramphenicol',
 'dispersed_generation': 'distributed_generation',
 'dispersed_particle': 'interface_and_colloid_science',
 'dispersed_particles': 'interface_and_colloid_science',
 'dispersed_phase': 'colloid',
 'dispersing_agent': 'dispersant',
 'dispersion_2.1': 'dispersion21',
 'dispersion_equation': 'dispersion_relation',
 'dispersion_force': 'van_der_waals_force',
 'dispersion_forces': 'van_der_waals_force',
 'dispersion_hardening': 'precipitation_hardening',
 'dispersion_matrix': 'covariance_matrix',
 'dispersion_medium': 'interface_and_colloid_science',
 'dispersion_modeling': 'atmospheric_dispersion_modeling',
 'dispersion_modelling': 'atmospheric_dispersion_modeling',
 'dispersion_relations': 'dispersion_relation',
 'dispersion_stengthening': 'precipitation_hardening',
 'dispersion_trading': 'correlation_trading',
 'dispersionless_equations': 'dispersionless_equation',
 'dispersive_pde': 'dispersive_partial_differential_equation',
 'disphenoid_tetrahedron': 'disphenoid',
 'dispholidus_typus': 'boomslang',
 'disphyma_crassifolium': 'disphyma',
 'dispilio_disk': 'dispilio_tablet',
 'dispilio_scripture': 'dispilio_tablet',
 'displaced_cypriots': 'cypriot_refugees',
 'displaced_left-turn': 'continuous_flow_intersection',
 'displaced_lens': 'ectopia_lentis',
 'displaced_people': 'displaced_person',
 'displaced_person-scouts': 'scouting_in_displaced_persons_camps',
 'displaced_persons': 'displaced_person',
 'displacement_cascade': 'collision_cascade',
 'displacement_currents': 'displacement_current',
 'displacement_energy': 'threshold_displacement_energy',
 'displacement_lag': 'lag',
 'displacement_loop': 'd-loop',
 'displacement_lubricator': 'mechanical_lubricator',
 'displacement_map': 'displacement_mapping',
 'displacement_maps': 'displacement_mapping',
 'displacement_method': 'direct_stiffness_method',
 'displacement_reaction': 'chemical_reaction',
 'displacement_speed': 'hull_speed',
 'displacement_spike': 'collision_cascade',
 'displacement_ventilation': 'room_air_distribution',
 'displacement_wave': 'transverse_wave',
 'displacive_transformation': 'diffusionless_transformations',
 'displacive_transformations': 'diffusionless_transformations',
 'display_adapter': 'video_card',
 'display_adapters': 'graphics_processing_unit',
 'display_artifact': 'visual_artifact',
 'display_behaviour': 'display_behavior',
 'display_cabinet': 'display_case',
 'display_card': 'video_card',
 'display_code': 'cdc_display_code',
 'display_driver': 'device_driver',
 'display_font': 'computer_font',
 'display_logic': 'structural_proof_theory',
 'display_manager': 'x_display_manager',
 'display_memory': 'framebuffer',
 'display_mode': 'computer_display_standard',
 'display_modes': 'computer_display_standard',
 'display_orientation': 'page_orientation',
 'display_pdf': 'portable_document_format',
 'display_port': 'displayport',
 'display_ps': 'display_postscript',
 'display_reflectance': 'matte_displays',
 'display_reflections': 'matte_displays',
 'display_resolutions': 'display_resolution',
 'display_rotation': 'page_orientation',
 'display_screen': 'screen',
 'display_standard': 'computer_display_standard',
 'display_station': 'workstation',
 'display_tea': 'flowering_tea',
 'display_teas': 'flowering_tea',
 'display_technology': 'display_device',
 'display_terminal': 'display_device',
 'display_wall': 'video_wall',
 'displayed_formula': 'structural_formula',
 'displaying_corpses': 'gibbet',
 'disporum_hookeri': 'prosartes_hookeri',
 'disposable_battery': 'primary_cell',
 'disposable_blades': 'razor',
 'disposable_cameras': 'disposable_camera',
 'disposable_cutlery': 'cutlery',
 'disposable_diaper': 'diaper',
 'disposable_diapers': 'diaper',
 'disposable_e-mail': 'disposable_e-mail_address',
 'disposable_electronics': 'disposable',
 'disposable_email': 'disposable_e-mail_address',
 'disposable_income': 'disposable/discretionary_income',
 'disposable_lighter': 'lighter',
 'disposable_pads': 'sanitary_napkin',
 'disposable_panties': 'panties',
 'disposable_people': 'slavery',
 'disposable_product': 'disposable',
 'disposable_products': 'disposable',
 'disposable_razor': 'razor',
 'disposable_syringe': 'syringe',
 'disposal_orbit': 'graveyard_orbit',
 'disposals_store': 'surplus_store',
 'dispositional_belief': 'dispositional_and_occurrent_belief',
 'disproportionate_dwarfism': 'dwarfism',
 'disproportionation_reaction': 'disproportionation',
 'dispute_boards': 'dispute_board',
 'disputed_area': 'territorial_dispute',
 'disputed_books': 'biblical_apocrypha',
 'disputed_english': 'disputes_in_english_grammar',
 'disputed_region': 'diplomatic_recognition',
 'disputed_territories': 'west_bank_and_gaza_strip',
 'disputed_territory': 'territorial_dispute',
 'disqualification_theory': 'seduction_literature',
 'disque_dean': 'disque_deane',
 'disques_cellier': 'marcel_cellier',
 'disques_src': 'cbc_records',
 'disrupted_narrative': 'nonlinear_narrative',
 'disruption-tolerant_networking': 'delay-tolerant_networking',
 'disruptive_applications': 'disruptive_technology',
 'disruptive_discharge': 'electrical_breakdown',
 'disruptive_innovaiton': 'disruptive_technology',
 'disruptive_innovation': 'disruptive_technology',
 'disruptive_pattern': 'camouflage',
 'disruptive_strength': 'dielectric_strength',
 'disruptive_technologies': 'disruptive_technology',
 'diss_mere': 'diss',
 'diss_record': 'diss_track',
 'diss_song': 'diss_track',
 'diss_songs': 'diss_track',
 'diss_town': 'diss_town_f.c.',
 'diss_tracks': 'diss_track',
 'dissanthelium_california': 'california_dissanthelium',
 'dissanthelium_californicum': 'california_dissanthelium',
 'dissapearing_britain': 'disappearing_britain',
 'dissappearing_gun': 'disappearing_gun',
 'dissecting_aaa': 'abdominal_aortic_aneurysm',
 'dissecting_folliculitis': 'perifolliculitis_capitis_abscedens_et_suffodiens',
 'dissection_puzzles': 'dissection_puzzle',
 'disseminated_neurodermatitis': 'atopic_dermatitis',
 'disseminated_sclerosis': 'multiple_sclerosis',
 'disseminated_tuberculosis': 'miliary_tuberculosis',
 'dissentis_abbey': 'disentis_abbey',
 'dissertation_committee': 'dissertation',
 'dissident_republicanism': 'dissident_republican',
 'dissident_republicans': 'dissident_republican',
 'dissident_test': 'debian_free_software_guidelines',
 'dissidia:final_fantasy': 'dissidia:_final_fantasy',
 'dissimilar_training': 'dissimilar_air_combat_training',
 'dissipated_8': 'dissipated_eight',
 'dissipated_energy': 'friction',
 'dissipative_solitons': 'dissipative_soliton',
 'dissipative_structure': 'dissipative_system',
 'dissipative_structures': 'dissipative_system',
 'dissipative_systems': 'dissipative_system',
 'dissociated_diet': 'food_combining',
 'dissociation_energy': 'bond_dissociation_energy',
 'dissociative_agent': 'dissociative',
 'dissociative_amnesia': 'psychogenic_amnesia',
 'dissociative_anaesthetic': 'dissociative',
 'dissociative_anesthetic': 'dissociative',
 'dissociative_disorders': 'dissociative_disorder',
 'dissociative_drug': 'dissociative',
 'dissociative_drugs': 'dissociative',
 'dissociative_fugue': 'fugue_state',
 'dissociative_identity': 'dissociative_identity_disorder',
 'dissociative_mechanism': 'dissociative_substitution',
 'dissociative_mushroom': 'amanita_muscaria',
 'dissociative_mushrooms': 'amanita_muscaria',
 'dissociative_reaction': 'dissociative_substitution',
 'dissociative_symptom': 'dissociation',
 'dissolution_act': 'triennial_acts',
 'dissolution_monasteries': 'dissolution_of_the_monasteries',
 'dissolved_acetylene': 'acetylene',
 'dissolved_oxygen': 'oxygen_saturation',
 'dissolved_water': 'solution',
 'dissolving_film': 'thin_film_drug_delivery',
 'dissolving_films': 'thin_film_drug_delivery',
 'dissolving_stitches': 'surgical_suture',
 'dissolving_strip': 'thin_film_drug_delivery',
 'dissolving_strips': 'thin_film_drug_delivery',
 'dissonance_theory': 'cognitive_dissonance',
 'dissonant_harmony': 'consonance_and_dissonance',
 'dissostichus_eleginoides': 'patagonian_toothfish',
 'dissostichus_mawsoni': 'antarctic_cod',
 'dist._ct.': 'district_court',
 'distaff_thistle': 'carthamus',
 'distal_feet': 'human_leg',
 'distal_myopathies': 'distal_muscular_dystrophy',
 'distal_myopathy': 'distal_muscular_dystrophy',
 'distal_object': 'distal_stimulus',
 'distal_pancreatectomy': 'pancreatectomy',
 'distal_phalanx': 'distal_phalanges',
 'distal_radius': 'lower_extremity_of_radius',
 'distal_row': 'carpus',
 'distal_tibia': 'lower_extremity_of_tibia',
 'distal_tubule': 'distal_convoluted_tubule',
 'distal_tubules': 'distal_convoluted_tubule',
 'distance-measuring_equipment': 'distance_measuring_equipment',
 'distance-regular_graphs': 'distance-regular_graph',
 'distance-transitive_graphs': 'distance-transitive_graph',
 'distance-vector_algorithm': 'distance-vector_routing_protocol',
 'distance-vector_algorithms': 'distance-vector_routing_protocol',
 'distance-vector_protocol': 'distance-vector_routing_protocol',
 'distance-vector_protocols': 'distance-vector_routing_protocol',
 'distance-vector_routing': 'distance-vector_routing_protocol',
 'distance_constant': 'reflexive_operator_algebra',
 'distance_conversion': 'conversion_of_units',
 'distance_course': 'distance_education',
 'distance_field': 'distance_transform',
 'distance_formula': 'distance',
 'distance_ladder': 'cosmic_distance_ladder',
 'distance_learning': 'distance_education',
 'distance_love': 'glitter/fated',
 'distance_map': 'distance_transform',
 'distance_quotes': 'quotation_mark',
 'distance_runner': 'road_running',
 'distance_running': 'running',
 'distance_scale': 'length_scale',
 'distance_sensor': 'sensor',
 'distance_university': 'distance_education',
 'distance_vector': 'distance-vector_routing_protocol',
 'distant_dreamer': 'rockferry',
 'distant_fingers': 'radio_ethiopia',
 'distant_relative': 'distant_relatives',
 'distant_shore': 'ocean_songs',
 'distant_sightedness': 'hyperopia',
 'distant_spring': 'pikmin',
 'distant_tsunami': 'teletsunami',
 'distearyldimonium_chloride': 'dimethyldioctadecylammonium_chloride',
 'disteghil_sar': 'distaghil_sar',
 'disteira_annandalei': 'kolpophis_annandalei',
 'distel_lake': 'distelsee',
 'distel_see': 'distelsee',
 'distended_abdomen': 'abdominal_distension',
 'distension_arthrography': 'hydrodilatation',
 'distibutive_consciousness': 'distributive_consciousness',
 'disticha_catonis': 'distichs_of_cato',
 'distichodus_affinis': 'silver_distichodus',
 'distichorchis_revoluta': 'dendrobium_revolutum',
 'distichurus_maculatus': 'causus_maculatus',
 'distigmine_bromide': 'distigmine',
 'distillate_fuel': 'fuel_oil',
 'distillate_oil': 'fuel_oil',
 'distillation_apparatus': 'still',
 'distillation_chaser': 'distillation',
 'distillation_column': 'fractionating_column',
 'distillation_processes': 'distillation',
 'distillation_tower': 'fractionating_column',
 'distilled_alcohol': 'distillation',
 'distilled_beverages': 'distilled_beverage',
 'distilled_liquor': 'distilled_beverage',
 'distilled_mustard': 'sulfur_mustard',
 'distilled_spirit': 'distilled_beverage',
 'distilled_spirits': 'distilled_beverage',
 'distilled_water': 'purified_water',
 'distillery_f.c.': 'lisburn_distillery_f.c.',
 'distillery_fc': 'lisburn_distillery_f.c.',
 'distinct_complicity': 'reject_all_american',
 'distinct_roots': 'separable_polynomial',
 'distinction_courses': 'hsc_distinction_courses',
 'distinctive_features': 'distinctive_feature',
 'distington_beck': 'lowca_beck',
 'distinguished_element': 'method_of_distinguished_element',
 'distinguished_name': 'lightweight_directory_access_protocol',
 'distinguished_triangle': 'triangulated_category',
 'distinguishing_spirits': 'discernment',
 'distocyclus_goajira': 'electric_fish',
 'distoechurus_pennatus': 'feather-tailed_possum',
 'distomo_beach': 'paralia_distomou',
 'distomum_haematobium': 'schistosoma_haematobium',
 'distorimula_mexicana': 'distorimula',
 'distort_records': 'distort_entertainment',
 'distorted_news': 'news_propaganda',
 'distorted_view': 'the_distorted_view_show',
 'distortion_pedal': 'effects_pedal',
 'distress_beacon': 'distress_radiobeacon',
 'distress_call': 'distress_signal',
 'distress_flare': 'flare_gun',
 'distress_frequency': 'international_distress_frequency',
 'distress_radiobeacons': 'distress_radiobeacon',
 'distress_sale': 'forced_sale',
 'distress_signals': 'distress_signal',
 'distressed_debt': 'distressed_securities',
 'distressed_investments': 'distressed_securities',
 'distressed_non-swimmer': 'distressed_swimmer',
 'distribute_lattice': 'distributive_lattice',
 'distributed_algorithm': 'distributed_algorithms',
 'distributed_application': 'distributed_computing',
 'distributed_authoring': 'collaboration',
 'distributed_computation': 'distributed_computing',
 'distributed_comuting': 'distributed_computing',
 'distributed_crawling': 'distributed_web_crawling',
 'distributed_datastore': 'distributed_data_store',
 'distributed_energy': 'distributed_generation',
 'distributed_filesystem': 'distributed_file_system',
 'distributed_innovation': 'open_innovation',
 'distributed_learning': 'distance_education',
 'distributed_network': 'stand-alone_power_system',
 'distributed_objects': 'distributed_object',
 'distributed_ops': 'distributed_operations',
 'distributed_os': 'parallel_computing',
 'distributed_processing': 'distributed_computing',
 'distributed_programming': 'distributed_computing',
 'distributed_proofreading': 'distributed_proofreaders',
 'distributed_rendering': 'parallel_rendering',
 'distributed_representation': 'neural_network',
 'distributed_search': 'distributed_web_crawling',
 'distributed_serializability': 'serializability',
 'distributed_speakers': 'constant_voltage_speaker_system',
 'distributed_system': 'distributed_computing',
 'distributed_systems': 'distributed_computing',
 'distributed_tbi': 'focal_and_diffuse_brain_injury',
 'distributed_theatrically': 'film_distributor',
 'distributed_transactions': 'distributed_transaction',
 'distributed_transmission': 'distributed_transmission_system',
 'distributed_writing': 'distributive_writing',
 'distributing_arteries': 'distributing_artery',
 'distributing_computing': 'distributed_computing',
 'distribution-free_method': 'non-parametric_statistics',
 'distribution-free_methods': 'non-parametric_statistics',
 'distribution-free_model': 'non-parametric_statistics',
 'distribution-free_test': 'non-parametric_statistics',
 'distribution_amp': 'distribution_amplifier',
 'distribution_amplifiers': 'amplifier',
 'distribution_centers': 'distribution_center',
 'distribution_centre': 'distribution_center',
 'distribution_coefficient': 'partition_coefficient',
 'distribution_ellipse': 'strewn_field',
 'distribution_grid': 'electricity_distribution',
 'distribution_lists': 'distribution_list',
 'distribution_map': 'thematic_map',
 'distribution_musicor': 'distribution_select',
 'distribution_theory': 'distribution',
 'distribution_volume': 'volume_of_distribution',
 'distributional_center': 'distribution_center',
 'distributional_character': 'harish-chandra_character',
 'distributive_law': 'distributivity',
 'distributive_property': 'distributivity',
 'distributor_cap': 'distributor',
 'distributor_pro': 'symantec',
 'district-free_city': 'independent_city',
 'district_47': 'crystal_lake_community_consolidated_school_district_47',
 'district_66': 'westside_community_schools',
 'district_assemblies': 'district_assembly',
 'district_attorneys': 'district_attorney',
 'district_b13': 'district_13',
 'district_bhakkar': 'bhakkar_district',
 'district_birbhum': 'birbhum_district',
 'district_board': 'district_councils_of_hong_kong',
 'district_building': 'john_a._wilson_building',
 'district_center': 'raicenter',
 'district_charter': 'district_of_columbia_home_rule_act',
 'district_committee': 'constituency_committee',
 'district_diamir': 'diamer_district',
 'district_energy': 'distributed_generation',
 'district_ghotki': 'ghotki_district',
 'district_heat': 'district_heating',
 'district_heater': 'district_heating',
 'district_hospital': 'hospital',
 'district_inspector': 'inspector',
 'district_junctor': 'junctor',
 'district_khanewal': 'khanewal',
 'district_magistrate': 'district_collector',
 'district_magnitude': 'electoral_district',
 'district_muzaffargarh': 'muzaffargarh_district',
 'district_nine': 'district_9',
 'district_nurses': 'district_nurse',
 'district_nursing': 'district_nurse',
 'district_overprint': 'postage_stamps_and_postal_history_of_mexico',
 'district_pabna': 'pabna_district',
 'district_pilibhit': 'pilibhit_district',
 'district_railway': 'metropolitan_and_metropolitan_district_railways',
 'district_registrar': 'district_registry',
 'district_sheikhupura': 'sheikhupura_district',
 'district_xix': 'districts_of_the_achaemenid_empire',
 'distrigaz_nord': 'e.on_gaz_romania',
 'distrikt_galizien': 'district_galicia',
 'distrito_bobonaro': 'bobonaro',
 'distrito_capital': 'capital_districts_and_territories',
 'distro_watch': 'distrowatch',
 'distronic_plus': 'autonomous_cruise_control_system',
 'distrubance_theory': 'disturbance_theory',
 'disturbance_climax': 'climax_community',
 'disturbation_area': 'overlap_zone',
 'disturbing_behaviour': 'disturbing_behavior',
 'disueri_lake': 'lago_disueri',
 'disulfide_bonding': 'disulfide_bond',
 'disulfide_bonds': 'disulfide_bond',
 'disulfide_bridge': 'disulfide_bond',
 'disulfide_bridges': 'disulfide_bond',
 'disulfiram_effect': 'disulfiram',
 'disulifide_bond': 'disulfide_bond',
 'disulphide_bond': 'disulfide_bond',
 'disulphide_bonds': 'disulfide_bond',
 'disulphide_bridge': 'disulfide_bond',
 'disulphide_bridges': 'disulfide_bond',
 'disulphur_decafluoride': 'disulfur_decafluoride',
 'disulphuric_acid': 'disulfuric_acid',
 'disused_constellations': 'former_constellations',
 'dit_dublin': 'dublin_institute_of_technology',
 'dita_sari': 'dita_indah_sari',
 'ditabuanza_nsumbu': 'dituabanza_nsumbu',
 'dital_harp': 'harp_lute',
 'ditantalum_pentoxide': 'tantalum_pentoxide',
 'ditat_deus': 'seal_of_arizona',
 'ditch_bag': 'survival_kit',
 'ditch_bank': 'towpath',
 'ditch_grass': 'ruppiaceae',
 'ditch_monkey': 'hugh_sawyer',
 'ditch_vaulting': 'fierljeppen',
 'ditch_vistula': 'przekop',
 'ditch_weed': 'hemp',
 'ditcham_park': 'ditcham_park_school',
 'ditchley_house': 'ditchley',
 'ditchling_community': 'the_guild_of_st_joseph_and_st_dominic',
 'diteilis_nervosa': 'liparis_nervosa',
 'diter_rot': 'dieter_roth',
 'diterpenoid_biosynthesis': 'terpenoid',
 'ditherington_flaxmill': 'ditherington_flax_mill',
 'dithiocarbonic_anhydride': 'carbon_disulfide',
 'dithyrambic_poetry': 'dithyramb',
 'ditidaht_language': 'nitinaht_language',
 'ditlef_rogert': 'ditlev_ludvig_rogert',
 'ditlev_rogert': 'ditlev_ludvig_rogert',
 'ditmar_awards': 'ditmar_award',
 'ditonic_comma': 'pythagorean_comma',
 'ditransitive_verbs': 'ditransitive_verb',
 'ditropan_xl': 'oxybutynin',
 'dittingen_bl': 'dittingen',
 'dittlig_lake': 'dittligsee',
 'dittlig_see': 'dittligsee',
 'ditto_drive': 'iomega_ditto_drive',
 'ditto_machine': 'spirit_duplicator',
 'ditto_marks': 'ditto_mark',
 'ditto_sheet': 'spirit_duplicator',
 'ditton-2_daugavpils': 'fc_ditton-2',
 'ditton_castle': 'ditton_park',
 'ditton_daugavpils': 'fk_daugava_daugavpils',
 'ditton_priors': 'cleobury_mortimer_and_ditton_priors_light_railway',
 'ditty_bops': 'the_ditty_bops',
 'diu_district': 'diu',
 'diu_indo-portuguese': 'diu_indo-portuguese_language',
 'diu_island': 'diu',
 'diuca_diuca': 'common_diuca-finch',
 'diuca_speculifera': 'white-winged_diuca-finch',
 'diuranium_tricarbide': 'uranium_carbide',
 'diuraphis_noxia': 'russian_wheat_aphid',
 'diuretic_c': 'ethoxzolamide',
 'diuretic_salt': 'potassium_acetate',
 'diuris_maculata': 'diuris_pardina',
 'diuris_porrifolia': 'diuris_corymbosa',
 'diurnal_animal': 'diurnality',
 'diurnal_animals': 'diurnality',
 'diurnal_circle': 'diurnal_motion',
 'diurnal_enuresis': 'daytime_wetting',
 'diurnal_libration': 'libration',
 'diurnal_preference': 'chronotype',
 'diurnal_raptor': 'falconiformes',
 'diurnal_rhythm': 'circadian_rhythm',
 'diurnal_variation': 'chronotype',
 'diurnea_phryganella': 'diurnea_lipsiella',
 'div_block': 'span_and_div',
 'div_element': 'span_and_div',
 'div_style': 'span_and_div',
 'div_tag': 'span_and_div',
 'div_tags': 'span_and_div',
 'diva_championship': 'wwe_divas_championship',
 'diva_cup': 'menstrual_cup',
 'diva_deluxe': 'ms._kelly',
 'diva_london': 'limited_brands',
 'diva_rumina': 'rumina',
 'diva_search': 'wwe_diva_search',
 'divadlo_semafor': 'semafor',
 'divadroid_international': 'kryten',
 'divaldo_franco': 'divaldo_pereira_franco',
 'divali_complex': 'divali_complex/el_socorro_lambert',
 'divalproex_sodium': 'valproate_semisodium',
 'divan_bed': 'box-spring',
 'divan_poetry': 'ottoman_poetry',
 'divarese_varese': 'pallacanestro_varese',
 'divarication_muscle': 'divarication_of_rectus_abdominis_muscles',
 'divas_champion': 'wwe_divas_championship',
 'divas_championship': 'wwe_divas_championship',
 'divas_live': 'vh1_divas',
 'divas_title': 'wwe_divas_championship',
 'divco-wayne_corporation': 'wayne_corporation',
 'dive_bombers': 'dive_bomber',
 'dive_bombing': 'dive_bomber',
 'dive_brake': 'dive_bomber',
 'dive_buddy': 'buddy_diving',
 'dive_centre': 'dive_center',
 'dive_compressor': 'gas_compressor',
 'dive_computers': 'dive_computer',
 'dive_flag': 'diver_down_flag',
 'dive_log': 'dive_log_book',
 'dive_plane': 'diving_plane',
 'dive_planes': 'diving_plane',
 'dive_reel': 'distance_line',
 'dive_shop': 'dive_center',
 'dive_signal': 'diving_signal',
 'dive_site': 'recreational_diving',
 'dive_sites': 'recreational_diving',
 'dive_table': 'dive_tables',
 'dive_tender': 'diving_support_vessel',
 'dive_training': 'diver_training',
 'dive_watch': 'diving_watch',
 'dive_wreck': 'wreck_diving',
 'divechi_language': 'dhivehi_language',
 'divehi_alphabet': 'dhivehi_writing_systems',
 'divehi_language': 'dhivehi_language',
 'diver_badge': 'diver_insignia',
 'diver_derrick': 'tom_derrick',
 'diver_flag': 'diver_down_flag',
 'diver_whiting': 'trumpeter_whiting',
 'divergence-from-randomness_models': 'divergence-from-randomness_model',
 'divergence_excess': 'strabismus',
 'divergence_insufficiency': 'strabismus',
 'divergence_point': 'point_of_divergence',
 'divergent_fault': 'divergent_boundary',
 'divergent_plate': 'divergent_boundary',
 'divergent_questions': 'divergent_question',
 'divergent_sequence': 'limit_of_a_sequence',
 'divergent_strabismus': 'exotropia',
 'divergent_timeline': 'alternate_history',
 'diverging_diamond': 'diverging_diamond_interchange',
 'divers_diseases': 'diver',
 'diverse_city': 'tobymac',
 'diverse_citzens': 'the_diverse_city_band',
 'diverse_hands': 'divers_hands',
 'diversified_financials': 'diversified_financial',
 'diversifying_selection': 'disruptive_selection',
 'diversion_airports': 'diversion_airport',
 'diversion_capacity': 'diversion',
 'diversion_safe': 'concealment_device',
 'diversionary_attack': 'feint',
 'diversionary_dam': 'diversion_dam',
 'diversispora_spurca': 'diversisporaceae',
 'diversity_foundation': 'smiles_for_diversity',
 'diversity_hiring': 'affirmative_action',
 'diversity_immigrant': 'diversity_immigrant_visa',
 'diversity_inc.': 'smiles_for_diversity',
 'diversity_indices': 'diversity_index',
 'diversity_method': 'diversity_scheme',
 'diversity_reception': 'diversity_scheme',
 'diversity_schemes': 'diversity_scheme',
 'diversity_suit': 'diversity_jurisdiction',
 'diversity_suits': 'diversity_jurisdiction',
 'diversity_transmission': 'transmit_diversity',
 'diversity_visa': 'diversity_immigrant_visa',
 'diverticular_disease': 'diverticulosis',
 'dives_atroviolacea': 'cuban_blackbird',
 'dives_atroviolaceus': 'cuban_blackbird',
 'dives_dives': 'melodious_blackbird',
 'dives_warszewiczi': 'scrub_blackbird',
 'divestiture_aversion': 'endowment_effect',
 'divestment_campaign': 'disinvestment',
 'divi_dead': 'dividead',
 'divide-and-conquer_algorithm': 'divide_and_conquer_algorithm',
 'divide_isd': 'divide_independent_school_district',
 'divide_overflow': 'arithmetic_overflow',
 'divide_rossi': 'goldfrapp',
 'divide_sign': 'obelus',
 'divided-light_window': 'window',
 'divided_city': 'divided_cities',
 'divided_difference': 'divided_differences',
 'divided_highway': 'dual_carriageway',
 'divided_highways': 'dual_carriageway',
 'divided_line': 'analogy_of_the_divided_line',
 'divided_power': 'divided_power_structure',
 'divided_region': 'divided_regions',
 'divided_roadway': 'dual_carriageway',
 'dividend-price_ratio': 'dividend_yield',
 'dividend_decision': 'the_dividend_decision',
 'dividend_miles': 'us_airways',
 'dividend_reinvestment': 'dividend_reinvestment_plan',
 'dividend_strip': 'dividend_stripping',
 'divider_caliper': 'caliper',
 'divider_calipers': 'caliper',
 'divider_calliper': 'caliper',
 'divider_callipers': 'caliper',
 'dividing_cell': 'cell_division',
 'dividing_cells': 'cell_division',
 'dividing_head': 'indexing_head',
 'dividing_range': 'great_dividing_range',
 'dividing_system': 'swedish_allotment_system',
 'divie_mccartee': 'divie_bethune_mccartee',
 'divina_commedia': 'divine_comedy',
 'divina_creatura': 'the_divine_nymph',
 'divina_devinca': 'divina_devinica',
 'divina_proportione': 'luca_pacioli',
 'divination_method': 'divination',
 'divine_apparition': 'theophany',
 'divine_attribute': 'catholic_concept_of_the_divine',
 'divine_attributes': 'catholic_concept_of_the_divine',
 'divine_beauty': 'jophiel',
 'divine_being': 'deity',
 'divine_blessing': 'divine_grace',
 'divine_cactus': 'peyote',
 'divine_command': 'divine_command_theory',
 'divine_commedia': 'divine_comedy',
 'divine_conception': 'rob_paine',
 'divine_countenance': 'countenance_divine',
 'divine_creator': 'god',
 'divine_decree': 'predestination_in_islam',
 'divine_doctor': 'john_of_ruysbroeck',
 'divine_dragon': 'the_legend_of_dragoon',
 'divine_economy': 'economy_of_salvation',
 'divine_entity': 'demigod',
 'divine_healing': 'faith_healing',
 'divine_hero': 'greek_hero_cult',
 'divine_idylle': 'divinidylle',
 'divine_immanence': 'immanence',
 'divine_infant': 'child_jesus',
 'divine_judgement': 'divine_judgment',
 'divine_king': 'sacred_king',
 'divine_kingship': 'imperial_cult',
 'divine_kiss': 'the_divine_kiss',
 'divine_logos': 'divine_word',
 'divine_love': 'love_of_god',
 'divine_magic': 'theurgy',
 'divine_malevolence': 'misotheism',
 'divine_mare': 'epona',
 'divine_marriage': 'hieros_gamos',
 'divine_mercy': 'chaplet_of_divine_mercy',
 'divine_mind': 'nous',
 'divine_name': 'tetragrammaton',
 'divine_nine': 'national_pan-hellenic_council',
 'divine_nymph': 'the_divine_nymph',
 'divine_office': 'liturgy_of_the_hours',
 'divine_oneness': 'divine_simplicity',
 'divine_origin': 'creation_myth',
 'divine_paradox': 'omnipotence_paradox',
 'divine_philosophy': 'theology',
 'divine_pig': 'shen_dzu',
 'divine_predecessors': 'divine_predecessor',
 'divine_prescience': 'predestination',
 'divine_proportion': 'golden_ratio',
 'divine_punishment': 'divine_judgment',
 'divine_ratio': 'golden_ratio',
 'divine_regent': 'hwanin',
 'divine_revelation': 'revelation',
 'divine_rule': 'divine_right_of_kings',
 'divine_sarah': 'sarah_bernhardt',
 'divine_science': 'church_of_divine_science',
 'divine_section': 'golden_ratio',
 'divine_services': 'canonical_hours',
 'divine_similitude': 'jesus',
 'divine_soul': 'atman',
 'divine_spark': 'vitalism',
 'divine_strike': 'divine_strake',
 'divine_trinity': 'trinity',
 'divine_twin': 'divine_twins',
 'divine_unity': 'unitarianism',
 'divine_will': 'will_of_god',
 'divine_wind': 'kamikaze',
 'divine_winds': 'kamikaze',
 'divinels_survey': 'divine_life_society',
 'divinely_inspired': 'divine_inspiration',
 'divinely_revealed': 'revelation',
 'diviners_herb': 'salvia_divinorum',
 'diviners_sage': 'salvia_divinorum',
 'diving_accident': 'diving_hazards_and_precautions',
 'diving_activities': 'scuba_diving',
 'diving_badge': 'diver_insignia',
 'diving_beetle': 'dytiscidae',
 'diving_birds': 'diving_bird',
 'diving_bottles': 'diving_equipment',
 'diving_center': 'dive_center',
 'diving_centre': 'dive_center',
 'diving_club': 'scuba_diving',
 'diving_compressor': 'gas_compressor',
 'diving_computer': 'dive_computer',
 'diving_cylinders': 'diving_cylinder',
 'diving_disorder': 'diving_hazards_and_precautions',
 'diving_disorders': 'diving_hazards_and_precautions',
 'diving_dress': 'standard_diving_dress',
 'diving_gear': 'diving_equipment',
 'diving_glossary': 'glossary_of_scuba_diving',
 'diving_hazards': 'diving_hazards_and_precautions',
 'diving_headbutt': 'professional_wrestling_aerial_techniques',
 'diving_history': 'timeline_of_diving_technology',
 'diving_horses': 'diving_horse',
 'diving_insects': 'aquatic_insects',
 'diving_knives': 'diving_equipment',
 'diving_location': 'recreational_diving',
 'diving_locations': 'recreational_diving',
 'diving_log': 'dive_log_book',
 'diving_mammals': 'mammalian_diving_reflex',
 'diving_peterl': 'diving-petrel',
 'diving_petrel': 'diving-petrel',
 'diving_planes': 'diving_plane',
 'diving_platforms': 'diving_platform',
 'diving_precautions': 'diving_hazards_and_precautions',
 'diving_reel': 'distance_line',
 'diving_reflex': 'mammalian_diving_reflex',
 'diving_regulators': 'diving_regulator',
 'diving_rod': 'divining_rod',
 'diving_saucer': 'sp-350_denise',
 'diving_sickness': 'decompression_sickness',
 'diving_signals': 'diving_signal',
 'diving_suits': 'diving_suit',
 'diving_tank': 'diving_cylinder',
 'diving_training': 'diver_training',
 'diving_watches': 'diving_watch',
 'divinitatis_doctor': 'doctor_of_divinity',
 'divinity_2': 'divinity_2:_ego_draconis',
 'divinity_wind': 'kamikaze',
 'divinum_officium': 'liturgy_of_the_hours',
 'divinyl_ether': 'vinyl_ether',
 'divinyl_oxide': 'furan',
 'divisia_index': 'divisia_monetary_aggregates_index',
 'divisibility_rules': 'divisibility_rule',
 'divisibility_test': 'divisibility_rule',
 'divisibility_tests': 'divisibility_rule',
 'divisible_module': 'divisible_group',
 'division_1-a': 'division_i',
 'division_1-aaa': 'division_i',
 'division_250': 'blue_division',
 'division_303': 'no._303_polish_fighter_squadron',
 'division_a1': 'a1',
 'division_admiral': 'divisional_admiral',
 'division_algebras': 'division_algebra',
 'division_artillery': 'artillery',
 'division_azul': 'blue_division',
 'division_bath': 'division_street_russian_and_turkish_baths',
 'division_fallacy': 'fallacy_of_division',
 'division_four': 'football_league_fourth_division',
 'division_game': 'nash_bargaining_game',
 'division_i-aaa': 'division_i',
 'division_i-bowl': 'division_i',
 'division_ia': 'division_i',
 'division_one': 'football_league_first_division',
 'division_polynomial': 'division_polynomials',
 'division_reconnaissance': 'united_states_marine_corps_reconnaissance_battalions',
 'division_sign': 'obelus',
 'division_theorem': 'division_algorithm',
 'division_three': 'football_league_third_division',
 'division_trains': 'sustainment_brigade',
 'division_viols': 'division_viol',
 'divisional_application': 'divisional_patent_application',
 'divisional_secretariat': 'divisional_secretariats_of_sri_lanka',
 'divisional_series': 'division_series',
 'divisor_class': 'linear_system_of_divisors',
 'divisor_problem': 'divisor_summatory_function',
 'divizia_a': 'liga_i',
 'divizia_b': 'liga_ii',
 'divizia_c': 'liga_iii',
 'divizia_nationala': 'moldovan_national_division',
 'divje_babe': 'divje_babe_flute',
 'divje_jezero': 'wild_lake',
 'divonne_lake': 'lac_de_divonne',
 'divorce_advice': 'relationship_counseling',
 'divorce_bill': 'independent_treasury',
 'divorce_case': 'divorce',
 'divorce_help': 'relationship_counseling',
 'divorce_mills': 'divorce_mill',
 'divorce_mills.': 'divorce_mill',
 'divorce_papers': 'divorce',
 'divorce_rate': 'divorce_demography',
 'divorced_eggs': 'huevos_divorciados',
 'divot_tool': 'golf_equipment',
 'divray_chaim': 'chaim_halberstam',
 'divrei_chaim': 'chaim_halberstam',
 'divus_iulius': 'julius_caesar',
 'divus_julius': 'julius_caesar',
 'divvs_ivlivs': 'julius_caesar',
 'divx_codec': 'divx',
 'divx_h.264': 'divx',
 'divx_pro': 'divx',
 'divya_bharati': 'divya_bharti',
 'divya_desam': 'divya_desams',
 'divya_prabandams': 'divya_prabandha',
 'divya_prabandham': 'divya_prabandha',
 'divya_prabhandam': 'divya_prabandha',
 'divya_prabhandham': 'divya_prabandha',
 'divya_spandana': 'ramya',
 'divyan_sam': 'brian_dawkins',
 'diw_berlin': 'german_institute_for_economic_research',
 'diwa_wetland': 'a_directory_of_important_wetlands_in_australia',
 'diwa_wetlands': 'a_directory_of_important_wetlands_in_australia',
 'diwan_bahadur': 'rao_bahadur',
 'diwani_script': 'diwani',
 'dix-hallpike_maneuver': 'dix-hallpike_test',
 'dix_ethernet': 'ethernet_ii_framing',
 'dixence_dam': 'grande_dixence_dam',
 'dixey_bull': 'dixie_bull',
 'dixie-narco_inc.': 'dixie-narco',
 'dixie_300': 'pep_boys_auto_500',
 'dixie_400': 'pep_boys_auto_500',
 'dixie_500': 'pep_boys_auto_500',
 'dixie_accent': 'southern_american_english',
 'dixie_beer': 'dixie_brewing_company',
 'dixie_chili': 'dixie_chili_and_deli',
 'dixie_clemets': 'rumble_roses',
 'dixie_college': 'dixie_state_college_of_utah',
 'dixie_cooney': 'dixie_cooney_martin',
 'dixie_cooney-martin': 'dixie_cooney_martin',
 'dixie_crystals': 'imperial_sugar',
 'dixie_cup': 'paper_cup',
 'dixie_dewdrop': 'uncle_dave_macon',
 'dixie_dickson': 'michael_dickson',
 'dixie_dingo': 'carolina_dog',
 'dixie_district': 'barbershop_harmony_society',
 'dixie_dynamite': 'leanna_foxxx',
 'dixie_english': 'southern_american_english',
 'dixie_flyers': 'nashville_dixie_flyers',
 'dixie_gay': 'dixie_friend_gay',
 'dixie_graves': 'dixie_bibb_graves',
 'dixie_handicap': 'dixie_stakes',
 'dixie_hummingbirds': 'the_dixie_hummingbirds',
 'dixie_land': 'dixieland',
 'dixie_mall': 'dixie_square_mall',
 'dixie_martin': 'dixie_cooney_martin',
 'dixie_narco': 'dixie-narco',
 'dixie_road': 'peel_regional_road_4',
 'dixie_rockets': 'dixie_beehives',
 'dixie_square': 'dixie_square_mall',
 'dixie_state': 'dixie_state_college_of_utah',
 'dixiecrat_party': 'dixiecrat',
 'dixieland_jazz': 'dixieland',
 'dixieland_jubilee': 'dixieland_jubilee_records',
 'dixieland_music': 'dixieland',
 'dixiphia_pipra': 'white-crowned_manakin',
 'dixon_fox': 'dixon_ryan_fox',
 'dixon_hoste': 'dixon_edward_hoste',
 'dixon_james': 'james_dixon',
 'dixon_lewis': 'dixon_hall_lewis',
 'dixon_merritt': 'dixon_lanier_merritt',
 'dixon_miles': 'dixon_s._miles',
 'dixon_osburn': 'servicemembers_legal_defense_network',
 'dixons_ctc': 'dixons_city_academy',
 'dixons_group': 'dsg_international_plc',
 'dixy_ray': 'dixy_lee_ray',
 'diy_datarecovery': 'disktune',
 'diy_fest': 'diy-fest',
 'diy_moving': 'moving_company',
 'diya_mirza': 'dia_mirza',
 'diyaa_al-saadi': 'dheyaa_al-saadi',
 'diyab_ovid': 'diyab_obeid',
 'diyala_dam': 'lake_hamrin',
 'diyala_province': 'diyala_governorate',
 'diyin_ruan': 'ruan',
 'diyue_yiuchi': 'journeys_to_the_under-world',
 'diz_stuff': 'concentration',
 'dizhou_tong': 'tong_dizhou',
 'dizi_language': 'dizin_language',
 'dizingof_center': 'dizengoff_center',
 'dizingof_street': 'dizengoff_street',
 'dizocilpine_maleate': 'dizocilpine',
 'dizygotheca_elegantissima': 'schefflera_elegantissima',
 'dizygotic_twins': 'twin',
 'dizzie_dean': 'dizzy_dean',
 'dizzie_gillespie': 'dizzy_gillespie',
 'dizzie_rascal': 'dizzee_rascal',
 'dizzy:_magicland': 'magicland_dizzy',
 'dizzy:_spellbound': 'spellbound_dizzy',
 'dizzy_hogan': 'edward_leslie',
 'dizzy_pang': 'crazy_arcade',
 'dizzy_rascal': 'dizzee_rascal',
 'dizzy_rotisserie': 'mario_party_6',
 'dizzy_spell': 'orthostatic_hypotension'}
        