
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_fr = {'fr-1_fireball': 'fr_fireball',
 'fr._constantelos': 'demetrios_constantelos',
 'fr._corapi': 'john_corapi',
 'fr._david': 'f._r._david',
 'fr._honti': 'eduardo_hontiveros',
 'fr._lalemant': 'gabriel_lallemant',
 'fr._rolfe': 'frederick_rolfe',
 'fr._ted': 'father_ted',
 'fr.giacomo_alberione': 'giacomo_alberione',
 'fr_allchin': 'frank_raymond_allchin',
 'fr_constantelos': 'demetrios_constantelos',
 'fr_crawley': 'f._r._crawley',
 'fr_david': 'f._r._david',
 'fr_f2': 'fr_f2_sniper_rifle',
 'fr_farmer': 'f._r._farmer',
 'fr_germany': 'germany',
 'fr_higgins': 'f._r._higgins',
 'fr_leavis': 'f._r._leavis',
 'fr_platform': 'automobile_layout',
 'fr_ryan': 'father_patrick_ryan',
 'fr_scott': 'f._r._scott',
 'fr_senanayake': 'fredrick_richard_senanayake',
 'fr_spofforth': 'fred_spofforth',
 'fr_suffren': 'french_cruiser_suffren',
 'fr_ted': 'father_ted',
 'fr_wingate': 'reginald_wingate',
 'fr_yugoslavia': 'federal_republic_of_yugoslavia',
 'fra-fra_potato': 'plectranthus_rotundifolius',
 'fra_arsenio': 'donato_mascagni',
 'fra_bartolommeo': 'fra_bartolomeo',
 'fra_carnovale': 'fra_carnevale',
 'fra_elbertus': 'elbert_hubbard',
 'fra_giocondo': 'giovanni_giocondo',
 'fra_montorsoli': 'giovanni_angelo_montorsoli',
 'fra_pandolf': 'my_last_duchess',
 'fra_paolino': 'fra_paolo_da_pistoia',
 'fra_xanto': 'francesco_xanto_avelli',
 'frac_act': 'fracturing_responsibility_and_awareness_of_chemicals_act',
 'frac_job': 'hydraulic_fracturing',
 'fraccaro_achondrogenesis': 'achondrogenesis_type_1b',
 'fracisco_franco': 'francisco_franco',
 'fractal_animation': 'fractal_art',
 'fractal_antennas': 'fractal_antenna',
 'fractal_antennna': 'fractal_antenna',
 'fractal_broccoli': 'romanesco_broccoli',
 'fractal_curve': 'fractal',
 'fractal_curves': 'fractal',
 'fractal_design': 'metacreations_corp.',
 'fractal_dimensions': 'hausdorff_dimension',
 'fractal_domain': 'fractal',
 'fractal_dragon': 'dragon_curve',
 'fractal_elves': 'machine_elf',
 'fractal_flames': 'fractal_flame',
 'fractal_geometry': 'fractal',
 'fractal_land': 'fractal_landscape',
 'fractal_landscapes': 'fractal_landscape',
 'fractal_math': 'fractal',
 'fractal_mathematics': 'fractal',
 'fractal_mode': 'mode_series',
 'fractal_music': 'algorithmic_composition',
 'fractal_painter': 'corel_painter',
 'fractal_set': 'fractal',
 'fractal_terrain': 'fractal_landscape',
 'fractal_theory': 'fractal',
 'fractal_tree': 'fractal',
 'fractal_universe': 'fractal_cosmology',
 'fraction_chairperson': 'parliamentary_group_leader',
 'fraction_field': 'field_of_fractions',
 'fraction_power': 'exponentiation',
 'fraction_ring': 'field_of_fractions',
 'fractional-rational_function': 'rational_function',
 'fractional-reserve_bankingwikipedia': 'fractional-reserve_banking',
 'fractional_banking': 'fractional-reserve_banking',
 'fractional_charge': 'chemical_polarity',
 'fractional_colorings': 'fractional_coloring',
 'fractional_crystallisation': 'fractional_crystallization',
 'fractional_derivative': 'fractional_calculus',
 'fractional_differentiation': 'fractional_calculus',
 'fractional_horsepower': 'fractional_horsepower_motor',
 'fractional_integral': 'differintegral',
 'fractional_integration': 'differintegral',
 'fractional_jet': 'fractional_jets',
 'fractional_note': 'banknotes_of_the_pound_sterling',
 'fractional_part': 'floor_and_ceiling_functions',
 'fractional_parts': 'floor_and_ceiling_functions',
 'fractional_reserve': 'fractional-reserve_banking',
 'fractional_share': 'fractional_ownership',
 'fractional_statistics': 'anyon',
 'fractional_t1': 'leased_line',
 'fractionation_column': 'fractionating_column',
 'fractiunguis_brasiliensis': 'scaphyglottis_reflexa',
 'fractocumulus_cloud': 'fractus_cloud',
 'fractofusus_misrai': 'fractofusus',
 'fractostratus_cloud': 'fractus_cloud',
 'fracture-streamer_glass': 'tiffany_glass',
 'fracture_glass': 'tiffany_glass',
 'fracture_healing': 'bone_healing',
 'fractured_bone': 'bone_fracture',
 'fractured_penis': 'penile_fracture',
 'fractured_rib': 'rib_fracture',
 'fractured_scapula': 'scapular_fracture',
 'fractured_skull': 'skull_fracture',
 'fractured_testis': 'testicular_rupture',
 'fractured_transmitter': 'fractured_transmitter_recording_company',
 'fradique_menezes': 'fradique_de_menezes',
 'fradley_aerodrome': 'fradley',
 'fraenkisch_language': 'old_frankish',
 'fraenulum_veli': 'frenulum_veli',
 'fraeulein_menke': 'frl._menke',
 'frafra_potato': 'plectranthus_rotundifolius',
 'frag_doll': 'frag_dolls',
 'frag_grenade': 'hand_grenade',
 'frag_tagging': 'frag_tag',
 'fraga_mcremitz': 'fate/hollow_ataraxia',
 'fragaria_ananassa': 'garden_strawberry',
 'fragaria_iturupensis': 'iturup_strawberry',
 'fragaria_moschata': 'musk_strawberry',
 'fragaria_virginiana': 'virginia_strawberry',
 'fragaria_xananassa': 'garden_strawberry',
 'fragile-x_syndrome': 'fragile_x_syndrome',
 'fragile_cardinalfish': 'apogon_fragilis',
 'fragile_heart': 'goodbye_alice_in_wonderland',
 'fragile_site': 'fragile_sites',
 'fragile_x': 'fragile_x_syndrome',
 'fragility_fractures': 'fragility_fracture',
 'fragiskos_leontaritis': 'francisco_leontaritis',
 'fragiskos_mavrommatis': 'frangiskos_mavrommatis',
 'fragle_rock': 'fraggle_rock',
 'fragma_project': 'fragma',
 'fragment_crystallizable': 'fragment_crystallizable_region',
 'fragment_id': 'fragment_identifier',
 'fragment_ion': 'tandem_mass_spectrometry',
 'fragment_shader': 'pixel_shader',
 'fragment_shaders': 'shader',
 'fragmentation_analysis': 'photoanalysis',
 'fragmentation_grenade': 'hand_grenade',
 'fragmentation_grenades': 'hand_grenade',
 'fragmentation_offload': 'large_segment_offload',
 'fragmentation_offloading': 'large_segment_offload',
 'fragmentation_sleeve': 'splitterring',
 'fragmented_habitat': 'habitat_fragmentation',
 'fragmentum_chesnianum': 'fragmentum_chesnii',
 'fragonset_railways': 'fm_rail',
 'fragrance_allergy': 'perfume_allergy',
 'fragrance_hypersensitivity': 'perfume_allergy',
 'fragrance_lampe': 'fragrance_lamp',
 'fragrance_oils': 'fragrance_oil',
 'fragrance_sticks': 'incense',
 'fragrant_balm': 'monarda',
 'fragrant_bedstraw': 'galium_triflorum',
 'fragrant_candle': 'votive_candle',
 'fragrant_fritillary': 'fritillaria_liliacea',
 'fragrant_meat': 'dog_meat',
 'fragrant_odontoglossum': 'odontoglossum_odoratum',
 'fragrant_olive': 'osmanthus_fragrans',
 'fragrant_sage': 'salvia_clevelandii',
 'fragrant_sobralia': 'sobralia_fragrans',
 'frahm_collection': 'nicolai_frahm',
 'fraidoon_atouraya': 'freydun_atturaya',
 'fraidoon_atturaya': 'freydun_atturaya',
 'frail_triggerplant': 'stylidium_debile',
 'frailty_syndromes': 'frailty_syndrome',
 'fraiser_campbell': 'fraizer_campbell',
 'fraiser_magnolia': 'magnolia_fraseri',
 'fraizer_hunt': 'frazier_hunt',
 'frak_miller': 'frank_miller',
 'frakes/grumman_turbo-cat': 'grumman_ag_cat',
 'fram_i': 'fleet_rehabilitation_and_modernization',
 'frambesia_tropica': 'yaws',
 'frame-dragging_effect': 'frame-dragging',
 'frame-shift_mutation': 'frameshift_mutation',
 'frame_buffer': 'framebuffer',
 'frame_burst': 'frame-bursting',
 'frame_dependent': 'frame_of_reference',
 'frame_dragging': 'frame-dragging',
 'frame_field': 'frame_fields_in_general_relativity',
 'frame_fields': 'frame_fields_in_general_relativity',
 'frame_grabbing': 'frame_grabber',
 'frame_harp': 'harp',
 'frame_homomorphism': 'complete_heyting_algebra',
 'frame_interpolation': 'motion_interpolation',
 'frame_maker': 'adobe_framemaker',
 'frame_narration': 'frame_story',
 'frame_narrative': 'frame_story',
 'frame_network': 'semantic_network',
 'frame_overo': 'lethal_white_syndrome',
 'frame_shift': 'frameshift_mutation',
 'frame_tale': 'frame_story',
 'frame_tearing': 'screen_tearing',
 'framed_link': 'framed_knot',
 'framed_manifold': 'parallelizable_manifold',
 'framerate_interpolation': 'motion_interpolation',
 'frameshift_mutations': 'frameshift_mutation',
 'framestore_cfc': 'framestore',
 'framework_agreements': 'framework_agreement',
 'framework_decisions': 'framework_decision',
 'framework_knitting': 'stocking_frame',
 'framework_program': 'framework_programmes_for_research_and_technological_development',
 'framework_programme': 'framework_programmes_for_research_and_technological_development',
 'framing_armageddon': 'framing_armageddon:_something_wicked_part_1',
 'framing_armegeddon': 'framing_armageddon:_something_wicked_part_1',
 'framing_bit': 'frame_synchronization',
 'framing_bits': 'frame_synchronization',
 'framing_narrative': 'frame_story',
 'framing_sequence': 'frame_story',
 'framing_square': 'steel_square',
 'framing_story': 'frame_story',
 'framingham_high': 'framingham_high_school',
 'framingham_line': 'boston_and_albany_railroad',
 'framingham_secondary': 'framingham_subdivision',
 'framley_examiner': 'the_framley_examiner',
 'frammande_hamn': 'foreign_harbour',
 'frampol_commune': 'gmina_frampol',
 'frampton_cotterel': 'frampton_cotterell',
 'framwelgate_bridge': 'framwellgate_bridge',
 'fran_albrecht': 'fran_albreht',
 'fran_allen': 'frances_e._allen',
 'fran_bilas': 'frances_spence',
 'fran_bueno': 'noble_causes',
 'fran_dresher': 'fran_drescher',
 'fran_halsall': 'francesca_halsall',
 'fran_healey': 'francis_healy',
 'fran_keller': 'oak_hill_satanic_ritual_abuse_trial',
 'fran_krsto': 'fran_krsto_frankopan',
 'fran_kuzui': 'fran_rubel_kuzui',
 'fran_lewine': 'frances_lewine',
 'fran_liebowitz': 'fran_lebowitz',
 'fran_mainella': 'fran_p._mainella',
 'fran_metelko': 'franc_serafin_metelko',
 'fran_miller': 'ed_winiarski',
 'fran_newton': 'frances_newton',
 'fran_pes': 'main_page',
 'fran_sandaza': 'francisco_sandaza',
 'fran_sheffield': 'fran_fine',
 'fran_townsend': 'frances_townsend',
 'fran_watt': 'fran_and_anna',
 'franc_blanc': 'chenin_blanc',
 'franc_cfa': 'cfa_franc',
 'franc_comorien': 'comorian_franc',
 'franc_congolais': 'congolese_franc',
 'franc_duval': 'frank_duval',
 'franc_fiszer': 'franciszek_fiszer',
 'franc_metelko': 'franc_serafin_metelko',
 'franc_pacifique': 'cfp_franc',
 'franc_pineau': 'pinot_noir',
 'franc_reyes': 'franc._reyes',
 'franc_rozman': 'franc_rozman_-_stane',
 'franc_suisse': 'swiss_franc',
 'franc_tireur': 'francs-tireurs',
 'franc_zone': 'cfa_franc',
 'franca_idoko': 'ene_franca_idoko',
 'franca_lingvo': 'french_language',
 'francais_meridional': 'meridional_french',
 'francais_neutre': 'standard_french',
 'francastoro_girolama': 'girolamo_fracastoro',
 'francavilla_sinni': 'francavilla_in_sinni',
 'france-malaysia_relations': 'foreign_relations_of_france',
 'france-malta_relations': 'foreign_relations_of_malta',
 'france-serbia_relations': 'foreign_relations_of_france',
 'france-spain_relations': 'franco-spanish_cooperation',
 'france-switzerland_relations': 'switzerland_and_the_european_union',
 'france-turkish_war': 'franco-turkish_war',
 'france-ukraine_relations': 'foreign_relations_of_france',
 'france-uruguay_relations': 'foreign_relations_of_france',
 'france/transnational_issues': 'foreign_relations_of_france',
 'france_ban': 'french_law_on_secularity_and_conspicuous_religious_symbols_in_schools',
 'france_canadian': 'french_canadian',
 'france_communes': 'communes_of_france',
 'france_constitution': 'constitution_of_france',
 'france_demographics': 'demographics_of_france',
 'france_domain': 'service_france_domaine',
 'france_domaine': 'service_france_domaine',
 'france_douanes': 'directorate-general_of_customs_and_indirect_taxes',
 'france_drm': 'dadvsi',
 'france_espoirs': 'france_national_under-21_football_team',
 'france_hill': 'kings_international_college',
 'france_language': 'french_language',
 'france_law': 'law_of_france',
 'france_lynch': 'chalford',
 'france_metropolitaine': 'metropolitan_france',
 'france_military': 'military_of_france',
 'france_musiques': 'france_musique',
 'france_observateur': 'le_nouvel_observateur',
 'france_open': 'french_open',
 'france_paris': 'paris',
 'france_protest': 'politics_of_france',
 'france_religion': 'religion_in_france',
 'france_stadium': 'stade_de_france',
 'france_twine': 'france_winddance_twine',
 'france_vingt-quatre': 'france_24',
 'france_wine': 'french_wine',
 'france_wines': 'french_wine',
 'frances_ahern': 'frances_j._ahern',
 'frances_alan': 'frances_allen',
 'frances_alen': 'frances_allen',
 'frances_alexander': 'cecil_frances_alexander',
 'frances_allan': 'frances_allen',
 'frances_armstrong-jones': 'lady_frances_von_hofmannsthal',
 'frances_barton': 'frances_abington',
 'frances_beal': 'frances_m._beal',
 'frances_beale': 'frances_m._beal',
 'frances_bean': 'frances_bean_cobain',
 'frances_benitez': 'frances_m._vega',
 'frances_bolton': 'frances_p._bolton',
 'frances_boyle': 'francis_boyle',
 'frances_browning': 'peaches_browning',
 'frances_bumpus': 'frances_allitsen',
 'frances_cabrini': 'frances_xavier_cabrini',
 'frances_carfax': 'the_disappearance_of_lady_frances_carfax',
 'frances_carpenter': 'frank_g._carpenter',
 'frances_cave-brown-cave': 'frances_cave-browne-cave',
 'frances_chamberlain': 'fanny_chamberlain',
 'frances_clayton': 'frances_clalin',
 'frances_cleveland': 'frances_folsom_cleveland_preston',
 'frances_cobain': 'frances_bean_cobain',
 'frances_coles': 'jack_the_ripper',
 'frances_conford': 'frances_cornford',
 'frances_corri': 'fanny_corri-paltoni',
 'frances_cress': 'frances_cress_welsing',
 'frances_cretzmeyer': 'francis_x._cretzmeyer',
 'frances_crosby': 'fanny_crosby',
 'frances_darblay': 'frances_burney',
 'frances_dec': 'francis_e._dec',
 'frances_deveredux': 'frances_walsingham',
 'frances_devereux': 'frances_walsingham',
 'frances_elliot': 'frances_reed_elliot',
 'frances_fergusson': 'frances_d._fergusson',
 'frances_folsom': 'frances_folsom_cleveland_preston',
 'frances_frangipane': 'francis_frangipane',
 'frances_frith': 'francis_frith',
 'frances_fukuyama': 'francis_fukuyama',
 'frances_fuller-victor': 'frances_fuller_victor',
 'frances_gage': 'frances_dana_barker_gage',
 'frances_gerety': 'de_beers',
 'frances_gies': 'frances_and_joseph_gies',
 'frances_godwin': 'fanny_imlay',
 'frances_gumm': 'judy_garland',
 'frances_hamann': 'tenerife_airport_disaster',
 'frances_hanley': 'frank_hanly',
 'frances_hegarty': 'frances_fyfield',
 'frances_henrietta': 'uss_frances_henrietta',
 'frances_hodgson': 'frances_hodgson_burnett',
 'frances_hopkins': 'frances_anne_hopkins',
 'frances_horwich': 'miss_frances',
 'frances_hunter': 'rielle_hunter',
 'frances_imlay': 'fanny_imlay',
 'frances_kelsey': 'frances_oldham_kelsey',
 'frances_kent': 'corita_kent',
 'frances_keyes': 'frances_parkinson_keyes',
 'frances_kirkwood': 'frances_crane',
 'frances_kydd': 'frances_shand_kydd',
 'frances_lai': 'francis_lai',
 'frances_locke': 'frances_sargent_osgood',
 'frances_macdormand': 'frances_mcdormand',
 'frances_maloney': 'francis_t._maloney',
 'frances_mann': 'frances_elliott_mann_hall',
 'frances_marshall': 'frances_partridge',
 'frances_morse': 'frances_tupper',
 'frances_murnane': 'francis_j._murnane',
 'frances_myers': 'fran_myers',
 'frances_nealy': 'frances_e._nealy',
 'frances_noyes': 'frances_noyes_hart',
 'frances_osgood': 'frances_sargent_osgood',
 'frances_parsons': 'frances_theodora_parsons',
 'frances_patton': 'frances_gray_patton',
 'frances_piven': 'frances_fox_piven',
 'frances_ried': 'frances_reid',
 'frances_ruane': 'frances_p._ruane',
 'frances_saunders': 'frances_stonor_saunders',
 'frances_sayers': 'frances_clarke_sayers',
 'frances_schervier': 'mary_frances_schervier',
 'frances_seward': 'frances_adeline_seward',
 'frances_siedliska': 'franciszka_siedliska',
 'frances_steegmuller': 'francis_steegmuller',
 'frances_steloff': 'frances_steloff:_memoirs_of_a_bookseller',
 'frances_vega': 'frances_m._vega',
 'frances_victor': 'frances_fuller_victor',
 'frances_walsh': 'fran_walsh',
 'frances_welsing': 'frances_cress_welsing',
 'frances_wheen': 'francis_wheen',
 'frances_wilson': 'frances_c._wilson',
 'frances_wollstonecraft': 'fanny_imlay',
 'frances_work': 'frances_ellen_work',
 'francesc_bru': 'francisco_bru',
 'francesc_examenis': 'francesc_eiximenis',
 'francesc_guerau': 'francisco_guerau',
 'francesc_santacruz': 'francesc_santacruz_i_artigas',
 'francesc_valls': 'francisco_valls',
 'francesca_battisteli': 'francesca_battistelli',
 'francesca_beauman': 'fran_beauman',
 'francesca_block': 'francesca_lia_block',
 'francesca_boschi': 'francesca_vanini-boschi',
 'francesca_cabrini': 'frances_xavier_cabrini',
 'francesca_cerrito': 'fanny_cerrito',
 'francesca_conti': 'francesca_cristiana_conti',
 'francesca_french': 'francesca_law_french',
 'francesca_hetfield': 'james_hetfield',
 'francesca_hilton': 'hilton_family',
 'francesca_raffaelli': 'francesca_caccini',
 'francesca_sandford': 'frankie_sandford',
 'francesca_scala': 'francesca',
 'francesca_scanagatta': 'franziska_scanagatta',
 'francesca_signorini': 'francesca_caccini',
 'francesca_signorini-malaspina': 'francesca_caccini',
 'francesca_thyssen-bornemisza': 'francesca_von_habsburg',
 'francesca_vanini': 'francesca_vanini-boschi',
 'francesca_vecchio': 'due_south',
 'francesca_wright': 'denise_robins',
 'francesca_yarbusova': 'francheska_yarbusova',
 'francesch_vicent': 'francesc_vicent',
 'franceschetti-zwahlen-klein_syndrome': 'treacher_collins_syndrome',
 'franceschino_caracci': 'francesco_carracci',
 'francesco_accorso': 'franciscus_accursius',
 'francesco_accursius': 'franciscus_accursius',
 'francesco_alban': 'frank_alban',
 'francesco_allegrini': 'francesco_allegrini_da_gubbio',
 'francesco_almeida': 'francisco_de_almeida',
 'francesco_araia': 'francesco_araja',
 'francesco_azzopardi': 'francesco_azopardi',
 'francesco_bachiacca': 'francesco_bacchiacca',
 'francesco_baratta': 'francesco_baratta_the_elder',
 'francesco_barocius': 'francesco_barozzi',
 'francesco_bernadone': 'francis_of_assisi',
 'francesco_bernardone': 'francis_of_assisi',
 'francesco_boccacino': 'francesco_boccaccino',
 'francesco_boneri': 'cecco_del_caravaggio',
 'francesco_bonporti': 'francesco_antonio_bonporti',
 'francesco_borgia': 'francis_borgia',
 'francesco_borgongini-duca': 'francesco_borgongini_duca',
 'francesco_boromini': 'francesco_borromini',
 'francesco_borromino': 'francesco_borromini',
 'francesco_brancacci': 'francesco_maria_brancaccio',
 'francesco_brancaccio': 'francesco_maria_brancaccio',
 'francesco_brizzi': 'francesco_brizio',
 'francesco_bussone': 'francesco_bussone_da_carmagnola',
 'francesco_cabianca': 'francesco_penso',
 'francesco_caletti': 'francesco_cavalli',
 'francesco_caltagirone': 'francesco_gaetano_caltagirone',
 'francesco_canova': 'francesco_canova_da_milano',
 'francesco_cantelli': 'francesco_paolo_cantelli',
 'francesco_capra': 'frank_capra',
 'francesco_capuro': 'francesco_capurro',
 'francesco_caratoli': 'francesco_carattoli',
 'francesco_carratoli': 'francesco_carattoli',
 'francesco_carrattoli': 'francesco_carattoli',
 'francesco_casanova': 'francesco_giuseppe_casanova',
 'francesco_castiglioni': 'pope_pius_viii',
 'francesco_chieregato': 'francesco_chieregati',
 'francesco_coop': 'franco_coop',
 'francesco_corner': 'francesco_cornaro',
 'francesco_cossa': 'francesco_del_cossa',
 'francesco_csispi': 'francesco_crispi',
 'francesco_currado': 'francesco_curradi',
 'francesco_datini': 'francesco_di_marco_datini',
 'francesco_demartino': 'francesco_de_martino',
 'francesco_demasi': 'francesco_de_masi',
 'francesco_devico': 'francesco_de_vico',
 'francesco_ferrucci': 'francesco_ferruccio',
 'francesco_francia': 'francesco_raibolini',
 'francesco_gaetano': 'francesco_gaetano_caltagirone',
 'francesco_galli-bibiena': 'galli_da_bibiena_family',
 'francesco_giorgio': 'francesco_giorgi',
 'francesco_godia': 'paco_godia',
 'francesco_godia-sales': 'paco_godia',
 'francesco_gofriller': 'francesco_goffriller',
 'francesco_grimaldi': 'francesco_maria_grimaldi',
 'francesco_guerrazzi': 'francesco_domenico_guerrazzi',
 'francesco_lana': 'francesco_lana_de_terzi',
 'francesco_landino': 'francesco_landini',
 'francesco_lentini': 'frank_lentini',
 'francesco_londarit': 'francisco_leontaritis',
 'francesco_lovecchio': 'frankie_laine',
 'francesco_malfatti': 'gian_francesco_malfatti',
 'francesco_mannelli': 'francesco_manelli',
 'francesco_marchetti-selvaggiani': 'francesco_marchetti_selvaggiani',
 'francesco_martinelli': 'franz_martinelli',
 'francesco_mazzola': 'parmigianino',
 'francesco_merlino': 'francesco_saverio_merlino',
 'francesco_milanese': 'francesco_canova_da_milano',
 'francesco_minzocchi': 'francesco_menzocchi',
 'francesco_miranda': 'francisco_de_miranda',
 'francesco_mola': 'pier_francesco_mola',
 'francesco_montelatici': 'cecco_bravo',
 'francesco_nitti': 'francesco_saverio_nitti',
 'francesco_nocchieri': 'francesco_maria_nocchieri',
 'francesco_parmigianino': 'parmigianino',
 'francesco_pascale': 'ferdinando_carulli',
 'francesco_patrizi': 'franciscus_patricius',
 'francesco_patrizio': 'franciscus_patricius',
 'francesco_patrizzi': 'franciscus_patricius',
 'francesco_pegolotti': 'francesco_balducci_pegolotti',
 'francesco_pelsaert': 'francisco_pelsaert',
 'francesco_peselli': 'francesco_pesellino',
 'francesco_petracchi': 'franco_petracchi',
 'francesco_petrarca': 'petrarch',
 'francesco_petrarch': 'petrarch',
 'francesco_pezzolo': 'ping_bodie',
 'francesco_philelpho': 'francesco_filelfo',
 'francesco_piave': 'francesco_maria_piave',
 'francesco_piccolomini': 'pope_pius_iii',
 'francesco_pollarolo': 'carlo_francesco_pollarolo',
 'francesco_possenti': 'gabriel_of_our_lady_of_sorrows',
 'francesco_quaino': 'francesco_quaini',
 'francesco_quaresmi': 'franciscus_quaresmius',
 'francesco_raibolino': 'francesco_raibolini',
 'francesco_rastrelli': 'francesco_bartolomeo_rastrelli',
 'francesco_robertello': 'francis_robortello',
 'francesco_rognoni': 'francesco_rognoni_taeggio',
 'francesco_ruggeri': 'francesco_ruggieri',
 'francesco_rugieri': 'francesco_ruggieri',
 'francesco_sandaza': 'francisco_sandaza',
 'francesco_sarcina': 'le_vibrazioni',
 'francesco_sasetti': 'francesco_sassetti',
 'francesco_sasseti': 'francesco_sassetti',
 'francesco_schiaffino': 'francesco_maria_schiaffino',
 'francesco_sforza': 'francesco_i_sforza',
 'francesco_snyders': 'frans_snyders',
 'francesco_solimene': 'francesco_solimena',
 'francesco_sponga': 'francesco_usper',
 'francesco_squarzione': 'francesco_squarcione',
 'francesco_suriani': 'francesco_soriano',
 'francesco_susini': 'giovanni_francesco_susini',
 'francesco_tarducci': 'nesli',
 'francesco_todeschini-piccolomini': 'pope_pius_iii',
 'francesco_tosti': 'paolo_tosti',
 'francesco_ubertini': 'francesco_bacchiacca',
 'francesco_vecelli': 'francesco_vecellio',
 'francesco_veracini': 'francesco_maria_veracini',
 'francesco_vigo': 'francis_vigo',
 'francesco_wouters': 'frans_wouters',
 'francesco_zapato': 'frank_zappa',
 'francesco_zorzi': 'francesco_giorgi',
 'francesinha_poveira': 'francesinha',
 'franceso_redi': 'francesco_redi',
 'franceso_ruggieri': 'francesco_ruggieri',
 'francesque_michel': 'francisque_xavier_michel',
 'francey_reef': 'schoonmaker_reef',
 'francfurt_cerni': 'ue_extremenya',
 'franche-comte_dog': 'porcelaine',
 'franche-comte_dogbreed': 'porcelaine',
 'franche-comtee_dog': 'porcelaine',
 'franche-comtee_dogbreed': 'porcelaine',
 'francher_party': 'mountain_meadows_massacre',
 'franchesca_yarbusova': 'francheska_yarbusova',
 'franchescetto_cybo': 'franceschetto_cybo',
 'franchi_spas': 'franchi_spas-12',
 'franchi_spas12': 'franchi_spas-12',
 'franchi_spas15': 'franchi_spas-15',
 'franchimont_reaction': 'nitrile',
 'franchino_gaffurio': 'franchinus_gaffurius',
 'franchino_gafori': 'franchinus_gaffurius',
 'franchino_gaforio': 'franchinus_gaffurius',
 'franchinus_gafurius': 'franchinus_gaffurius',
 'franchise_agreement': 'franchising',
 'franchise_chain': 'franchising',
 'franchise_restaurant': 'chain_store',
 'franchise_store': 'franchising',
 'franchise_system': 'franchise',
 'franchise_tender': 'franchise_tag',
 'franchised_dealership': 'franchising',
 'franchised_restaurant': 'chain_store',
 'franci_litsingi': 'francis_litsingi',
 'francia_lake': 'laguna_francia',
 'francia_occidentalis': 'west_francia',
 'francic_carr': 'happy_tree_friends',
 'francie_brolly': 'francis_brolly',
 'francien_dialect': 'francien',
 'francine_boucher': 'echoes_of_eternity',
 'francine_briggs': 'icarly',
 'francine_calame': 'francine_john-calame',
 'francine_dawson': 'francine_smith',
 'francine_john': 'francine_john-calame',
 'francine_kaufman': 'francine_ratner_kaufman',
 'francine_lee': 'man-bat',
 'francine_lehmann': 'francine_jordi',
 'francine_ling': 'francine_smith',
 'francis_2nd': 'francis_ii',
 'francis_aarsens': 'francis_van_aarssens',
 'francis_abbot': 'francis_ellingwood_abbot',
 'francis_accarigi': 'francesco_accarigi',
 'francis_accarisi': 'francesco_accarigi',
 'francis_accolti': 'francesco_accolti',
 'francis_accorso': 'franciscus_accursius',
 'francis_ackerman': 'frans_ackerman',
 'francis_adu-amanfoh': 'francis_amanfoh',
 'francis_alan': 'francis_allen',
 'francis_alen': 'francis_allen',
 'francis_algorithm': 'qr_algorithm',
 'francis_allan': 'frank_allen',
 'francis_allegra': 'judge_francis_allegra',
 'francis_almeida': 'francisco_de_almeida',
 'francis_amyot': 'frank_amyot',
 'francis_andrus': 'sedley_andrus',
 'francis_anglin': 'francis_alexander_anglin',
 'francis_anstie': 'francis_e._anstie',
 'francis_aranha': 'martyrs_of_cuncolim',
 'francis_arkell': 'frank_arkell',
 'francis_arnold': 'frances_arnold',
 'francis_ashton': 'francis_leslie_ashton',
 'francis_aston': 'francis_william_aston',
 'francis_avallone': 'frankie_avalon',
 'francis_baby': 'michel_guillaume_baby',
 'francis_bagnell': 'reds_bagnell',
 'francis_bailey': 'f._lee_bailey',
 'francis_balfour': 'francis_maitland_balfour',
 'francis_ball': 'f._elrington_ball',
 'francis_barnard': 'francis_stillman_barnard',
 'francis_barnett': 'francis-barnett',
 'francis_bartow': 'francis_s._bartow',
 'francis_bathe': 'frank_bathe',
 'francis_bather': 'francis_arthur_bather',
 'francis_beckwith': 'francis_j._beckwith',
 'francis_bellew': 'francie_bellew',
 'francis_bellotti': 'francis_x._bellotti',
 'francis_benedict': 'francis_gano_benedict',
 'francis_bennett': 'edwin_keppel_bennett',
 'francis_benson': 'frank_benson',
 'francis_bickerton': 'francis_howard_bickerton',
 'francis_blomefleld': 'francis_blomefield',
 'francis_blond': 'francis_celeste_le_blond',
 'francis_bloustein': 'francis_j._bloustein',
 'francis_bodine': 'francis_l._bodine',
 'francis_boteville': 'francis_thynne',
 'francis_boucher': 'frank_boucher',
 'francis_bouygues': 'bouygues',
 'francis_bowden': 'francis_c._bowden',
 'francis_boyce': 'francis_bertie_boyce',
 'francis_boys': 's._francis_boys',
 'francis_brew': 'francis_reyes',
 'francis_brewer': 'francis_b._brewer',
 'francis_brooke': 'francis_t._brooke',
 'francis_brower': 'frank_brower',
 'francis_brownell': 'francis_e._brownell',
 'francis_buchanan': 'francis_buchanan-hamilton',
 'francis_buckland': 'francis_trevelyan_buckland',
 'francis_burgersdyk': 'franco_burgersdijk',
 'francis_burghley': 'francis_burleigh',
 'francis_burke': 'frank_burke',
 'francis_burkitt': 'francis_crawford_burkitt',
 'francis_bushman': 'francis_x._bushman',
 'francis_butagira': 'francis_k._butagira',
 'francis_byrne': 'francis_john_byrne',
 'francis_caffey': 'francis_gordon_caffey',
 'francis_cameron': 'frank_cameron',
 'francis_carpenter': 'francis_bicknell_carpenter',
 'francis_cartledge': 'frank_cartledge',
 'francis_carty': 'frank_carty',
 'francis_case': 'francis_h._case',
 'francis_castelluccio': 'frankie_valli',
 'francis_castiglione': 'punisher',
 'francis_chachu': 'francis_chachu_ganya',
 'francis_chanfrau': 'frank_chanfrau',
 'francis_channell': 'francis_cheynell',
 'francis_chantrey': 'francis_legatt_chantrey',
 'francis_cheynel': 'francis_cheynell',
 'francis_child': 'francis_james_child',
 'francis_christian': 'francis_joseph_christian',
 'francis_christie': 'frank_gardiner',
 'francis_christopher': 'fran_krsto_frankopan',
 'francis_church': 'francis_pharcellus_church',
 'francis_clancy': 'king_clancy',
 'francis_cockburne': 'francis_cockburn',
 'francis_codd': 'kent_bowers',
 'francis_collier': 'francis_augustus_collier',
 'francis_coppola': 'francis_ford_coppola',
 'francis_cornell': 'francis_r._e._cornell',
 'francis_cornford': 'f._m._cornford',
 'francis_craige': 'francis_burton_craige',
 'francis_crane': 'frances_crane',
 'francis_cretzmeyer': 'francis_x._cretzmeyer',
 'francis_crippen': 'fran_crippen',
 'francis_culkin': 'francis_d._culkin',
 'francis_curran': 'francis_earl_curran',
 'francis_currey': 'francis_s._currey',
 'francis_cushman': 'francis_w._cushman',
 'francis_dale': 'francis_l._dale',
 'francis_daly': 'frank_daly',
 'francis_dec': 'francis_e._dec',
 'francis_deckert': 'josef_deckert',
 'francis_dee': 'frances_dee',
 'francis_dek': 'francis_e._dec',
 'francis_delbarre': 'raoul_de_godewaersvelde',
 'francis_dicksee': 'frank_bernard_dicksee',
 'francis_dilorenzo': 'francis_x._dilorenzo',
 'francis_dimond': 'francis_m._dimond',
 'francis_dock': 'port_of_runcorn',
 'francis_dodds': 'francis_h._dodds',
 'francis_dollarhyde': 'francis_dolarhyde',
 'francis_donoghue': 'francis_e._donoghue',
 'francis_dorn': 'francis_e._dorn',
 'francis_dryander': 'francisco_de_enzinas',
 'francis_durivage': 'francis_alexander_durivage',
 'francis_edgeworth': 'francis_ysidro_edgeworth',
 'francis_eliot': 'francis_perceval_eliot',
 'francis_eppes': 'francis_w._eppes',
 'francis_epps': 'francis_w._eppes',
 'francis_faragoh': 'francis_edward_faragoh',
 'francis_farmer': 'frances_farmer',
 'francis_farquhar': 'francis_p._farquhar',
 'francis_fay': 'francis_b._fay',
 'francis_ferdinand': 'archduke_franz_ferdinand_of_austria',
 'francis_filice': 'francis_p._filice',
 'francis_finn': 'francis_j._finn',
 'francis_flagg': 'george_henry_weiss',
 'francis_flaherty': 'francis_c._flaherty',
 'francis_foljambe': 'foljambe_baronets',
 'francis_fontaine': 'frank_fontaine',
 'francis_fosberg': 'francis_raymond_fosberg',
 'francis_foster': 'frank_foster',
 'francis_frost': 'francis_theodore_frost',
 'francis_fukayama': 'francis_fukuyama',
 'francis_gabreski': 'gabby_gabreski',
 'francis_galbraith': 'francis_joseph_galbraith',
 'francis_galpin': 'francis_william_galpin',
 'francis_garrecht': 'francis_arthur_garrecht',
 'francis_garvan': 'francis_patrick_garvan',
 'francis_gibbons': 'francis_m._gibbons',
 'francis_gillen': 'francis_james_gillen',
 'francis_gomarus': 'franciscus_gomarus',
 'francis_goodman': 'francis_adam_goodman',
 'francis_gossman': 'f._joseph_gossman',
 'francis_gould': 'francis_carruthers_gould',
 'francis_greenaway': 'francis_greenway',
 'francis_greene': 'francis_vinton_greene',
 'francis_groome': 'francis_hindes_groome',
 'francis_guingand': 'freddie_de_guingand',
 'francis_haggitt': 'francis_wegg-prosser',
 'francis_hall': 'francis_joseph_hall',
 'francis_halsey': 'francis_whiting_halsey',
 'francis_hamer': 'frank_hamer',
 'francis_hamilton-buchanan': 'francis_buchanan-hamilton',
 'francis_hammerberg': 'francis_p._hammerberg',
 'francis_hanley': 'frank_hanley',
 'francis_hanly': 'frank_hanly',
 'francis_hanna': 'frank_hanna',
 'francis_harding': 'francis_pym_harding',
 'francis_harter': 'j._francis_harter',
 'francis_haverfield': 'francis_j._haverfield',
 'francis_hawks': 'francis_l._hawks',
 'francis_hayes': 'frank_hayes',
 'francis_head': 'francis_bond_head',
 'francis_heakes': 'francis_r._heakes',
 'francis_hearn': 'chick_hearn',
 'francis_heath': 'heath_francis',
 'francis_heney': 'francis_j._heney',
 'francis_herreshoff': 'lewis_francis_herreshoff',
 'francis_herron': 'francis_j._herron',
 'francis_hirst': 'francis_wrigley_hirst',
 'francis_hitching': 'j._francis_hitching',
 'francis_hodur': 'franciszek_hodur',
 'francis_hoffman': 'francis_hoffmann',
 'francis_hopkins': 'francis_a._hopkins',
 'francis_hough': 'frank_hough',
 'francis_hoyt': 'francis_s._hoyt',
 'francis_iies': 'anthony_berkeley_cox',
 'francis_iles': 'anthony_berkeley_cox',
 'francis_itani': 'frances_itani',
 'francis_jaccard': 'vietnamese_martyrs',
 'francis_jerome': 'francis_de_geronimo',
 'francis_jobin': 'francis_lawrence_jobin',
 'francis_junius': 'franciscus_junius',
 'francis_karanja': 'francis_thuo_karanja',
 'francis_kearns': 'francis_enmer_kearns',
 'francis_keating': 'frank_keating',
 'francis_kellogg': 'francis_william_kellogg',
 'francis_keough': 'francis_patrick_keough',
 'francis_key': 'francis_scott_key',
 'francis_kilroy': 'bucko_kilroy',
 'francis_kingdon-ward': 'frank_kingdon-ward',
 'francis_knowles': 'francis_knollys',
 'francis_kompoan': 'francis_kompaon',
 'francis_kotzwara': 'frantisek_kotzwara',
 'francis_laflesche': 'francis_la_flesche',
 'francis_lasance': 'francis_xavier_lasance',
 'francis_lasselles': 'francis_lascelles',
 'francis_lassells': 'francis_lascelles',
 'francis_lassels': 'francis_lascelles',
 'francis_lassiter': 'francis_r._lassiter',
 'francis_lewine': 'frances_lewine',
 'francis_lilley': 'frank_lilley',
 'francis_limmer': 'francis_e._limmer',
 'francis_lindquist': 'francis_o._lindquist',
 'francis_lloyd': 'francis_ernest_lloyd',
 'francis_lodowick': 'francis_lodwick',
 'francis_logan': 'fran_logan',
 'francis_long': 'francis_r._long',
 'francis_loughman': 'frank_loughman',
 'francis_loughran': 'frank_loughran',
 'francis_lowell': 'francis_cabot_lowell',
 'francis_ludlow': 'frank_ludlow',
 'francis_lyman': 'francis_m._lyman',
 'francis_m': 'francis_magalona',
 'francis_m.': 'francis_magalona',
 'francis_macaulay': 'francis_sowerby_macaulay',
 'francis_macneill': 'francis_j._macneill',
 'francis_magoun': 'francis_peabody_magoun',
 'francis_mahony': 'francis_sylvester_mahony',
 'francis_mahovlich': 'frank_mahovlich',
 'francis_mallett': 'francis_mallet',
 'francis_maneoru': 'francis_manioru',
 'francis_marchant': 'frank_marchant',
 'francis_mark': 'from_autumn_to_ashes',
 'francis_marrion': 'francis_marion',
 'francis_marzen': 'francis_a._marzen',
 'francis_matthiessen': 'f._o._matthiessen',
 'francis_maxwell': 'francis_aylmer_maxwell',
 'francis_may': 'francis_henry_may',
 'francis_mayron': 'francis_of_mayrone',
 'francis_mayronis': 'francis_of_mayrone',
 'francis_mcclintock': 'francis_leopold_mcclintock',
 'francis_mccloskey': 'frank_mccloskey',
 'francis_mccomas': 'j._francis_mccomas',
 'francis_mcconnell': 'francis_john_mcconnell',
 'francis_mccourt': 'frank_mccourt',
 'francis_mccurry': 'duke_mccurry',
 'francis_mcdormand': 'frances_mcdormand',
 'francis_mcdowell': 'francis_marion_mcdowell',
 'francis_mcfarland': 'francis_patrick_mcfarland',
 'francis_mcginnis': 'frank_mcginnis',
 'francis_mcgovern': 'francis_e._mcgovern',
 'francis_mcgraw': 'francis_x._mcgraw',
 'francis_mcguren': 'frank_mcguren',
 'francis_mcneill': 'francis_j._macneill',
 'francis_medcalf': 'francis_henry_medcalf',
 'francis_meilland': 'meilland_international_sa',
 'francis_merbury': 'francis_marbury',
 'francis_merritt': 'francis_e._merritt',
 'francis_migliaccio': 'fran_cosmo',
 'francis_miles': 'francis_george_miles',
 'francis_mokhesi': 'sharpeville_six',
 'francis_molloy': 'francie_molloy',
 'francis_muhlenberg': 'francis_swaine_muhlenberg',
 'francis_mullen': 'francis_m._mullen',
 'francis_murkowski': 'frank_murkowski',
 'francis_murnaghan': 'francis_dominic_murnaghan_jr.',
 'francis_murnane': 'francis_j._murnane',
 'francis_neubeck': 'francis_g._neubeck',
 'francis_newcomer': 'francis_k._newcomer',
 'francis_newdigate-newdegate': 'francis_newdegate',
 'francis_newlands': 'francis_g._newlands',
 'francis_nichol': 'francis_d._nichol',
 'francis_nicklin': 'frank_nicklin',
 'francis_nye': 'francis_w._nye',
 'francis_oakley': 'francis_christopher_oakley',
 'francis_oates': 'frank_oates',
 'francis_ogilvie': 'francis_grant_ogilvie',
 'francis_oliver': 'francis_wall_oliver',
 'francis_olmsted': 'francis_allyn_olmsted',
 'francis_palfrey': 'francis_winthrop_palfrey',
 'francis_palmer': 'francis_w._palmer',
 'francis_panigarola': 'francesco_panigarola',
 'francis_parsons': 'francis_newton_parsons',
 'francis_pastorius': 'francis_daniel_pastorius',
 'francis_patton': 'francis_landey_patton',
 'francis_peabody': 'francis_s._peabody',
 'francis_perkins': 'frances_perkins',
 'francis_peters': 'francis_edwards_peters',
 'francis_pfanner': 'franz_pfanner',
 'francis_phoebus': 'francis_of_navarre',
 'francis_pickens': 'francis_wilkinson_pickens',
 'francis_pierce': 'francis_junior_pierce',
 'francis_pierpont': 'francis_harrison_pierpont',
 'francis_pierz': 'francis_xavier_pierz',
 'francis_plunkett': 'francis_richard_plunkett',
 'francis_polk': 'frank_polk',
 'francis_posey': 'francis_b._posey',
 'francis_powers': 'francis_gary_powers',
 'francis_powerscourt': 'lord_francis_powerscourt',
 'francis_pratt': 'francis_a._pratt',
 'francis_prucha': 'francis_paul_prucha',
 'francis_purcell': 'francis_t._purcell',
 'francis_quad': 'david_r._francis_quadrangle',
 'francis_quadrangle': 'david_r._francis_quadrangle',
 'francis_quimet': 'francis_ouimet',
 'francis_rauber': 'francis_d._rauber',
 'francis_reader': 'the_trash_can_sinatras',
 'francis_reh': 'francis_frederick_reh',
 'francis_renault': 'francis_renaud',
 'francis_renouf': 'frank_renouf',
 'francis_ricardo': 'francis_cecil_ricardo',
 'francis_rives': 'francis_e._rives',
 'francis_rockwell': 'francis_w._rockwell',
 'francis_rouse': 'francis_rous',
 'francis_sadleir': 'franc_sadleir',
 'francis_saltus': 'francis_saltus_saltus',
 'francis_sargent': 'francis_w._sargent',
 'francis_sayre': 'francis_b._sayre',
 'francis_schaefer': 'francis_schaeffer',
 'francis_schmitt': 'francis_o._schmitt',
 'francis_schulte': 'francis_b._schulte',
 'francis_schumacher': 'francis_x._schumacher',
 'francis_scobee': 'dick_scobee',
 'francis_scrimger': 'francis_alexander_caron_scrimger',
 'francis_selleck': 'francis_palmer_selleck',
 'francis_serrano': 'martyr_saints_of_china',
 'francis_severyns': 'francis_severeyns',
 'francis_shattuck': 'francis_k._shattuck',
 'francis_shcaeffer': 'francis_schaeffer',
 'francis_shea': 'francis_raymond_shea',
 'francis_shepard': 'francis_parker_shepard',
 'francis_sherman': 'francis_cornwall_sherman',
 'francis_shober': 'francis_edwin_shober',
 'francis_shulte': 'francis_b._schulte',
 'francis_shunk': 'francis_r._shunk',
 'francis_silvester': 'francesco_silvestri',
 'francis_sinatra': 'frank_sinatra',
 'francis_skaryna': 'francysk_skaryna',
 'francis_skeffington': 'francis_sheehy-skeffington',
 'francis_slack': 'francis_g._slack',
 'francis_slay': 'francis_g._slay',
 'francis_smythe': 'frank_smythe',
 'francis_solano': 'francis_solanus',
 'francis_sonnius': 'franciscus_sonnius',
 'francis_speer': 'bill_speer',
 'francis_speight': 'francis_c._speight',
 'francis_spinner': 'francis_e._spinner',
 'francis_spinola': 'francis_barretto_spinola',
 'francis_spira': 'francesco_spiera',
 'francis_stevens': 'gertrude_barrows_bennett',
 'francis_stockbridge': 'francis_b._stockbridge',
 'francis_stockton': 'frank_r._stockton',
 'francis_street': 'francis_scott_street',
 'francis_striker': 'fran_striker',
 'francis_suttil': 'francis_suttill',
 'francis_suttor': 'francis_bathurst_suttor',
 'francis_tandy': 'voluntary_socialism',
 'francis_tarkenton': 'fran_tarkenton',
 'francis_teck': 'prince_francis_of_teck',
 'francis_thomson': 'francis_thompson',
 'francis_throgmorton': 'francis_throckmorton',
 'francis_thuillier': 'flash_airlines_flight_604',
 'francis_trollope': 'frances_trollope',
 'francis_tumblety': 'jack_the_ripper_suspects',
 'francis_tumuelty': 'jack_the_ripper_suspects',
 'francis_tuttle': 'francis_tuttle_technology_center',
 'francis_underwood': 'francis_henry_underwood',
 'francis_uprichard': 'francis_upritchard',
 'francis_upton': 'francis_robbins_upton',
 'francis_urqhart': 'house_of_cards',
 'francis_varney': 'varney_the_vampire',
 'francis_vieta': 'franciscus_vieta',
 'francis_villiers': 'francis_hyde_villiers',
 'francis_vincent': 'fay_vincent',
 'francis_wai': 'francis_b._wai',
 'francis_wallar': 'francis_a._waller',
 'francis_waller': 'francis_a._waller',
 'francis_walsh': 'frank_walsh',
 'francis_walter': 'francis_e._walter',
 'francis_ward': 'frank_ward',
 'francis_warre-cornish': 'francis_warre_warre-cornish',
 'francis_warren': 'francis_e._warren',
 'francis_watts': 'buck_watts',
 'francis_weber': 'francis_j._weber',
 'francis_wenham': 'francis_herbert_wenham',
 'francis_weyer': 'francis_goya',
 'francis_whelan': 'francis_c._whelan',
 'francis_whipple': 'francis_john_welsh_whipple',
 'francis_wilcox': 'francis_m._wilcox',
 'francis_wing': 'francis_joseph_wing',
 'francis_wingate': 'reginald_wingate',
 'francis_winslow': 'francis_a._winslow',
 'francis_wintle': 'edward_rutherfurd',
 'francis_wistert': 'whitey_wistert',
 'francis_woodruff': 'francis_philip_woodruff',
 'francis_worley': 'eugene_worley',
 'francis_wright': 'frank_wright',
 'francis_wyat': 'francis_wyatt',
 'francis_yates': 'frank_yates',
 'francis_yip': 'frances_yip',
 'francis_yockey': 'francis_parker_yockey',
 'francis_yorke': 'f._r._s._yorke',
 'francis_zumel': 'francisco_zumel',
 'francisc_paneth': 'francisc_panet',
 'francisca_gonzaga': 'chiquinha_gonzaga',
 'francisca_hoenselaar': 'francis_hoenselaar',
 'francisca_idoko': 'ene_franca_idoko',
 'franciscan_center': 'lourdes_college',
 'franciscan_complex': 'franciscan_assemblage',
 'franciscan_conventual': 'franciscan',
 'franciscan_formation': 'franciscan_assemblage',
 'franciscan_friars': 'franciscan',
 'franciscan_observantine': 'franciscan',
 'franciscan_order': 'franciscan',
 'franciscan_orders': 'franciscan',
 'franciscan_priests': 'franciscan',
 'franciscan_rule': 'franciscan',
 'franciscan_spirituals': 'fraticelli',
 'franciscan_tertiary': 'third_order_of_st._francis',
 'franciscan_university': 'franciscan_university_of_steubenville',
 'francischiello_muro': 'francesco_de_mura',
 'francisco_alonso': 'paco_alonso',
 'francisco_arana': 'francisco_javier_arana',
 'francisco_ayeta': 'francisco_de_ayeta',
 'francisco_baltazar': 'francisco_balagtas',
 'francisco_bances': 'francisco_bances_candamo',
 'francisco_bangoy': 'francisco_bangoy_international_airport',
 'francisco_barocio': 'francesco_barozzi',
 'francisco_blanco': 'francisco_j._blanco',
 'francisco_cairo': 'francesco_cairo',
 'francisco_carvajal': 'francisco_s._carvajal',
 'francisco_casilla': 'kiko_casilla',
 'francisco_ceynos': 'francisco_ceinos',
 'francisco_cindino': 'con_air',
 'francisco_clavigero': 'francisco_javier_clavijero',
 'francisco_delgado': 'francisco_afan_delgado',
 'francisco_domagoso': 'isko_moreno',
 'francisco_dryander': 'francisco_de_enzinas',
 'francisco_duarte': 'francisco_miguel_duarte',
 'francisco_eiximenis': 'francesc_eiximenis',
 'francisco_escalero': 'francisco_garcia_escalero',
 'francisco_febo': 'francis_of_navarre',
 'francisco_ferre': 'american_airlines_flight_965',
 'francisco_france': 'francisco_franco',
 'francisco_freda': 'franco_freda',
 'francisco_gabicagogescoa': 'francisco_gabica',
 'francisco_gutierez': 'franky_gee',
 'francisco_gutierrez': 'franky_gee',
 'francisco_i': 'francis_i',
 'francisco_ibarra': 'francisco_de_ibarra',
 'francisco_javier': 'francis_xavier',
 'francisco_kiggelario': 'franz_kiggelaer',
 'francisco_kraus': 'francisco_kraus_trujillo',
 'francisco_lamolina': 'francisco_oscar_lamolina',
 'francisco_landi': 'chico_landi',
 'francisco_loiacono': 'francisco_lojacono',
 'francisco_lombardo': 'juan_francisco_lombardo',
 'francisco_lopes': 'francisco_craveiro_lopes',
 'francisco_lopez-caro': 'francisco_lopez_caro',
 'francisco_madero': 'francisco_i._madero',
 'francisco_manzanares': 'francisco_antonio_manzanares',
 'francisco_martinez': 'kiko_martinez',
 'francisco_marto': 'jacinta_and_francisco_marto',
 'francisco_melzi': 'francesco_melzi',
 'francisco_montejo': 'francisco_de_montejo',
 'francisco_montes': 'francisco_montes_reina',
 'francisco_moschino': 'franco_moschino',
 'francisco_nadal': 'xisco_nadal',
 'francisco_norona': 'francisco_noronha',
 'francisco_orellana': 'francisco_de_orellana',
 'francisco_orlich': 'francisco_orlich_bolmarcich',
 'francisco_pelsart': 'francisco_pelsaert',
 'francisco_pizzaro': 'francisco_pizarro',
 'francisco_pradilla': 'francisco_pradilla_ortiz',
 'francisco_quevedo': 'francisco_de_quevedo',
 'francisco_quinn': 'francesco_quinn',
 'francisco_repilado': 'compay_segundo',
 'francisco_ribeiro': 'ribeirinho',
 'francisco_robortello': 'francis_robortello',
 'francisco_saavedra': 'francisco_saavedra_de_sangronis',
 'francisco_sabatini': 'francesco_sabatini',
 'francisco_scaremanga': 'francisco_scaramanga',
 'francisco_segura': 'pancho_segura',
 'francisco_serena': 'fernando_serena',
 'francisco_sforza': 'francesco_i_sforza',
 'francisco_skorin': 'francysk_skaryna',
 'francisco_soler': 'francisco_soler_atencia',
 'francisco_spira': 'francesco_spiera',
 'francisco_stanley': 'paco_stanley',
 'francisco_toletus': 'franciscus_toletus',
 'francisco_toral': 'francisco_de_toral',
 'francisco_torres': 'francisco_javier_torres',
 'francisco_totti': 'francesco_totti',
 'francisco_ulloa': 'francisco_de_ulloa',
 'francisco_urruticoechea': 'javier_urruticoechea',
 'francisco_vila': 'patxi_vila',
 'francisco_villaroya': 'francisco_villarroya',
 'francisco_xavier': 'chico_xavier',
 'franciscus_asculanus': 'francis_of_marchia',
 'franciscus_barocius': 'francesco_barozzi',
 'franciscus_burgersdicius': 'franco_burgersdijk',
 'franciscus_linus': 'francis_line',
 'franciscus_londariti': 'francisco_leontaritis',
 'franciscus_meyronnes': 'francis_of_mayrone',
 'franciscus_patritius': 'franciscus_patricius',
 'franciscus_picenus': 'francis_of_marchia',
 'franciscus_rubeus': 'francis_of_marchia',
 'franciscus_wouters': 'frans_wouters',
 'franciscus_zabarella': 'francesco_zabarella',
 'francisek_czartoryski': 'august_czartoryski',
 'francisk_skorina': 'francysk_skaryna',
 'franciso_pizarro': 'francisco_pizarro',
 'francisque-joseph_duret': 'francisque_joseph_duret',
 'francisque_michel': 'francisque_xavier_michel',
 'francist_movement': 'mouvement_franciste',
 'francist_party': 'mouvement_franciste',
 'franciszek_banasiewicz': 'franciszek_and_magdalena_banasiewicz',
 'franciszek_czartoryski': 'august_czartoryski',
 'franciszek_gabryszewski': 'gabby_gabreski',
 'franciszek_honiok': 'gleiwitz_incident',
 'franciszek_kulczycki': 'jerzy_franciszek_kulczycki',
 'franciszek_kwilecki': 'franciszek_antoni_kwilecki',
 'francium_223': 'francium',
 'francium_fluoride': 'francium',
 'francium_hydroxide': 'francium',
 'franck_addison': 'frank_adisson',
 'franck_adisson': 'frank_adisson',
 'franck_boulin': 'franck_r._boulin',
 'franck_burgersdijk': 'franco_burgersdijk',
 'franck_caldeira': 'franck_de_almeida',
 'franck_carillo': 'frank_carillo',
 'franck_deweare': 'deweare',
 'franck_duval': 'frank_duval',
 'franck_havenner': 'franck_r._havenner',
 'franck_leboeuf': 'frank_leboeuf',
 'franck_marx': 'deweare',
 'franck_moussa-nyinzapa': 'franck_moussa',
 'franck_verlaat': 'frank_verlaat',
 'franckean_synod': 'frankean_synod',
 'franckie_vercauteren': 'franky_vercauteren',
 'francky_vandendriessche': 'franky_vandendriessche',
 'franco-american_war': 'quasi-war',
 'franco-belgian_comic': 'franco-belgian_comics',
 'franco-benoni_defence': 'french_defence',
 'franco-benoni_defense': 'french_defence',
 'franco-british_alliance': 'entente_cordiale',
 'franco-british_columbian': 'franco-columbian',
 'franco-cantabric_region': 'franco-cantabrian_region',
 'franco-chinese_war': 'sino-french_war',
 'franco-crosti_boilers': 'franco-crosti_boiler',
 'franco-crosti_preheater': 'franco-crosti_boiler',
 'franco-dahomean_war': 'franco-dahomean_wars',
 'franco-dahomey_war': 'franco-dahomean_wars',
 'franco-ethiopian_railway': 'imperial_railway_company_of_ethiopia',
 'franco-german_enmity': 'french-german_enmity',
 'franco-german_war': 'franco-prussian_war',
 'franco-habsburg_war': 'italian_wars',
 'franco-malagasy_war': 'franco-hova_war',
 'franco-mexican_war': 'french_intervention_in_mexico',
 'franco-mongol_relations': 'franco-mongol_alliance',
 'franco-netherlandish_school': 'franco-flemish_school',
 'franco-polish_alliance': 'franco-polish_military_alliance',
 'franco-scottish_alliance': 'auld_alliance',
 'franco-sicilian_defense': 'french_defence',
 'franco-soviet_pact': 'franco-soviet_treaty_of_mutual_assistance',
 'franco-spain_relations': 'franco-spanish_cooperation',
 'franco-spanish_co-operation': 'franco-spanish_cooperation',
 'franco-vietnamese_war': 'first_indochina_war',
 'franco/dutch_war': 'franco-dutch_war',
 'franco/prussian_wars': 'franco-prussian_war',
 'franco_acciajuoli': 'francesco_ii_acciaioli',
 'franco_agostinelli': 'roman_catholic_diocese_of_grosseto',
 'franco_american': 'franco-american',
 'franco_balmanion': 'franco_balmamion',
 'franco_battiatio': 'franco_battiato',
 'franco_burgersdicius': 'franco_burgersdijk',
 'franco_burgersdijck': 'franco_burgersdijk',
 'franco_cagnotto': 'giorgio_cagnotto',
 'franco_constanzo': 'franco_costanzo',
 'franco_devita': 'franco_de_vita',
 'franco_duval': 'frank_duval',
 'franco_era': 'spanish_state',
 'franco_malfatti': 'franco_maria_malfatti',
 'franco_nenzi': 'franco_nenci',
 'franco_nsubuga': 'frank_nsubuga',
 'franco_ontarian': 'franco-ontarian',
 'franco_preparata': 'franco_p._preparata',
 'franco_regime': 'spanish_state',
 'franco_rosi': 'francesco_rosi',
 'franco_sachetti': 'franco_sacchetti',
 'franco_scoglio': 'francesco_scoglio',
 'franco_svizzero': 'swiss_franc',
 'franco_un-american': 'regaining_unconsciousness',
 'franco_urro': 'franco_urru',
 'franco_zeffirelli-cosi': 'franco_zeffirelli',
 'francoa_sonchifolia': 'francoa',
 'francois-ambroise_didot': 'didot_family',
 'francois-anatole_thibault': 'anatole_france',
 'francois-antoine_lallemand': 'charles_lallemand',
 'francois-antoine_lallemant': 'charles_lallemand',
 'francois-auguste-rene_rodin': 'auguste_rodin',
 'francois-auguste-victor_grignard': 'victor_grignard',
 'francois-henri-joseph_blaze': 'castil-blaze',
 'francois-jules_suisse': 'jules_simon',
 'francois-louis_blosius': 'louis_de_blois',
 'francois-marie_arouet': 'voltaire',
 'francois-marie_voltaire': 'voltaire',
 'francois-paul_journe': 'f._p._journe',
 'francois-theophile-zotique_racicot': 'zotique_racicot',
 'francois-xavier-antoine_labelle': 'antoine_labelle',
 'francois_1er': 'francis_i_of_france',
 'francois_appert': 'nicolas_appert',
 'francois_baschet': 'baschet_brothers',
 'francois_blanchard': 'jean-pierre_blanchard',
 'francois_boisrond': 'figuration_libre',
 'francois_bruneri': 'francesco_brunery',
 'francois_brunery': 'francesco_brunery',
 'francois_caroubel': 'pierre-francisque_caroubel',
 'francois_cloete': 'south_africa_national_rugby_league_team',
 'francois_czapek': 'franciszek_czapek',
 'francois_didot': 'didot_family',
 'francois_eugene': 'prince_eugene_of_savoy',
 'francois_febus': 'francis_of_navarre',
 'francois_fourier': 'charles_fourier',
 'francois_grignard': 'victor_grignard',
 'francois_haverschmidt': 'piet_paaltjens',
 'francois_i': 'francis_i_of_france',
 'francois_ier': 'francis_i_of_france',
 'francois_ii': 'francis_ii_of_france',
 'francois_legrand': 'franz_antel',
 'francois_lejeune': 'jean_effel',
 'francois_macquart': 'francois_macquard',
 'francois_malan': 'f._s._malan',
 'francois_martin': 'francois_xavier_martin',
 'francois_mpessa': 'brunei_dpmm_fc',
 'francois_payot': 'rip_curl',
 'francois_pelsaert': 'francisco_pelsaert',
 'francois_pelsart': 'francisco_pelsaert',
 'francois_pineaar': 'francois_pienaar',
 'francois_poulenc': 'francis_poulenc',
 'francois_premier': 'francis_i_of_france',
 'francois_raffard': 'ange_de_sainte-rosalie',
 'francois_schollaert': 'frans_schollaert',
 'francois_snyers': 'frans_snyders',
 'francois_sonnius': 'franciscus_sonnius',
 'francois_suisse': 'jules_simon',
 'francois_vercauteren': 'franky_vercauteren',
 'francois_vieta': 'franciscus_vieta',
 'francois_viete': 'franciscus_vieta',
 'francois_wong': 'francois_huynh',
 'francois_ykens': 'frans_ykens',
 'francoise-ambroise_acolet': 'mademoiselle_ambroisine',
 'francoist_regime': 'spanish_state',
 'francoist_spain': 'spanish_state',
 'francoline_partridge': 'partridge',
 'francolinus_adspersus': 'red-billed_francolin',
 'francolinus_afer': 'red-necked_francolin',
 'francolinus_africanus': 'grey-winged_francolin',
 'francolinus_ahantensis': 'ahanta_francolin',
 'francolinus_albogularis': 'white-throated_francolin',
 'francolinus_bicalcaratus': 'double-spurred_francolin',
 'francolinus_camerunensis': 'mount_cameroon_francolin',
 'francolinus_capensis': 'cape_francolin',
 'francolinus_castaneicollis': 'chestnut-naped_francolin',
 'francolinus_coqui': 'coqui_francolin',
 'francolinus_francolinus': 'black_francolin',
 'francolinus_griseostriatus': 'grey-striped_francolin',
 'francolinus_gularis': 'swamp_francolin',
 'francolinus_lathami': 'forest_francolin',
 'francolinus_leucoscepus': 'yellow-necked_spurfowl',
 'francolinus_levaillantii': 'red-winged_francolin',
 'francolinus_levaillantoides': 'orange_river_francolin',
 'francolinus_natalensis': 'natal_francolin',
 'francolinus_nobilis': 'handsome_francolin',
 'francolinus_ochropectus': 'djibouti_francolin',
 'francolinus_pictus': 'painted_francolin',
 'francolinus_pintadeanus': 'chinese_francolin',
 'francolinus_pondicerianus': 'grey_francolin',
 'francolinus_psilolaemus': 'moorland_francolin',
 'francolinus_rufopictus': 'grey-breasted_spurfowl',
 'francolinus_sephaena': 'crested_francolin',
 'francolinus_squamatus': 'scaly_francolin',
 'francolinus_streptophorus': 'ring-necked_francolin',
 'francolinus_subtorquatus': 'coqui_francolin',
 'francolinus_subtrorquatus': 'coqui_francolin',
 'franconia-springfield_parkway': 'fairfax_county_parkway',
 'franconia_mountains': 'franconia_range',
 'franconia_ridge': 'franconia_range',
 'franconia_township': 'franconia',
 'franconian_dialect': 'franconian_languages',
 'franconian_emperor': 'salian_dynasty',
 'franconian_forest': 'frankenwald',
 'franconian_german': 'franconian_languages',
 'franconian_language': 'franconian_languages',
 'franconian_notation': 'franco_of_cologne',
 'francophile_namesakes': 'dave_gorman',
 'francophone_africa': 'african_french',
 'francophone_games': 'jeux_de_la_francophonie',
 'francophone_quebecer': 'french-speaking_quebecker',
 'francophonie_games': 'jeux_de_la_francophonie',
 'francophony_games': 'jeux_de_la_francophonie',
 'francoprussian_war': 'franco-prussian_war',
 'francos_spain': 'francisco_franco',
 'francs_borains': 'boussu_dour_borinage',
 'francs_cfa': 'cfa_franc',
 'francs_tireurs': 'francs-tireurs',
 'francus_bancus': 'free_bench',
 'frandor_mall': 'frandor_shopping_center',
 'frane_petric': 'franciscus_patricius',
 'frangelico_luau': 'cocktail',
 'frangepane_family': 'frankopan',
 'franghiskos_leontaritis': 'francisco_leontaritis',
 'frangible_bullet': 'frangible',
 'frangible_round': 'frangible',
 'frangible_rounds': 'frangible',
 'frangipane_family': 'frangipani_family',
 'frangipani_malabranca': 'latino_orsini',
 'frango_mint': 'frango',
 'frango_mints': 'frango',
 'frangula_alnus': 'rhamnus_frangula',
 'frangula_californica': 'rhamnus_californica',
 'frangula_caroliniana': 'rhamnus_caroliniana',
 'frangula_purshiana': 'rhamnus_purshiana',
 'franics_fukayama': 'francis_fukuyama',
 'franja_hospital': 'franja_partisan_hospital',
 'franjo_glazer': 'franjo_glaser',
 'franjo_hannaman': 'franjo_hanaman',
 'franjo_trenk': 'baron_franz_von_der_trenck',
 'franjul_brothers': 'the_franjul_family',
 'frank-caro_process': 'calcium_cyanamide',
 'frank-manga_guela': 'franck_manga_guela',
 'frank-paul_santangelo': 'f._p._santangelo',
 'frank-peter_rotsch': 'frank-peter_roetsch',
 'frank-starling_law': 'frank-starling_law_of_the_heart',
 'frank-starling_mechanism': 'frank-starling_law_of_the_heart',
 'frank_abbundando': 'frank_abbandando',
 'frank_abegnale': 'frank_abagnale',
 'frank_abercrombie': 'francis_abercrombie',
 'frank_abignale': 'frank_abagnale',
 'frank_agnello': 'the_fab_faux',
 'frank_ahearn': 't._franklin_ahearn',
 'frank_aitken': 'frank_aiken',
 'frank_albert': 'frankie_albert',
 'frank_aldrich': 'j._frank_aldrich',
 'frank_almoin': 'frankalmoin',
 'frank_altimari': 'frank_x._altimari',
 'frank_ambriz': 'franco_ambriz',
 'frank_anders': 'frank_l._anders',
 'frank_andrews': 'frank_maxwell_andrews',
 'frank_angellotti': 'frank_m._angellotti',
 'frank_anscombe': 'francis_anscombe',
 'frank_bailey': 'alaska_public_safety_commissioner_dismissal',
 'frank_baker': 'home_run_baker',
 'frank_ball': 'ball_brothers',
 'frank_bananarama': 'frank_bainimarama',
 'frank_barnard': 'francis_jones_barnard',
 'frank_barrett': 'francis_barrett',
 'frank_bart': 'frank_j._bart',
 'frank_bastedo': 'frank_lindsay_bastedo',
 'frank_baum': 'l._frank_baum',
 'frank_beach': 'baculum',
 'frank_beatty': 'frank_e._beatty',
 'frank_becker': 'frank_j._becker',
 'frank_beddard': 'frank_evers_beddard',
 'frank_beecher': 'franny_beecher',
 'frank_belotti': 'frank_p._belotti',
 'frank_beltzhoover': 'frank_eckels_beltzhoover',
 'frank_bentall': 'bentalls',
 'frank_berryman': 'frank_horton_berryman',
 'frank_betcher': 'frank_bettger',
 'frank_bigham': 'trevor_bigham',
 'frank_birch': 'francis_birch',
 'frank_bishop': 'patrick_bishop',
 'frank_black': 'black_francis',
 'frank_blackmar': 'frank_w._blackmar',
 'frank_boas': 'franz_boas',
 'frank_bodie': 'ping_bodie',
 'frank_bohn': 'frank_p._bohn',
 'frank_boll': 'buzz_boll',
 'frank_bompensiro': 'frank_bompensiero',
 'frank_bow': 'frank_t._bow',
 'frank_boykin': 'frank_w._boykin',
 'frank_brand': 'enrico_arrigoni',
 'frank_brandegee': 'frank_b._brandegee',
 'frank_brannigan': 'francis_brannigan',
 'frank_brasco': 'frank_j._brasco',
 'frank_brazil': 'frank_brazill',
 'frank_brinkley': 'francis_brinkley',
 'frank_browne': 'francis_browne',
 'frank_brumby': 'frank_h._brumby',
 'frank_bryan': 'frank_m._bryan',
 'frank_buchman': 'frank_n._d._buchman',
 'frank_buchmann': 'frank_n._d._buchman',
 'frank_bullock': 'frank_william_bullock_jr.',
 'frank_bunn': 'frankie_bunn',
 'frank_bunnell': 'frank_charles_bunnell',
 'frank_burnet': 'frank_macfarlane_burnet',
 'frank_butterman': 'hot_fuzz',
 'frank_byrne': 'frank_m._byrne',
 'frank_cabot': 'francis_cabot',
 'frank_caldeiro': 'fernando_caldeiro',
 'frank_cannon': 'frank_j._cannon',
 'frank_canton': 'frank_m._canton',
 'frank_capello': 'frank_cappello',
 'frank_cappon': 'franklin_cappon',
 'frank_caprio': 'frank_t._caprio',
 'frank_carbone': 'goodfellas',
 'frank_carlyle': 'frank_ertel_carlyle',
 'frank_caroll': 'frank_carroll',
 'frank_caruso': 'frank_t._caruso',
 'frank_carvell': 'frank_broadstreet_carvell',
 'frank_cary': 'frank_t._cary',
 'frank_catalonotto': 'frank_catalanotto',
 'frank_caufield': 'frank_j._caufield',
 'frank_chandler': 'terry_harknett',
 'frank_cheatham': 'benjamin_f._cheatham',
 'frank_clancy': 'frank_willey_clancy',
 'frank_clark': 'frank_clarke',
 'frank_claugue': 'frank_clague',
 'frank_claussen': 'theatre_of_tragedy',
 'frank_clepacki': 'frank_klepacki',
 'frank_coburn': 'frank_p._coburn',
 'frank_coffin': 'frank_m._coffin',
 'frank_coffyn': 'frank_trenholm_coffyn',
 'frank_colby': 'frank_moore_colby',
 'frank_colton': 'frank_b._colton',
 'frank_conif': 'frank_conniff',
 'frank_connif': 'frank_conniff',
 'frank_cooney': 'frank_henry_cooney',
 'frank_corder': 'frank_eugene_corder',
 'frank_corr': 'frank_j._corr',
 'frank_cottrell-boyce': 'frank_cottrell_boyce',
 'frank_covert': 'frank_manning_covert',
 'frank_coxe': 'jay_nelson',
 'frank_crane': 'frank_hall_crane',
 'frank_crayne': 'frank_hall_crane',
 'frank_crespi': 'creepy_crespi',
 'frank_cromwell': 'frank_h._cromwell',
 'frank_crosetti': 'frankie_crosetti',
 'frank_cross': 'frank_moore_cross',
 'frank_cuggy': 'francis_cuggy',
 'frank_curran': 'francis_earl_curran',
 'frank_cushing': 'frank_hamilton_cushing',
 'frank_cyr': 'frank_w._cyr',
 'frank_damrell': 'frank_c._damrell_jr.',
 'frank_danby': 'julia_frankau',
 'frank_darling': 'frank_fraser_darling',
 'frank_darwin': 'francis_darwin',
 'frank_day': 'frank_a._day',
 'frank_dazey': 'frank_mitchell_dazey',
 'frank_deangelis': 'columbine_high_school',
 'frank_dec': 'francis_e._dec',
 'frank_delima': 'frank_de_lima',
 'frank_dellapenna': 'cast_in_bronze',
 'frank_denholm': 'frank_e._denholm',
 'frank_deviese': 'billie_holiday',
 'frank_devol': 'frank_de_vol',
 'frank_deweare': 'deweare',
 'frank_dewinne': 'frank_de_winne',
 'frank_dicksee': 'frank_bernard_dicksee',
 'frank_dickson': 'frank_s._dickson',
 'frank_dietrich': 'frank_sigel_dietrich',
 'frank_discussion': 'the_feederz',
 'frank_dixon': 'frank_m._dixon',
 'frank_dobie': 'j._frank_dobie',
 'frank_docker': 'frank_dudley_docker',
 'frank_dodd': 'frank_j._dodd',
 'frank_doremus': 'frank_ellsworth_doremus',
 'frank_dorsey': 'frank_joseph_gerard_dorsey',
 'frank_doubleday': 'frank_nelson_doubleday',
 'frank_drawota': 'frank_drowota',
 'frank_drebin': 'lieutenant_frank_drebin',
 'frank_drilon': 'franklin_drilon',
 'frank_duehay': 'francis_duehay',
 'frank_duffy': 'francis_duffy',
 'frank_duryea': 'j._frank_duryea',
 'frank_dusey': 'frank_dusy',
 'frank_easterbrook': 'frank_h._easterbrook',
 'frank_edmondson': 'frank_k._edmondson',
 'frank_eggers': 'frank_h._eggers',
 'frank_egler': 'frank_edwin_egler',
 'frank_england': 'lofty_england',
 'frank_epperson': 'popsicle',
 'frank_estrada': 'francisco_estrada',
 'frank_faircloth': 'frank_m._faircloth',
 'frank_falenczyk': 'you_kill_me',
 'frank_falupa': 'william_james_sidis',
 'frank_farelly': 'frank_farrelly',
 'frank_feeley': 'frank_feely',
 'frank_ferg': 'francis_ferg',
 'frank_fertitta': 'frank_fertitta_iii',
 'frank_figgures': 'frank_edward_figgures',
 'frank_fleer': 'frank_h._fleer',
 'frank_flint': 'frank_putnam_flint',
 'frank_floyd': 'harmonica_frank',
 'frank_flynn': 'jack_bauer',
 'frank_forester': 'henry_william_herbert',
 'frank_forrester': 'henry_william_herbert',
 'frank_foss': 'frank_h._foss',
 'frank_frackenthal': 'frank_d._fackenthal',
 'frank_frary': 'frank_p._frary',
 'frank_fraser-darling': 'frank_fraser_darling',
 'frank_fratellenico': 'frank_r._fratellenico',
 'frank_freas': 'frank_kelly_freas',
 'frank_freda': 'diver_dan',
 'frank_fredericks': 'frankie_fredericks',
 'frank_frederickson': 'frank_fredrickson',
 'frank_freedman': 'frank_harlan_freedman',
 'frank_freeman': 'y._frank_freeman',
 'frank_fremont-smith.': 'frank_fremont-smith',
 'frank_frezetta': 'frank_frazetta',
 'frank_fries': 'frank_w._fries',
 'frank_frisch': 'frankie_frisch',
 'frank_froba': 'frank_froeba',
 'frank_fueredi': 'frank_furedi',
 'frank_fukuyama': 'francis_fukuyama',
 'frank_fulkerson': 'frank_b._fulkerson',
 'frank_furillo': 'hill_street_blues',
 'frank_gadler': 'nrbq',
 'frank_gagliano': 'bob_gagliano',
 'frank_gaines': 'frank_s._gaines',
 'frank_gary': 'frank_b._gary',
 'frank_gaspar': 'frank_x._gaspar',
 'frank_gavin': 'francis_gavin',
 'frank_gay': 'frank_william_gay',
 'frank_geary': 'frank_gehry',
 'frank_gebhardt': 'george_gebhardt',
 'frank_gerbode': 'frank_a._gerbode',
 'frank_gibbons': 'francis_m._gibbons',
 'frank_gilligan': 'frank_william_gilligan',
 'frank_gilroy': 'frank_d._gilroy',
 'frank_glendon': 'j._frank_glendon',
 'frank_goddio': 'franck_goddio',
 'frank_goldsborough': 'frank_herbert_goldsborough',
 'frank_gooding': 'frank_r._gooding',
 'frank_goodish': 'bruiser_brody',
 'frank_goodnow': 'frank_johnson_goodnow',
 'frank_goodwin': 'pike_place_market',
 'frank_gorell': 'frank_gorrell',
 'frank_gotti': 'john_favara',
 'frank_goudie': 'big_boy_goudie',
 'frank_grandon': 'francis_j._grandon',
 'frank_greene': 'frank_l._greene',
 'frank_griswold': 'frank_tracy_griswold',
 'frank_gruard': 'frank_grouard',
 'frank_guarini': 'frank_joseph_guarini',
 'frank_guernsey': 'frank_e._guernsey',
 'frank_gunsaulus': 'frank_w._gunsaulus',
 'frank_gusenburg': 'frank_gusenberg',
 'frank_gustine': 'frankie_gustine',
 'frank_hackenthal': 'frank_hackethal',
 'frank_hackett': 'frank_w._hackett',
 'frank_haddon': 'frank_hadden',
 'frank_hagaman': 'frank_l._hagaman',
 'frank_hagenbeck': 'franklin_l._hagenbeck',
 'frank_hammerschmidth': 'frank_hammerschmidt',
 'frank_hannington': 'frank_hannyngton',
 'frank_harrison': 'frank_g._harrison',
 'frank_haskell': 'frank_a._haskell',
 'frank_hassett': 'francis_hassett',
 'frank_havenner': 'franck_r._havenner',
 'frank_hawking': 'stephen_hawking',
 'frank_hayek': 'frank_forest',
 'frank_hayman': 'harold_hayman',
 'frank_healey': 'frank_healy',
 'frank_heartz': 'frank_richard_heartz',
 'frank_heintzleman': 'benjamin_franklin_heintzleman',
 'frank_herda': 'frank_a._herda',
 'frank_heron': 'francis_heron',
 'frank_hibben': 'frank_c._hibben',
 'frank_higgins': 'frank_w._higgins',
 'frank_high': 'frank_c._high',
 'frank_hogg': 'frank_scott_hogg',
 'frank_holbrook': 'frank_kinney_holbrook',
 'frank_hook': 'frank_eugene_hook',
 'frank_hooper': 'frank_arthur_hooper',
 'frank_horrabin': 'j._f._horrabin',
 'frank_houx': 'frank_l._houx',
 'frank_hribar': 'frank_ribar',
 'frank_huddle': 'franklin_huddle',
 'frank_hull': 'frank_m._hull',
 'frank_hunt': 'frank_w._hunt',
 'frank_hunter': 'francis_hunter',
 'frank_hurd': 'frank_h._hurd',
 'frank_hursley': 'frank_and_doris_hursley',
 'frank_huskins': 'j._frank_huskins',
 'frank_ikard': 'frank_n._ikard',
 'frank_incropera': 'frank_p._incropera',
 'frank_iommi': 'tony_iommi',
 'frank_jardine': 'francis_lascelles_jardine',
 'frank_jeffers': 'francis_jeffers',
 'frank_jewett': 'frank_b._jewett',
 'frank_jobe': 'tommy_john_surgery',
 'frank_joseph': 'frank_collin',
 'frank_karsten': 'frank_m._karsten',
 'frank_katzenbach': 'frank_s._katzenbach',
 'frank_kaufman': 'frank_albert_kaufman',
 'frank_keefe': 'frank_bateman_keefe',
 'frank_kellogg': 'frank_b._kellogg',
 'frank_kelso': 'frank_b._kelso_ii',
 'frank_kerr': 'frank_john_kerr',
 'frank_kerrigan': 'frank_henry_kerrigan',
 'frank_kevlin': 'fazal_inayat-khan',
 'frank_kilroy': 'bucko_kilroy',
 'frank_kingdom-ward': 'frank_kingdon-ward',
 'frank_kirby': 'frank_howard_kirby',
 'frank_klepper': 'frank_b._klepper',
 'frank_kloeb': 'frank_le_blond_kloeb',
 'frank_knapp': 'henry_burr',
 'frank_kniffin': 'frank_c._kniffin',
 'frank_koebel': 'walkerton_tragedy',
 'frank_krusen': 'frank_h._krusen',
 'frank_kungler': 'frank_kugler',
 'frank_lahm': 'frank_purdy_lahm',
 'frank_lama': 'frank_a._lama',
 'frank_lambert': 'frank_l._lambert',
 'frank_landslide': 'frank_slide',
 'frank_lashlee': 'frank_p._lashlee',
 'frank_lateur': 'stijn_streuvels',
 'frank_leavis': 'f._r._leavis',
 'frank_leavitt': 'man_mountain_dean',
 'frank_lefevre': 'frank_j._lefevre',
 'frank_liles': 'frankie_liles',
 'frank_lillie': 'frank_rattray_lillie',
 'frank_lott': 'north_tyneside',
 'frank_lowden': 'frank_orren_lowden',
 'frank_lowry': 'frank_lowy',
 'frank_lynch-staunton': 'frank_c._lynch-staunton',
 'frank_macdermott': 'frank_macdermot',
 'frank_macmillan': 'frank_mcmillan',
 'frank_madla': 'frank_l._madla',
 'frank_maestrone': 'frank_e._maestrone',
 'frank_magill': 'frank_j._magill',
 'frank_mahony': 'frank_p._mahony',
 'frank_manning': 'frankie_manning',
 'frank_marion': 'frank_j._marion',
 'frank_mars': 'franklin_clarence_mars',
 'frank_marsh': 'frank_lewis_marsh',
 'frank_marx': 'deweare',
 'frank_mather': 'frank_jewett_mather',
 'frank_matsura': 'frank_s._matsura',
 'frank_matsuura': 'frank_s._matsura',
 'frank_mattsson': 'oskar_merikanto',
 'frank_maudsley': 'a_flock_of_seagulls',
 'frank_mautino': 'frank_j._mautino',
 'frank_mcalary': 'dancing_man',
 'frank_mcclain': 'frank_b._mcclain',
 'frank_mcclintock': 'frank_mclintock',
 'frank_mcfadden': 'frank_hampton_mcfadden',
 'frank_mcgarr': 'frank_james_mcgarr',
 'frank_mcguiness': 'frank_mcguinness',
 'frank_mckelvy': 'frank_r._mckelvy',
 'frank_mclain': 'frank_a._mclain',
 'frank_mcmurry': 'frank_morton_mcmurry',
 'frank_mcninch': 'frank_r._mcninch',
 'frank_mears': 'frank_charles_mears',
 'frank_merritt': 'francis_e._merritt',
 'frank_metzner': 'franz_metzner',
 'frank_micklethwaite': 'f._w._micklethwaite',
 'frank_mildren': 'frank_t._mildren',
 'frank_millspaugh': 'frank_c._millspaugh',
 'frank_monnette': 'frank_s._monnette',
 'frank_morocco': 'frank_marocco',
 'frank_morrison': 'frank_b._morrison',
 'frank_mott': 'frank_luther_mott',
 'frank_moussima': 'franck_moussima',
 'frank_muniz': 'frank_moniz',
 'frank_mythology': 'frankish_mythology',
 'frank_necrosis': 'necrosis',
 'frank_nethken': 'frank_k._nethken',
 'frank_netter': 'frank_h._netter',
 'frank_nitty': 'frank_nitti',
 'frank_nixon': 'francis_nixon',
 'frank_norcross': 'frank_herbert_norcross',
 'frank_notestein': 'frank_w._notestein',
 'frank_nugan': 'nugan_hand_bank',
 'frank_olsen': 'frank_olson',
 'frank_ono': 'frank_h._ono',
 'frank_ortega': 'frankie_ortega',
 'frank_ott': 'air_paris',
 'frank_ounce': 'frank_oz',
 'frank_owsley': 'frank_lawrence_owsley',
 'frank_p.ramsey': 'frank_p._ramsey',
 'frank_palancio': 'magnum_force',
 'frank_paris': 'air_paris',
 'frank_paul': 'frank_r._paul',
 'frank_pawlowski': 'pennsylvania_state_police',
 'frank_pedano': 'fat_city_reprise',
 'frank_pegram': 'f._h._pegram',
 'frank_peregory': 'frank_d._peregory',
 'frank_peretti': 'frank_e._peretti',
 'frank_petrarca': 'frank_j._petrarca',
 'frank_petre': 'francis_petre',
 'frank_pfetsch': 'frank_r._pfetsch',
 'frank_picard': 'frank_albert_picard',
 'frank_pike': 'private_frank_pike',
 'frank_pixley': 'frank_m._pixley',
 'frank_plant': 'frank_h._plant',
 'frank_polozola': 'frank_joseph_polozola',
 'frank_pourcel': 'franck_pourcel',
 'frank_pourcell': 'franck_pourcel',
 'frank_prial': 'frank_j._prial',
 'frank_prince': 'f._t._prince',
 'frank_raffety': 'frank_walter_raffety',
 'frank_raines': 'franklin_raines',
 'frank_ramey': 'frank_m._ramey',
 'frank_raymond': 'f._r._leavis',
 'frank_reasoner': 'frank_s._reasoner',
 'frank_reavis': 'c._frank_reavis',
 'frank_reid': 'frank_r._reid',
 'frank_reno': 'reno_gang',
 'frank_ricci': 'ricci_v._destefano',
 'frank_richie': 'franklin_ritchie',
 'frank_rijkard': 'frank_rijkaard',
 'frank_robert': 'frank_robert_miller',
 'frank_roccaforte': 'ozone_park_boys',
 'frank_rock': 'sgt._rock',
 'frank_rodgers': 'frank_rogers',
 'frank_roessler': 'real_world/road_rules_challenge:_the_gauntlet_iii',
 'frank_rollins': 'frank_w._rollins',
 'frank_roncarelli': 'roncarelli_v._duplessis',
 'frank_roosevelt': 'franklin_d._roosevelt',
 'frank_rudkin': 'frank_h._rudkin',
 'frank_rudy': 'm._frank_rudy',
 'frank_sadleir': 'franc_sadleir',
 'frank_samuelsen': 'frank_samuelsen_and_george_harbo',
 'frank_sanatra': 'frank_sinatra',
 'frank_sanfilipo': 'frank_sanfilippo',
 'frank_sanford': 'frank_sandford',
 'frank_sargent': 'francis_w._sargent',
 'frank_scalise': 'frank_scalice',
 'frank_schmidt': 'frank_l._schmidt',
 'frank_seals': 'son_seals',
 'frank_seay': 'frank_howell_seay',
 'frank_sedita': 'frank_a._sedita',
 'frank_seiler': 'sonny_seiler',
 'frank_selke': 'frank_j._selke',
 'frank_senatra': 'frank_sinatra',
 'frank_sensenbrenner': 'jim_sensenbrenner',
 'frank_serpico/archive1': 'frank_serpico',
 'frank_shapiro': 'ephraim_shapiro',
 'frank_shaw-taylor': 'frank_shawe-taylor',
 'frank_shimkus': 'frank_andrews_shimkus',
 'frank_shoonmaker': 'frank_schoonmaker',
 'frank_shugert': 'frank_shugart',
 'frank_silecchia': 'world_trade_center_cross',
 'frank_sinckwich': 'frank_sinkwich',
 'frank_sites': 'frank_crawford_sites',
 'frank_slade': 'scent_of_a_woman',
 'frank_slaughter': 'frank_g._slaughter',
 'frank_smedley': 'francis_edward_smedley',
 'frank_sobey': 'frank_h._sobey',
 'frank_soden': 'frank_ormond_soden',
 'frank_spangler': 'o._j._simpson_murder_case',
 'frank_spearman': 'frank_h._spearman',
 'frank_spears': 'frank_sydney_spears',
 'frank_spinney': 'franklin_c._spinney',
 'frank_sprague': 'frank_j._sprague',
 'frank_stahl': 'franklin_stahl',
 'frank_stalone': 'frank_stallone',
 'frank_stanley': 'frank_c._stanley',
 'frank_starr': 'andy_starr',
 'frank_statement': 'a_frank_statement',
 'frank_steinmeier': 'frank-walter_steinmeier',
 'frank_stelzer': 'stelzer_engine',
 'frank_stillwell': 'frank_stilwell',
 'frank_stockton': 'frank_r._stockton',
 'frank_stringham': 'frank_d._stringham',
 'frank_stubbs': 'frank_edward_stubbs',
 'frank_stulen': 'frank_l._stulen',
 'frank_subotka': 'frank_sobotka',
 'frank_sulik': 'franciszek_sulik',
 'frank_sutcliffe': 'francis_meadow_sutcliffe',
 'frank_swinnerton': 'frank_arthur_swinnerton',
 'frank_synnott': 'frank_synott',
 'frank_t.v.': 'frank_tv',
 'frank_tatum': 'sandy_tatum',
 'frank_taussig': 'frank_william_taussig',
 'frank_taylor': 'francis_taylor',
 'frank_theis': 'frank_gordon_theis',
 'frank_tinker': 'frank_glasgow_tinker',
 'frank_tipler': 'frank_j._tipler',
 'frank_tolbert': 'frank_x._tolbert',
 'frank_tournaire': 'franck_tournaire',
 'frank_tovey': 'fad_gadget',
 'frank_trumbauer': 'frankie_trumbauer',
 'frank_tylecote': 'frank_edward_tylecote',
 'frank_ulrich': 'dutch_ulrich',
 'frank_upham': 'frank_b._upham',
 'frank_urioste': 'frank_j._urioste',
 'frank_vanderlip': 'frank_a._vanderlip',
 'frank_vercauteren': 'franky_vercauteren',
 'frank_very': 'frank_washington_very',
 'frank_vicario': 'snapcase',
 'frank_virtue': 'the_virtues',
 'frank_vitkovic': 'queen_street_massacre',
 'frank_wachter': 'frank_charles_wachter',
 'frank_walcott': 'frank_leslie_walcott',
 'frank_walters': 'francis_walters',
 'frank_wang': 'frank_zhigang_wang',
 'frank_waskey': 'frank_hinman_waskey',
 'frank_wedgwood': 'francis_wedgwood',
 'frank_weeks': 'frank_b._weeks',
 'frank_wenstrom': 'frank_a._wenstrom',
 'frank_wheeler': 'frank_w._wheeler',
 'frank_whelchel': 'b._frank_whelchel',
 'frank_whelker': 'frank_welker',
 'frank_whitestone': 'nthellworld',
 'frank_whitney': 'frank_dearmon_whitney',
 'frank_whycheck': 'frank_wycheck',
 'frank_wiborg': 'frank_bestow_wiborg',
 'frank_wilmot': 'frank_leslie_thomson_wilmot',
 'frank_winsor': 'frank_e._winsor',
 'frank_witek': 'frank_p._witek',
 'frank_withers': 'seth_material',
 'frank_wolford': 'frank_lane_wolford',
 'frank_woodbury': 'frank_b._woodbury',
 'frank_woolworth': 'franklin_winfield_woolworth',
 'frank_xie': 'frank_hsieh',
 'frank_yale': 'frankie_yale',
 'frank_yama': 'frank_yamma',
 'frank_yang': 'chen_ning_yang',
 'frank_yankovic': 'frankie_yankovic',
 'frank_youmans': 'frank_a._youmans',
 'frank_zapata': 'frank_r._zapata',
 'frank_zarb': 'frank_g._zarb',
 'frank_zee': 'singapore_airlines_flight_006',
 'frank_zeidler': 'frank_p._zeidler',
 'frank_zoeller': 'fuzzy_zoeller',
 'frank_zoltowski': 'frank_b._zoltowski',
 'franka_potenta': 'franka_potente',
 'franke_abignale': 'frank_abagnale',
 'franke_house': 'frank_house',
 'franke_ruppert': 'franke_rupert',
 'franked_mail': 'franking',
 'frankee_discography': 'frankee',
 'frankel_ja': 'the_jean_and_samuel_frankel_jewish_academy_of_metropolitan_detroit',
 'frankel_seminary': 'jewish_theological_seminary_of_breslau',
 'franken_berry': 'general_mills_monster-themed_breakfast_cereals',
 'franken_furan': 'franken_fran',
 'franken_riesling': 'silvaner',
 'frankenia_cymbifolia': 'wilsonia_humilis',
 'frankenstein_brothers': 'bolt_on_neck',
 'frankenstein_food': 'genetically_modified_food',
 'frankenstein_foods': 'genetically_modified_organism',
 'frankenthal_porcelain': 'frankenthal_porcelain_factory',
 'frankey_howard': 'frankie_howerd',
 'frankford_huskies': 'baltimore_clippers_sr._a',
 'frankford_yellowjackets': 'frankford_yellow_jackets',
 'frankfort_lighthouse': 'frankfort_light',
 'frankfort_plane': 'frankfurt_plane',
 'frankfort_secondary': 'frankfort_secondary_subdivision',
 'frankfort_tg-1': 'frankfort_cinema',
 'frankfurt-egelsbach_airport': 'frankfurt_egelsbach_airport',
 'frankfurt/rhine-main_region': 'frankfurt/rhine-main',
 'frankfurt_a.m.': 'frankfurt_am_main',
 'frankfurt_assembly': 'frankfurt_parliament',
 'frankfurt_bookfair': 'frankfurt_book_fair',
 'frankfurt_congress': 'frankfurt_parliament',
 'frankfurt_conservatory': 'hoch_conservatory',
 'frankfurt_hahn': 'frankfurt-hahn_airport',
 'frankfurt_horizontal': 'frankfurt_plane',
 'frankfurt_line': 'frankfurt_plane',
 'frankfurt_metro': 'frankfurt_u-bahn',
 'frankfurt_motorshow': 'frankfurt_motor_show',
 'frankfurt_opera': 'opern-_und_schauspielhaus_frankfurt',
 'frankfurt_putsch': 'frankfurter_wachensturm',
 'frankfurt_redbacks': 'australian_rules_football_in_germany',
 'frankfurt_s-bahn': 'rhine-main_s-bahn',
 'frankfurt_skyliners': 'deutsche_bank_skyliners',
 'frankfurt_subway': 'frankfurt_u-bahn',
 'frankfurt_temple': 'frankfurt_germany_temple',
 'frankfurt_transit': 'public_transport_in_frankfurt_am_main',
 'frankfurt_trial': 'frankfurt_auschwitz_trials',
 'frankfurt_university': 'university_of_frankfurt',
 'frankfurt_wreath': 'frankfurter_kranz',
 'frankfurt_zoo': 'frankfurt_zoological_garden',
 'frankfurter_allgemeine': 'frankfurter_allgemeine_zeitung',
 'frankfurter_boerse': 'frankfurt_stock_exchange',
 'frankfurter_borse': 'frankfurt_stock_exchange',
 'frankfurter_buchmesse': 'frankfurt_book_fair',
 'frankfurter_fv': 'eintracht_frankfurt',
 'frankfurter_national-theater': 'comoedienhaus',
 'frankfurter_orthodoxy': 'torah_im_derech_eretz',
 'frankfurter_sausage': 'hot_dog',
 'frankfurter_school': 'frankfurt_school',
 'frankfurter_stadttheater': 'comoedienhaus',
 'frankfurter_stadtwald': 'frankfurt_city_forest',
 'frankfurter_wertpapierborse': 'frankfurt_stock_exchange',
 'frankie_arion': 'francesco_roda',
 'frankie_baumholtz': 'frank_baumholtz',
 'frankie_brian': 'frank_brian',
 'frankie_cheng': 'cheng_congfu',
 'frankie_chili': 'pierfrancesco_chili',
 'frankie_crisp': 'frank_crisp',
 'frankie_d': 'franklin_d._roosevelt',
 'frankie_darrow': 'frankie_darro',
 'frankie_dean': 'frankie_osborne',
 'frankie_dusen': 'frankie_duson',
 'frankie_edgar': 'frank_edgar',
 'frankie_falcone': 'the_godfather',
 'frankie_figueroa': 'francisco_figueroa',
 'frankie_filchock': 'frank_filchock',
 'frankie_flowers': 'frank_e._flowers',
 'frankie_fontaine': 'frank_fontaine',
 'frankie_galasso': 'frankie_j._galasso',
 'frankie_gallasso': 'dream_street',
 'frankie_gerdelman': 'frankie_kazarian',
 'frankie_howard': 'frankie_howerd',
 'frankie_j.': 'frankie_j',
 'frankie_lamps': 'frank_lampard',
 'frankie_lane': 'frankie_laine',
 'frankie_lyman': 'frankie_lymon',
 'frankie_molnar': 'frankie_zoly_molnar',
 'frankie_nardiello': 'my_life_with_the_thrill_kill_kult',
 'frankie_newton': 'william_frank_newton',
 'frankie_parascandola': 'john_parascandola',
 'frankie_pentangeli': 'frank_pentangeli',
 'frankie_previte': 'franke_previte',
 'frankie_raso': 'frank_raso',
 'frankie_reneau': 'francis_reneau',
 'frankie_rodriguez': 'francisco_rodriguez',
 'frankie_ryan': 'frankie_ryan_manriquez',
 'frankie_schuster': 'leo_frank_schuster',
 'frankie_silver': 'frankie_stewart_silver',
 'frankie_simek': 'frank_simek',
 'frankie_uale': 'frankie_yale',
 'frankie_vali': 'frankie_valli',
 'frankie_valley': 'frankie_valli',
 'frankie_vallie': 'frankie_valli',
 'frankie_yancovich': 'frankie_yankovic',
 'frankie_yankovich': 'frankie_yankovic',
 'frankincense_tree': 'frankincense',
 'franking_machine': 'postage_meter',
 'franking_machines': 'franking',
 'franking_privilege': 'franking',
 'franking_privileges': 'franking',
 'frankisch_language': 'old_frankish',
 'frankish_alb': 'franconian_jura',
 'frankish_chronicle': 'royal_frankish_annals',
 'frankish_emperor': 'franks',
 'frankish_empire': 'francia',
 'frankish_grapes': 'frankish_and_hunnic_grape_varieties',
 'frankish_greece': 'frangokratia',
 'frankish_kingdom': 'francia',
 'frankish_kingdoms': 'francia',
 'frankish_language': 'old_frankish',
 'frankish_people': 'franks',
 'frankish_realm': 'francia',
 'frankish_realms': 'francia',
 'frankish_switzerland': 'franconian_switzerland',
 'frankish_tribes': 'franks',
 'frankiz_breizh': 'breton_liberty',
 'frankl_conjecture': 'union-closed_sets_conjecture',
 'frankland-duppa_reaction': 'organozinc_compound',
 'frankland_islands': 'frankland_group_national_park',
 'frankland_synthesis': 'organozinc_compound',
 'frankley_beeches': 'new_frankley',
 'frankley_lake': 'frankley_reservoir',
 'franklin-crieghton_mine': 'franklin-creighton_mine',
 'franklin-wilmington_road': 'ohio_state_route_73',
 'franklin_6a4': 'franklin_o-335',
 'franklin_affair': 'franklin_child_prostitution_ring_allegations',
 'franklin_ajaye': 'franklyn_ajaye',
 'franklin_ave': 'franklin_avenue',
 'franklin_award': 'awards_of_the_united_states_department_of_state',
 'franklin_bell': 'j._franklin_bell',
 'franklin_billings': 'franklin_s._billings',
 'franklin_birkinshaw': 'fay_weldon',
 'franklin_bitencourt': 'franklin_bittencourt',
 'franklin_bowdon': 'franklin_welsh_bowdon',
 'franklin_branch': 'franklin_line',
 'franklin_brooks': 'franklin_e._brooks',
 'franklin_burgess': 'franklin_d._burgess',
 'franklin_burnham': 'franklin_pierce_burnham',
 'franklin_center': 'john_hope_franklin_center_for_interdisciplinary_and_international_studies',
 'franklin_central': 'franklin_central_high_school',
 'franklin_computer': 'franklin_electronic_publishers',
 'franklin_cooper': 'franklin_seaney_cooper',
 'franklin_coverup': 'franklin_child_prostitution_ring_allegations',
 'franklin_covey': 'franklincovey',
 'franklin_dalton': 'frank_dalton',
 'franklin_day-planner': 'franklin_planner',
 'franklin_dershem': 'franklin_lewis_dershem',
 'franklin_dikes': 'franklin_dike_swarm',
 'franklin_dixon': 'franklin_w._dixon',
 'franklin_dupree': 'franklin_taylor_dupree_jr.',
 'franklin_elmore': 'franklin_h._elmore',
 'franklin_farrell': 'franklin_farrel',
 'franklin_fisher': 'franklin_m._fisher',
 'franklin_flake': 'jake_flake',
 'franklin_forgery': 'the_franklin_prophecy',
 'franklin_fort': 'franklin_w._fort',
 'franklin_frazier': 'e._franklin_frazier',
 'franklin_fry': 'franklin_clark_fry',
 'franklin_gamwell': 'franklin_i._gamwell',
 'franklin_giddings': 'franklin_henry_giddings',
 'franklin_gowen': 'franklin_b._gowen',
 'franklin_gracesqui': 'franklyn_gracesqui',
 'franklin_hagenbeck': 'franklin_l._hagenbeck',
 'franklin_hamilton': 'franklin_elmer_ellsworth_hamilton',
 'franklin_hanley': 'frank_hanly',
 'franklin_hanly': 'frank_hanly',
 'franklin_harris': 'franklin_s._harris',
 'franklin_hart': 'franklin_a._hart',
 'franklin_held': 'bud_held',
 'franklin_hough': 'franklin_b._hough',
 'franklin_hubbard': 'frankie_hubbard',
 'franklin_hyde': 'james_franklin_hyde',
 'franklin_isd': 'franklin_independent_school_district',
 'franklin_jameson': 'j._franklin_jameson',
 'franklin_jones': 'adi_da',
 'franklin_kameny': 'frank_kameny',
 'franklin_kennamer': 'franklin_elmore_kennamer',
 'franklin_knox': 'frank_knox',
 'franklin_korell': 'franklin_f._korell',
 'franklin_lane': 'franklin_knight_lane',
 'franklin_lashley': 'bobby_lashley',
 'franklin_lavin': 'frank_lavin',
 'franklin_lichtenwalter': 'franklin_h._lichtenwalter',
 'franklin_loew': 'franklin_m._loew',
 'franklin_lutes': 'franklin_w._lutes',
 'franklin_mall': 'washington_crown_center',
 'franklin_maloney': 'franklin_j._maloney',
 'franklin_mars': 'franklin_clarence_mars',
 'franklin_mentzer': 'frank_mentzer',
 'franklin_merrill-wolff': 'franklin_merrell-wolff',
 'franklin_mitchell': 'w._franklin_mitchell',
 'franklin_mondell': 'franklin_wheeler_mondell',
 'franklin_moses': 'franklin_j._moses',
 'franklin_musgrave': 'story_musgrave',
 'franklin_o-150': 'franklin_4ac',
 'franklin_o-170': 'franklin_4ac',
 'franklin_o-175': 'franklin_4ac',
 'franklin_o-200': 'franklin_4ac',
 'franklin_peirce': 'franklin_pierce',
 'franklin_plummer': 'franklin_e._plummer',
 'franklin_pope': 'franklin_leonard_pope',
 'franklin_prophecy': 'the_franklin_prophecy',
 'franklin_prophesy': 'the_franklin_prophecy',
 'franklin_regional': 'franklin_regional_school_district',
 'franklin_resources': 'franklin_templeton_investments',
 'franklin_rio': 'frank_rio',
 'franklin_rockefeller': 'frank_rockefeller',
 'franklin_rod': 'lightning_rod',
 'franklin_roosevelt': 'franklin_d._roosevelt',
 'franklin_sanborn': 'franklin_benjamin_sanborn',
 'franklin_schaffner': 'franklin_j._schaffner',
 'franklin_seiberling': 'frank_seiberling',
 'franklin_sexton': 'franklin_barlow_sexton',
 'franklin_shuttle': 'franklin_avenue_shuttle',
 'franklin_sigler': 'franklin_e._sigler',
 'franklin_snarl': 'tass_times_in_tonetown',
 'franklin_spinney': 'franklin_c._spinney',
 'franklin_sprague': 'frank_j._sprague',
 'franklin_st': 'franklin_street',
 'franklin_state': 'state_of_franklin',
 'franklin_templeton': 'franklin_templeton_investments',
 'franklin_tree': 'franklinia',
 'franklin_watts': 'hodder_headline',
 'franklin_williams': 'frank_d._williams',
 'franklin_yang': 'chen_ning_yang',
 'franklin_zimmerman': 'franklin_b._zimmerman',
 'franklinia_alatamaha': 'franklinia',
 'frankln_marble': 'franklin_marble',
 'franklyn_hanly': 'frank_hanly',
 'franklyn_leslie': 'franklin_leslie',
 'franklyn_pangborn': 'franklin_pangborn',
 'franklyn_pierce': 'franklin_pierce',
 'franklyn_ritchie': 'franklin_ritchie',
 'franklyn_sills': 'karuna_institute',
 'franklyn_snyder': 'franklyn_bliss_snyder',
 'franks_house': 'frank_house',
 'frankston_bypass': 'peninsula_link',
 'frankston_dolphins': 'frankston_football_club',
 'frankston_isd': 'frankston_independent_school_district',
 'frankurter_tor': 'frankfurter_tor',
 'frankwell_forge': 'frankwell',
 'frankwell_quay': 'frankwell',
 'franky_cheng': 'cheng_congfu',
 'franky_lane': 'frankie_laine',
 'franky_schaeffer': 'frank_schaeffer',
 'franky_walnut': 'keir_nuttall',
 'frannie_collin': 'francis_collin',
 'frannie_hood': 'kristen_schaal',
 'franny_brice': 'fanny_brice',
 'franny_glass': 'franny_and_zooey',
 'franny_jeffers': 'francis_jeffers',
 'franny_lee': 'francis_lee',
 'franny_lew': 'francis_lewis_boulevard',
 'franny_robinson': 'meet_the_robinsons',
 'franquist_spain': 'spanish_state',
 'frans_aarssens': 'francis_van_aarssens',
 'frans_berwald': 'franz_berwald',
 'frans_boaz': 'franz_boas',
 'frans_botha': 'francois_botha',
 'frans_demulder': 'frans_de_mulder',
 'frans_hogenberg': 'georg_braun',
 'frans_ijkens': 'frans_ykens',
 'frans_kasiepo': 'frans_kaisiepo',
 'frans_lizst': 'franz_liszt',
 'frans_meijer': 'frank_nicholas_meyer',
 'frans_melckenbeek': 'frans_melckenbeeck',
 'frans_poost': 'frans_post',
 'frans_slaat': 'frans_slaats',
 'frans_snijders': 'frans_snyders',
 'frans_thyssen': 'frans_thijssen',
 'frans_vanhecke': 'frank_vanhecke',
 'franscesco_bartolozzi': 'francesco_bartolozzi',
 'franscesco_filelfo': 'francesco_filelfo',
 'fransche_hoek': 'franschhoek',
 'franschhoek_pass': 'franschhoek',
 'franschhoek_valley': 'franschhoek',
 'franscico_franco': 'francisco_franco',
 'fransisco_franco': 'francisco_franco',
 'fransisco_godia-sales': 'paco_godia',
 'franso_heriri': 'franso_hariri',
 'franti1ek_lederer': 'francis_lederer',
 'frantic_elevators': 'simply_red',
 'frantico_author': 'le_blog_de_frantico',
 'frantico_comics': 'le_blog_de_frantico',
 'frantisek_benda': 'franz_benda',
 'frantisek_daniel': 'frank_daniel',
 'frantisek_kocvara': 'frantisek_kotzwara',
 'frantisek_koczwara': 'frantisek_kotzwara',
 'frantisek_kramar': 'franz_krommer',
 'frantisek_lederer': 'francis_lederer',
 'frantisek_musil': 'frank_musil',
 'frants_bruun': 'frantz_bruun',
 'frants_levinson-lessing': 'feodor_yulievich_levinson-lessing',
 'frantsisk_skorina': 'francysk_skaryna',
 'frantz_kostiukevich': 'frants_kostyukevich',
 'frantz_werfel': 'franz_werfel',
 'franz-anton_hoffmeister': 'franz_anton_hoffmeister',
 'franz-josef_glacier': 'franz_josef_glacier',
 'franz-josef_gottlieb': 'franz_josef_gottlieb',
 'franz-josef_jung': 'franz_josef_jung',
 'franz-josef_krombholz': 'franz_josef_krombholz',
 'franz-josef_land': 'franz_josef_land',
 'franz-josef_strauss': 'franz_josef_strauss',
 'franz-joseph_dreike': 'franz_joseph_dreike',
 'franz-joseph_gottlieb': 'franz_josef_gottlieb',
 'franz-joseph_order': 'order_of_franz_joseph',
 'franz-josephs-universitaet_czernowitz': 'chernivtsi_university',
 'franz-josephs-universitat_czernowitz': 'chernivtsi_university',
 'franz-reidemeister_torsion': 'analytic_torsion',
 'franz_achard': 'franz_karl_achard',
 'franz_ackerman': 'frans_ackerman',
 'franz_antony': 'franz_joseph_antony',
 'franz_appelmeyer': 'franz_asplmayr',
 'franz_aschpellmayr': 'franz_asplmayr',
 'franz_aspelmayr': 'franz_asplmayr',
 'franz_bakery': 'united_states_bakery',
 'franz_basch': 'franz_anton_basch',
 'franz_bayros': 'franz_von_bayros',
 'franz_beckbauer': 'franz_beckenbauer',
 'franz_bergman': 'franz_xavier_bergman',
 'franz_biberkopf': 'berlin_alexanderplatz',
 'franz_biebel': 'franz_biebl',
 'franz_boaz': 'franz_boas',
 'franz_dreike': 'franz_joseph_dreike',
 'franz_duehne': 'franz_duhne',
 'franz_eckhart': 'franz_eckhardt',
 'franz_emil': 'franz_joseph_emil_fischer',
 'franz_epp': 'franz_ritter_von_epp',
 'franz_fannon': 'frantz_fanon',
 'franz_fanon': 'frantz_fanon',
 'franz_fronius': 'franz_friedrich_fronius',
 'franz_funck-brentano': 'frantz_funck-brentano',
 'franz_gall': 'franz_joseph_gall',
 'franz_ginzkey': 'franz_karl_ginzkey',
 'franz_gomarus': 'franciscus_gomarus',
 'franz_gottlieb': 'franz_josef_gottlieb',
 'franz_granvorka': 'frantz_granvorka',
 'franz_gyulai': 'ferencz_gyulai',
 'franz_habsburg': 'archduke_franz_ferdinand_of_austria',
 'franz_hallberg': 'franz_halberg',
 'franz_hals': 'frans_hals',
 'franz_haydn': 'joseph_haydn',
 'franz_hipper': 'franz_von_hipper',
 'franz_hueffer': 'francis_hueffer',
 'franz_huffer': 'francis_hueffer',
 'franz_irenicus': 'franciscus_irenicus',
 'franz_jakob': 'franz_g._jacob',
 'franz_joseph': 'franz_josef',
 'franz_junius': 'franciscus_junius',
 'franz_kafka/metamorphosis': 'the_metamorphosis',
 'franz_keil': 'franz_von_keil',
 'franz_kielhorn': 'lorenz_franz_kielhorn',
 'franz_koczwara': 'frantisek_kotzwara',
 'franz_kolschitzky': 'jerzy_franciszek_kulczycki',
 'franz_kotzwara': 'frantisek_kotzwara',
 'franz_krausz': 'franz_kraus',
 'franz_krombholz': 'franz_josef_krombholz',
 'franz_kurie': 'franz_n._d._kurie',
 'franz_lacy': 'count_franz_moritz_von_lacy',
 'franz_landtmann': 'landtmann',
 'franz_langer': 'karl_may',
 'franz_langewand': 'johann_langewand',
 'franz_lederer': 'francis_lederer',
 'franz_lenck': 'murders_of_paul_anlauf_and_franz_lenck',
 'franz_levinson-lessing': 'feodor_yulievich_levinson-lessing',
 'franz_list': 'franz_liszt',
 'franz_lizst': 'franz_liszt',
 'franz_machen': 'franz_machon',
 'franz_masereel': 'frans_masereel',
 'franz_messmer': 'franz_mesmer',
 'franz_molitor': 'joseph_franz_molitor',
 'franz_mozart': 'franz_xaver_wolfgang_mozart',
 'franz_munggenast': 'josef_munggenast',
 'franz_nagl': 'franz_xaver_nagl',
 'franz_niemetschek': 'franz_xaver_niemetschek',
 'franz_openheimer': 'franz_oppenheimer',
 'franz_pastorius': 'francis_daniel_pastorius',
 'franz_prinzi': 'frank_prinzi',
 'franz_reuther': 'frank_farian',
 'franz_rieger': 'rieger_orgelbau',
 'franz_roestel': 'erwin_franz_roestel',
 'franz_schrecker': 'franz_schreker',
 'franz_schwechten': 'franz_heinrich_schwechten',
 'franz_schwede-coburg': 'franz_schwede',
 'franz_shubert': 'franz_schubert',
 'franz_sickengen': 'franz_von_sickingen',
 'franz_simon': 'francis_simon',
 'franz_snyders': 'frans_snyders',
 'franz_todleben': 'eduard_totleben',
 'franz_torsion': 'analytic_torsion',
 'franz_treichler': 'the_young_gods',
 'franz_trenck': 'baron_franz_von_der_trenck',
 'franz_turretin': 'francis_turretin',
 'franz_uchatius': 'franz_von_uchatius',
 'franz_urban': 'leopold_lojka',
 'franz_vraznitsky': 'franz_vranitzky',
 'franz_wachsmann': 'franz_waxman',
 'franz_waldman': 'hans_waldmann',
 'franz_walsch': 'rainer_werner_fassbinder',
 'franz_wedekind': 'frank_wedekind',
 'franz_winterhalter': 'franz_xaver_winterhalter',
 'franz_xaver': 'francis_xavier',
 'franz_xavier': 'francis_xavier',
 'franz_zitz': 'franz_heinrich_zitz',
 'franzburger_kapitualtion': 'capitulation_of_franzburg',
 'franziska_danzi': 'francesca_lebrun',
 'franziska_donner': 'francesca_donner',
 'franziska_lebrun': 'francesca_lebrun',
 'franziska_oehler': 'friedrich_nietzsche',
 'franziska_ott': 'fanny_normann',
 'franziska_schanzkowska': 'anna_anderson',
 'franziska_starhemberg': 'fanny_von_starhemberg',
 'franziska_urio': 'francisca_urio',
 'franziska_weiss': 'franziska_weisz',
 'franzuskaya_bolonka': 'bolonka',
 'fraoch_eilean': 'eilean_fraoch',
 'fraoch_island': 'eilean_fraoch',
 'fraport_ag': 'fraport',
 'frari_family': 'angelo_antonio_frari',
 'frasassi_cave': 'frasassi_caves',
 'frascat_cathedral': 'frascati_cathedral',
 'frascati_house': 'frescati_house',
 'frasco_ti': 'frasco',
 'fraser_campaign': 'alexandria_expedition_of_1807',
 'fraser_coast': 'fraser_coast_regional_council',
 'fraser_darling': 'frank_fraser_darling',
 'fraser_fir': 'abies_fraseri',
 'fraser_godwin': 'francis_godwin',
 'fraser_highway': 'british_columbia_highway_1a',
 'fraser_inquiry': 'scottish_parliament_building',
 'fraser_magnolia': 'magnolia_fraseri',
 'fraser_mountain': 'beaumont_provincial_park',
 'fraser_mustard': 'james_fraser_mustard',
 'fraser_nash': 'frazer_nash',
 'fraser_pemberton': 'francis_pemberton',
 'fraser_report': 'scottish_parliament_building',
 'fraser_richardson': 'frazer_richardson',
 'fraser_script': 'fraser_alphabet',
 'fraser_seitel': 'fraser_p._seitel',
 'fraser_shelly-ann': 'shelly-ann_fraser',
 'fraser_stoddart': 'james_fraser_stoddart',
 'fraser_yates': 'frazer_yeats',
 'fraserburgh_fc': 'fraserburgh_f.c.',
 'fraseria_cinerascens': 'white-browed_forest-flycatcher',
 'fraseria_ocreata': 'african_forest-flycatcher',
 'frasier_fir': 'abies_fraseri',
 'frasier_fur': 'abies_fraseri',
 'frasier_institute': 'fraser_institute',
 'frasier_river': 'fraser_river',
 'frasnian-fammian_event': 'late_devonian_extinction',
 'frass_valley': 'sideways',
 'frat_boy': 'fraternities_and_sororities',
 'frat_boys': 'fraternity',
 'frat_bros.': 'matthew_mckane',
 'frat_brother': 'fraternity',
 'frat_guy': 'fraternity',
 'frate_arsenio': 'donato_mascagni',
 'frate_trane': 'brock_lesnar',
 'fratelli_bandiera': 'bandiera_brothers',
 'fratelli_ditalia': 'il_canto_degli_italiani',
 'fratelli_fabbri': 'fratelli_fabbri_editori',
 'fratello_metallo': 'cesare_bonizzi',
 'frater_achad': 'charles_stansfeld_jones',
 'frater_eratus': 'karl_spiesberger',
 'frater_gyoergy': 'george_martinuzzi',
 'frater_gyorgy': 'george_martinuzzi',
 'frater_house': 'north_american_fraternity_and_sorority_housing',
 'frater_polonorum': 'polish_brethren',
 'fratercula_arctica': 'atlantic_puffin',
 'fratercula_cirrhata': 'tufted_puffin',
 'fratercula_corniculata': 'horned_puffin',
 'fraternal_lodge': 'fraternity',
 'fraternal_orders': 'fraternity',
 'fraternal_organization': 'fraternity',
 'fraternal_polyandry': 'adelphogamy',
 'fraternal_society': 'fraternity',
 'fraternal_triplet': 'multiple_birth',
 'fraternidad_sigma': 'phi_sigma_alpha',
 'fraternitas_saturni': 'brotherhood_of_saturn',
 'fraternity_brother': 'fraternity',
 'fraternity_house': 'north_american_fraternity_and_sorority_housing',
 'fraternity_houses': 'north_american_fraternity_and_sorority_housing',
 'fraternity_paddle': 'fraternity',
 'fraternity_prank': 'hazing',
 'fraternity_ring': 'fraternity',
 'fraternity_sorority': 'fraternity',
 'frates_arvales': 'arval_brethren',
 'frati_gaudenti': 'order_of_the_blessed_virgin_mary',
 'fratmen_football': 'windsor_ako_fratmen',
 'fratres_arvales': 'arval_brethren',
 'fratres_arvates': 'arval_brethren',
 'fratres_calendarii': 'kalands_brethren',
 'fratres_conventuales': 'conventual_franciscans',
 'fratres_minores': 'franciscan',
 'fratres_pontifices': 'bridge-building_brotherhood',
 'frau_farbissiner': 'frau_farbissina',
 'frau_holda': 'mother_hulda',
 'frau_holle': 'holda',
 'frau_stack': 'maiden_stack',
 'fraubrunnen_be': 'fraubrunnen',
 'fraud_detection': 'fraud',
 'fraud_law': 'fraud',
 'fraud_prevention': 'fraud',
 'fraud_scam': 'fraud',
 'fraudulent_science': 'pseudoscience',
 'fraudulent_transfer': 'fraudulent_conveyance',
 'fraudulent_transfers': 'fraudulent_conveyance',
 'frauen_kirche': 'frauenkirche',
 'frauenchiemsee_abbey': 'frauenchiemsee',
 'frauenfeld_tg': 'frauenfeld',
 'frauenkappelen_be': 'frauenkappelen',
 'frauenkirche_dresden': 'dresdner_frauenkirche',
 'frauenthal_theater': 'frauenthal_center_for_the_performing_arts',
 'frauenzell_monastery': 'frauenzell_abbey',
 'fraulein_menke': 'frl._menke',
 'fraunhofer-gesellschaft_e.v.': 'fraunhofer_society',
 'fraunhofer_gesellschaft': 'fraunhofer_society',
 'fraunhofer_iis-a': 'fraunhofer_society',
 'fraunhofer_institute': 'fraunhofer_society',
 'fraunhofer_institutes': 'fraunhofer_society',
 'fraunhofer_ise': 'fraunhofer_society',
 'fraunhofer_line': 'fraunhofer_lines',
 'fraunhofer_usa': 'fraunhofer_society',
 'fraunhoffer_diffraction': 'fraunhofer_diffraction',
 'fraw_bow': 'frau_bow',
 'frawley_stadium': 'daniel_s._frawley_stadium',
 'fraxa_syndrome': 'fragile_x_syndrome',
 'fraxinus_mandshurica': 'fraxinus_mandschurica',
 'fraxinus_oxycarpa': 'fraxinus_angustifolia',
 'fraxinus_species': 'fraxinus',
 'fray_mountain': 'mount_fray',
 'fraydon_atouraya': 'freydun_atturaya',
 'frazer_agnew': 'fraser_agnew',
 'frazer_anderson': 'fraser_anderson',
 'frazer_darling': 'frank_fraser_darling',
 'frazer_tombs': 'fraser_tombs',
 'frazer_yates': 'frazer_yeats',
 'frazier_campbell': 'fraizer_campbell',
 'frazier_crane': 'frasier_crane',
 'frazier_fir': 'abies_fraseri',
 'frazier_fur': 'abies_fraseri',
 'frazier_museum': 'frazier_international_history_museum',
 'frazier_peak': 'frazier_mountain',
 'frazzle_ice': 'frazil_ice',
 'frc_action': 'family_research_council',
 'frc_championship': 'first_championship',
 'fre_cornell': 'francis_r._e._cornell',
 'fre_madou': 'daau',
 'freada_klein': 'freada_kapor_klein',
 'freak_accident': 'accident',
 'freak_angels': 'freakangels',
 'freak_baby': 'dain_bramage',
 'freak_box': 'the_freak_box',
 'freak_brothers': 'fabulous_furry_freak_brothers',
 'freak_records': 'freak_recordings',
 'freak_shows': 'freak_show',
 'freak_wave': 'rogue_wave',
 'freak_waves': 'rogue_wave',
 'freak_zone': 'stuart_maconie',
 'freaked_out': 'recreational_drug_use',
 'freakin_deacon': 'drew_hankinson',
 'freaking_out': 'freak_out',
 'freaks_1932': 'freaks',
 'freaky_bean': 'the_freaky_bean_coffee_company',
 'freaky_fungus': 'stasis_leak',
 'freaky_girl': 'freaky_gurl',
 'freaky_links': 'freakylinks',
 'frechet-urysohn_space': 'sequential_space',
 'frechet-uryson_space': 'sequential_space',
 'frechet_topology': 't1_space',
 'frechville_comprehensive': 'frecheville_comprehensive',
 'freckled_antechinus': 'dibbler',
 'freckled_face': 'freckle',
 'freckled_fish': 'the_freckled_fish',
 'freckled_hawkfish': 'paracirrhites_forsteri',
 'freckled_oliveberry': 'elaeocarpus_obovatus',
 'freckled_python': 'liasis_mackloti',
 'fred_aandahl': 'fred_g._aandahl',
 'fred_adjudua': 'fred_ajudua',
 'fred_ahlert': 'fred_e._ahlert',
 'fred_amoroso': 'rovi_corporation',
 'fred_aprim': 'frederick_a._aprim',
 'fred_armison': 'fred_armisen',
 'fred_ashton': 'frederick_ashton',
 'fred_astair': 'fred_astaire',
 'fred_astairey': 'fred_astaire',
 'fred_astare': 'fred_astaire',
 'fred_aston': 'alfred_aston',
 'fred_avery': 'tex_avery',
 'fred_balitzer': 'alfred_balitzer',
 'fred_balshofer': 'fred_j._balshofer',
 'fred_balzar': 'fred_b._balzar',
 'fred_becky': 'fred_beckey',
 'fred_beel': 'fred_beell',
 'fred_beetcher': 'ss_edmund_fitzgerald',
 'fred_belitnikoff': 'fred_biletnikoff',
 'fred_bellenger': 'frederick_bellenger',
 'fred_benfield': 'fred_kirkham',
 'fred_bergdinon': 'fred_bourdginon',
 'fred_bergsten': 'c._fred_bergsten',
 'fred_bianchi': 'frederick_bianchi',
 'fred_bieber': 'frederick_bieber',
 'fred_bierman': 'fred_biermann',
 'fred_bild': 'm._fred_bild',
 'fred_blackmon': 'fred_l._blackmon',
 'fred_blankemeyer': 'fred_blankemeijer',
 'fred_blassie': 'freddie_blassie',
 'fred_block': 'fred_l._block',
 'fred_bloggs': 'joe_bloggs',
 'fred_borsch': 'frederick_borsch',
 'fred_bosworth': 'f._f._bosworth',
 'fred_bradley': 'frederick_bradley',
 'fred_braithwaite': 'fab_five_freddy',
 'fred_braughton': 'eddie_murphy',
 'fred_burkle': 'winifred_burkle',
 'fred_burnaby': 'frederick_gustavus_burnaby',
 'fred_burrows': 'frederick_burrows',
 'fred_busbey': 'fred_e._busbey',
 'fred_busse': 'fred_a._busse',
 'fred_buttel': 'frederick_h._buttel',
 'fred_byrne': 'j._f._byrne',
 'fred_carno': 'fred_karno',
 'fred_cass': 'frederick_cass',
 'fred_cassibry': 'fred_james_cassibry',
 'fred_cavendish': 'frederick_cavendish',
 'fred_chamberlain': 'fred_and_linda_chamberlain',
 'fred_christensen': 'fred_j._christensen',
 'fred_clause': 'fred_claus',
 'fred_colvin': 'fred_h._colvin',
 'fred_cordova': 'filipino_american_national_historical_society',
 'fred_cornog': 'east_river_pipe',
 'fred_cornwallis': 'frederick_cornwallis',
 'fred_corson': 'fred_pierce_corson',
 'fred_craig': 'f._w._s._craig',
 'fred_crowley': 'frederick_crowley',
 'fred_davison': 'frederick_corbet_davison',
 'fred_deakin': 'lemon_jelly',
 'fred_deburghgraeve': 'frederik_deburghgraeve',
 'fred_decordova': 'frederick_de_cordova',
 'fred_dekkar': 'fred_dekker',
 'fred_deluca': 'fred_de_luca',
 'fred_dicker': 'fredric_u._dicker',
 'fred_didymus': 'edward_didymus',
 'fred_dineage': 'fred_dinenage',
 'fred_douglas': 'fred_j._douglas',
 'fred_douglass': 'frederick_douglass',
 'fred_durham': 'cafepress.com',
 'fred_earhart': 'fred_a._earhart',
 'fred_eaton': 'frederick_eaton',
 'fred_eckert': 'fred_j._eckert',
 'fred_edkin': 'edward_fredkin',
 'fred_ekhardt': 'fred_eckhardt',
 'fred_engelhardt': 'frederick_engelhardt',
 'fred_esling': 'frederick_esling',
 'fred_evans': 'frederick_evans',
 'fred_ewanuik': 'fred_ewanuick',
 'fred_fairbrass': 'right_said_fred',
 'fred_farey-jones': 'frederick_farey-jones',
 'fred_feary': 'frederick_feary',
 'fred_felding': 'fred_f._fielding',
 'fred_ferris': 'sarge_ferris',
 'fred_fielding': 'fred_f._fielding',
 'fred_fife': 'fred_j._fife',
 'fred_finklehoffe': 'fred_f._finklehoffe',
 'fred_fischback': 'fred_hibbard',
 'fred_fishback': 'fred_hibbard',
 'fred_flange': 'matt_monro',
 'fred_flinstone': 'fred_flintstone',
 'fred_flintoff': 'andrew_flintoff',
 'fred_fm': 'cfrk-fm',
 'fred_foldvary': 'fred_e._foldvary',
 'fred_forsyth': 'frederick_forsyth',
 'fred_fortune': 'frederick_fortune',
 'fred_franz': 'frederick_william_franz',
 'fred_freair': 'raymond_e._banks',
 'fred_friendly': 'fred_w._friendly',
 'fred_frontier': 'fryderyk_frontier',
 'fred_funston': 'frederick_funston',
 'fred_garland': 'alfred_szklarski',
 'fred_gartner': 'fred_c._gartner',
 'fred_garvin': 'dan_aykroyd',
 'fred_gernerd': 'fred_benjamin_gernerd',
 'fred_ghallager': 'fred_gallagher',
 'fred_gilchrist': 'fred_c._gilchrist',
 'fred_gilroy': 'freddie_gilroy',
 'fred_godcharles': 'frederic_a._godcharles',
 'fred_gray': 'frederick_gray',
 'fred_griffith': 'frederick_griffith',
 'fred_hackett': 'frederick_hackett',
 'fred_hand': 'frederic_hand',
 'fred_hanson': 'frederick_hanson',
 'fred_hart': 'frederick_hart',
 'fred_hawthorne': 'm._frederick_hawthorne',
 'fred_hayes': 'fred_haise',
 'fred_heath': 'frederic_heath',
 'fred_hemke': 'frederick_hemke',
 'fred_henry': 'frederick_henry',
 'fred_hildebrandt': 'fred_h._hildebrandt',
 'fred_hillery': 'fred_a._hillery',
 'fred_hilton': 'assata_shakur',
 'fred_hinit': 'frederick_w._hinitt',
 'fred_hinitt': 'frederick_w._hinitt',
 'fred_hinnit': 'frederick_w._hinitt',
 'fred_hinnitt': 'frederick_w._hinitt',
 'fred_holloway': 'fred_garrigus_holloway',
 'fred_hooper': 'fred_w._hooper',
 'fred_hope': 'fredric_hope',
 'fred_houn': 'fred_ho',
 'fred_houser': 'frederick_f._houser',
 'fred_hovey': 'frederick_hovey',
 'fred_hull': 'fred_vant_hull',
 'fred_hulstrand': 'fred_hultstrand',
 'fred_hume': 'frederick_hume',
 'fred_hutch': 'fred_hutchinson_cancer_research_center',
 'fred_iseman': 'frederick_iseman',
 'fred_jacobitz': 'fred_jacobowitz',
 'fred_jacobs': 'fred_clinton_jacobs',
 'fred_jago': 'fred_w._p._jago',
 'fred_jane': 'fred_t._jane',
 'fred_jelinek': 'frederick_jelinek',
 'fred_jevons': 'frederic_jevons',
 'fred_jowett': 'frederick_william_jowett',
 'fred_kagan': 'frederick_kagan',
 'fred_kahn': 'alfred_e._kahn',
 'fred_kearns': 'freddie_kearns',
 'fred_keeping': 'frank_keeping',
 'fred_keller': 'frederick_king_keller',
 'fred_kelly': 'frederick_kelly',
 'fred_kern': 'fred_j._kern',
 'fred_kerns': 'frederick_kerns',
 'fred_key': 'the_flying_keys',
 'fred_knobloch': 'fred_knoblock',
 'fred_koch': 'fred_c._koch',
 'fred_koehler': 'frederick_koehler',
 'fred_kroesen': 'frederick_kroesen',
 'fred_krueger': 'freddy_krueger',
 'fred_krug': 'frederick_krug',
 'fred_kruger': 'freddy_krueger',
 'fred_laker': 'freddie_laker',
 'fred_lau': 'fred_h._lau',
 'fred_leonard': 'fred_churchill_leonard',
 'fred_leslie': 'frederick_hobson_leslie',
 'fred_letts': 'f._dickinson_letts',
 'fred_leuchter': 'fred_a._leuchter',
 'fred_lindstrom': 'frederick_lindstrom',
 'fred_lord': 'frederic_ives_lord',
 'fred_lorz': 'frederick_lorz',
 'fred_lowy': 'frederick_lowy',
 'fred_lubins': 'the_kiss_seen_around_the_world',
 'fred_lublin': 'fred_d._lublin',
 'fred_macauley': 'fred_macaulay',
 'fred_madden': 'fred_h._madden',
 'fred_mahaffey': 'fred_k._mahaffey',
 'fred_mavin': 'fred_maven',
 'fred_mcauley': 'fred_macaulay',
 'fred_mccubbin': 'frederick_mccubbin',
 'fred_mcdarrah': 'fred_w._mcdarrah',
 'fred_mcguire': 'fred_henry_mcguire',
 'fred_mcmullen': 'fred_mcmullin',
 'fred_mcmurray': 'fred_macmurray',
 'fred_mercury': 'freddie_mercury',
 'fred_middlebush': 'frederick_middlebush',
 'fred_moloney': 'frederick_moloney',
 'fred_morrisson': 'walter_frederick_morrison',
 'fred_mulley': 'frederick_mulley',
 'fred_nerk': 'john_doe',
 'fred_neuhouser': 'frederick_neuhouser',
 'fred_newmeyer': 'fred_c._newmeyer',
 'fred_nichol': 'fred_joseph_nichol',
 'fred_nightingale': 'tony_hatch',
 'fred_nile/draft': 'fred_nile',
 'fred_norton': 'fred_c._norton',
 'fred_norwood': 'freddie_norwood',
 'fred_nurk': 'john_doe',
 'fred_pabst': 'frederick_pabst',
 'fred_palascak': 'melanie_lambert_and_fred_palascak',
 'fred_paris': 'fred_l._paris',
 'fred_parker': 'fred_i._parker',
 'fred_patek': 'freddie_patek',
 'fred_pegnam': 'fred_pagnam',
 'fred_petoskey': 'ted_petoskey',
 'fred_phillis': 'dennis_phillis',
 'fred_pickup': 'tizer',
 'fred_pohl': 'frederik_pohl',
 'fred_pollard': 'fred_g._pollard',
 'fred_potts': 'frederick_william_owen_potts',
 'fred_punahou': 'fred_punahoa',
 'fred_purnell': 'fred_s._purnell',
 'fred_raines': 'franklin_raines',
 'fred_rated': 'shadoe_stevens',
 'fred_regent': 'richard_jeperson',
 'fred_reines': 'frederick_reines',
 'fred_rentschler': 'frederick_rentschler',
 'fred_rode': 'fred_j._rode',
 'fred_rodgers': 'fred_rogers',
 'fred_rooney': 'fred_b._rooney',
 'fred_roster': 'fred_h._roster',
 'fred_rowe': 'frederick_rowe',
 'fred_russel': 'fred_russell',
 'fred_rwigyema': 'fred_rwigema',
 'fred_sackett': 'frederic_m._sackett',
 'fred_salvucci': 'frederick_p._salvucci',
 'fred_sanger': 'frederick_sanger',
 'fred_scanlon': 'fred_scanlan',
 'fred_schaefer': 'fred_k._schaefer',
 'fred_schnepel': 'fred_jurgen_schnepel',
 'fred_schodt': 'frederik_l._schodt',
 'fred_schram': 'frederick_schram',
 'fred_schroeder': 'ted_schroeder',
 'fred_seaman': 'frederic_seaman',
 'fred_seaton': 'fred_andrew_seaton',
 'fred_seddon': 'frederick_seddon',
 'fred_seitz': 'frederick_seitz',
 'fred_sevele': 'feleti_sevele',
 'fred_seward': 'frederick_w._seward',
 'fred_shannon': 'fred_albert_shannon',
 'fred_shapiro': 'fred_r._shapiro',
 'fred_shaw': 'dupee_shaw',
 'fred_shipman': 'harold_shipman',
 'fred_silvester': 'frederick_silvester',
 'fred_simmons': 'the_foot_fist_way',
 'fred_smoop': 'fred_smoot',
 'fred_sontag': 'frederick_sontag',
 'fred_steele': 'frederick_steele',
 'fred_stewart': 'fred_mustard_stewart',
 'fred_stockham': 'fred_w._stockham',
 'fred_swann': 'frederick_swann',
 'fred_swarbook': 'frederick_swarbrook',
 'fred_sweetan': 'freddie_prosser',
 'fred_talbott': 'joshua_frederick_cockey_talbott',
 'fred_thomson': 'frederick_clifton_thomson',
 'fred_timakata': 'frederick_karlomuana_timakata',
 'fred_toomer': 'fred_a._toomer',
 'fred_topham': 'frederick_george_topham',
 'fred_tubb': 'frederick_harold_tubb',
 'fred_uhlmann': 'fred_uhlman',
 'fred_varley': 'frederick_varley',
 'fred_vii': 'cobra_command',
 'fred_villepigue': 'frederick_l._villepigue',
 'fred_vine': 'frederick_vine',
 'fred_vroom': 'frederick_vroom',
 'fred_walker': 'frederick_walker',
 'fred_warmboldt': 'fred_warmbold',
 'fred_warner': 'frederick_warner',
 'fred_warren': 'e._alyn_warren',
 'fred_weatherly': 'frederick_weatherly',
 'fred_wegener': 'platte_canyon_high_school_hostage_crisis',
 'fred_weining': 'frederick_weining',
 'fred_weyand': 'frederick_c._weyand',
 'fred_wham': 'fred_louis_wham',
 'fred_whiddon': 'frederick_palmer_whiddon',
 'fred_whipple': 'fred_lawrence_whipple',
 'fred_whitcroft': 'frederick_whitcroft',
 'fred_wilcox': 'fred_m._wilcox',
 'fred_willey': 'frederick_willey',
 'fred_winner': 'fred_m._winner',
 'fred_winterbotham': 'f._w._winterbotham',
 'fred_wiseman': 'frederick_wiseman',
 'fred_wreck': 'fredwreck',
 'fred_zbikowski': 'fred_shields',
 'fred_zimmerman': 'fred_r._zimmerman',
 'fred_zimmermann': 'frederick_zimmermann',
 'fred_zinneman': 'fred_zinnemann',
 'fred_zollo': 'frederick_m._zollo',
 'freda_atwell': 'freda_cruse_atwell',
 'freda_kahlo': 'frida_kahlo',
 'freda_ward': 'freda_dudley_ward',
 'freda_wolfson': 'freda_l._wolfson',
 'freddi_hinz': 'viktor_giacobbo',
 'freddie_adu': 'freddy_adu',
 'freddie_ayer': 'alfred_jules_ayer',
 'freddie_ball': 'fred_ball',
 'freddie_bell': 'freddie_bell_and_the_bellboys',
 'freddie_beras-goyco': 'freddy_beras-goyco',
 'freddie_boyd': 'fred_boyd',
 'freddie_brathwaite': 'fred_brathwaite',
 'freddie_brown': 'fred_brown',
 'freddie_bruno': 'deepspace5',
 'freddie_cannon': 'freddy_cannon',
 'freddie_cavendish': 'frederick_cavendish',
 'freddie_childress': 'fred_childress',
 'freddie_cole': 'freddy_cole',
 'freddie_coo': 'freddie_frinton',
 'freddie_curiel': 'freddy_curiel',
 'freddie_fender': 'freddy_fender',
 'freddie_fish': 'freddi_fish',
 'freddie_flintoff': 'andrew_flintoff',
 'freddie_forsyth': 'frederick_forsyth',
 'freddie_fortune': 'role_of_honour',
 'freddie_franklin': 'frederic_franklin',
 'freddie_greene': 'freddie_green',
 'freddie_guest': 'frederick_guest',
 'freddie_hart': 'frederick_hart',
 'freddie_head': 'freddy_head',
 'freddie_herko': 'fred_herko',
 'freddie_hyatt': 'fred_hyatt',
 'freddie_kempf': 'freddy_kempf',
 'freddie_klokker': 'frederik_klokker',
 'freddie_kruger': 'freddy_krueger',
 'freddie_lennon': 'alfred_lennon',
 'freddie_ljunberg': 'fredrik_ljungberg',
 'freddie_ljungberg': 'fredrik_ljungberg',
 'freddie_lonzo': 'fred_lonzo',
 'freddie_maertens': 'freddy_maertens',
 'freddie_martin': 'freddy_martin',
 'freddie_mccall': 'frederick_mccall',
 'freddie_mcleod': 'fred_mcleod',
 'freddie_meyer': 'freddy_meyer',
 'freddie_modin': 'fredrik_modin',
 'freddie_moore': 'fred_moore',
 'freddie_nunn': 'freddie_joe_nunn',
 'freddie_pitts': 'lee_and_pitts',
 'freddie_prince': 'freddie_prinze',
 'freddie_rich': 'fred_rich',
 'freddie_rodriguez': 'fred_rodriguez',
 'freddie_scapatticci': 'freddie_scappaticci',
 'freddie_sez': 'freddy_schuman',
 'freddie_shaughnessy': 'alfred_shaughnessy',
 'freddie_shepherd': 'freddy_shepherd',
 'freddie_star': 'freddie_starr',
 'freddie_stewart': 'freddie_stone',
 'freddie_sweetan': 'freddie_prosser',
 'freddie_tait': 'frederick_guthrie_tait',
 'freddie_thompson': 'fred_thompson',
 'freddie_tiedt': 'fred_tiedt',
 'freddie_trueman': 'fred_trueman',
 'freddie_turner': 'freddy_turner',
 'freddie_windsor': 'lord_frederick_windsor',
 'freddo_corleone': 'fredo_corleone',
 'freddrena_lyle': 'chicago_city_council',
 'freddy_awards': 'the_freddy_awards',
 'freddy_ball': 'fred_ball',
 'freddy_ballgame': 'fred_roggin',
 'freddy_bareiro': 'fredy_bareiro',
 'freddy_beras-goico': 'freddy_beras-goyco',
 'freddy_bonyadi': 'farzad_bonyadi',
 'freddy_boylstein': 'frederick_boylstein',
 'freddy_braithwaite': 'fab_five_freddy',
 'freddy_brathwaite': 'fred_brathwaite',
 'freddy_brown': 'fred_brown',
 'freddy_cavalli': 'herman_brood',
 'freddy_cavendish': 'frederick_cavendish',
 'freddy_coombs': 'frederick_coombs',
 'freddy_cruger': 'freddy_krueger',
 'freddy_ferrer': 'fernando_ferrer',
 'freddy_fittler': 'brad_fittler',
 'freddy_flintoff': 'andrew_flintoff',
 'freddy_freeman': 'captain_marvel_jr.',
 'freddy_frinton': 'freddie_frinton',
 'freddy_glanzmann': 'fredy_glanzmann',
 'freddy_glick': 'fred_glick',
 'freddy_gonzales': 'alfredo_cantu_gonzalez',
 'freddy_gonzalez': 'alfredo_cantu_gonzalez',
 'freddy_herko': 'fred_herko',
 'freddy_hinz': 'viktor_giacobbo',
 'freddy_holliday': 'fred_holliday',
 'freddy_hubbard': 'freddie_hubbard',
 'freddy_jackson': 'freddie_jackson',
 'freddy_jenkins': 'freddie_jenkins',
 'freddy_keiaho': 'freddie_keiaho',
 'freddy_keppard': 'freddie_keppard',
 'freddy_king': 'freddie_king',
 'freddy_koehler': 'frederick_koehler',
 'freddy_kreuger': 'freddy_krueger',
 'freddy_krooger': 'freddy_krueger',
 'freddy_kruger': 'freddy_krueger',
 'freddy_laker': 'freddie_laker',
 'freddy_lane': 'frederick_lane',
 'freddy_ljungberg': 'fredrik_ljungberg',
 'freddy_lombard': 'the_adventures_of_freddy_lombard',
 'freddy_mac': 'freddie_mac',
 'freddy_mack': 'freddie_mack',
 'freddy_mcgregor': 'freddie_mcgregor',
 'freddy_mckay': 'freddie_mckay',
 'freddy_mercury': 'freddie_mercury',
 'freddy_montero': 'fredy_montero',
 'freddy_morgan': 'the_sunnysiders',
 'freddy_newandyke': 'reservoir_dogs',
 'freddy_norrena': 'fredrik_norrena',
 'freddy_norwood': 'freddie_norwood',
 'freddy_patek': 'freddie_patek',
 'freddy_pharkas': 'freddy_pharkas:_frontier_pharmacist',
 'freddy_quimby': 'the_boy_who_knew_too_much',
 'freddy_reyna': 'fredy_reyna',
 'freddy_sears': 'freddie_sears',
 'freddy_sez': 'freddy_schuman',
 'freddy_shaughnessy': 'alfred_shaughnessy',
 'freddy_silva': 'crop_circle',
 'freddy_stewart': 'freddie_stone',
 'freddy_stone': 'freddie_stone',
 'freddy_streithorst': 'sara_lee_lucas',
 'freddy_thompson': 'fredy_thompson',
 'freddy_welsh': 'freddie_welsh',
 'freddy_wheldon': 'fred_wheldon',
 'freddy_wong': 'freddie_wong',
 'fredegarii_chronicon': 'chronicle_of_fredegar',
 'fredegonde_shove': 'fredegond_shove',
 'fredell_eichhorn': 'fredell_lack',
 'fredensborg_castle': 'fredensborg_palace',
 'fredensborg_kommune': 'fredensborg_municipality',
 'fredensreich_hundertwasser': 'friedensreich_hundertwasser',
 'frederator_incorporated': 'frederator_studios',
 'frederic-louis_sauser': 'blaise_cendrars',
 'frederic_balfour': 'frederic_h._balfour',
 'frederic_banting': 'frederick_banting',
 'frederic_bessel': 'friedrich_bessel',
 'frederic_billingsley': 'frederic_c._billingsley',
 'frederic_bird': 'frederic_mayer_bird',
 'frederic_boyenga-bofala': 'boyenga_bofala',
 'frederic_brown': 'fredric_brown',
 'frederic_chapin': 'frederic_l._chapin',
 'frederic_chichin': 'fred_chichin',
 'frederic_church': 'frederic_edwin_church',
 'frederic_cooper': 'frederic_taber_cooper',
 'frederic_cowen': 'frederic_hymen_cowen',
 'frederic_crowder': 'petre_crowder',
 'frederic_dannay': 'ellery_queen',
 'frederic_dannen': 'fredric_dannen',
 'frederic_delano': 'frederic_adrian_delano',
 'frederic_delongchamps': 'frederic_joseph_delongchamps',
 'frederic_donner': 'frederic_g._donner',
 'frederic_dreyer': 'frederic_charles_dreyer',
 'frederic_durbin': 'frederic_s._durbin',
 'frederic_dustin': 'frederic_h._dustin',
 'frederic_e.humphreys': 'frederick_erastus_humphreys',
 'frederic_ebong-salle': 'fred_salle',
 'frederic_gibbs': 'frederic_a._gibbs',
 'frederic_gleach': 'frederic_w._gleach',
 'frederic_godcharles': 'frederic_a._godcharles',
 'frederic_greenhalge': 'frederic_t._greenhalge',
 'frederic_greenhalgh': 'frederic_t._greenhalge',
 'frederic_hall': 'frederic_aldin_hall',
 'frederic_henry': 'a_farewell_to_arms',
 'frederic_hope': 'fredric_hope',
 'frederic_huntington': 'frederic_dan_huntington',
 'frederic_ives': 'frederic_eugene_ives',
 'frederic_jameson': 'fredric_jameson',
 'frederic_john': 'frederick_robert_st_john',
 'frederic_kalkbrenner': 'friedrich_kalkbrenner',
 'frederic_kenyon': 'frederic_g._kenyon',
 'frederic_koenig': 'friedrich_koenig',
 'frederic_lane': 'fredric_lehne',
 'frederic_lasnier': 'pentalog',
 'frederic_lawrence': 'frederic_c._lawrence',
 'frederic_ledebur': 'friedrich_von_ledebur',
 'frederic_lehne': 'fredric_lehne',
 'frederic_loewe': 'frederick_loewe',
 'frederic_lord': 'frederick_lord',
 'frederic_lucas': 'frederic_augustus_lucas',
 'frederic_maassen': 'friedrich_maassen',
 'frederic_macmonnies': 'frederick_william_macmonnies',
 'frederic_maitland': 'frederic_william_maitland',
 'frederic_malatesta': 'fred_malatesta',
 'frederic_march': 'fredric_march',
 'frederic_mocatta': 'frederick_david_mocatta',
 'frederic_mohs': 'frederic_e._mohs',
 'frederic_mompou': 'federico_mompou',
 'frederic_morrow': 'e._frederic_morrow',
 'frederic_nicholls': 'frederic_thomas_nicholls',
 'frederic_parkhurst': 'frederic_hale_parkhurst',
 'frederic_putnam': 'frederic_ward_putnam',
 'frederic_richards': 'frederic_m._richards',
 'frederic_ridgeway': 'frederick_edward_ridgeway',
 'frederic_riesz': 'frigyes_riesz',
 'frederic_ruckstull': 'frederick_ruckstull',
 'frederic_sackett': 'frederic_m._sackett',
 'frederic_salle': 'fred_salle',
 'frederic_sandys': 'anthony_frederick_augustus_sandys',
 'frederic_sanger': 'frederick_sanger',
 'frederic_scherer': 'frederic_m._scherer',
 'frederic_schoonmaker': 'frederic_palen_schoonmaker',
 'frederic_skinner': 'b._f._skinner',
 'frederic_smalkin': 'frederic_n._smalkin',
 'frederic_stewart': 'freddie_stone',
 'frederic_sullivan': 'fred_sullivan',
 'frederic_tennyson': 'frederick_tennyson',
 'frederic_vinton': 'frederic_porter_vinton',
 'frederic_vroom': 'frederick_vroom',
 'frederic_walcott': 'frederic_c._walcott',
 'frederic_warburg': 'fredric_warburg',
 'frederic_wertham': 'fredric_wertham',
 'frederic_wheelock': 'frederic_m._wheelock',
 'frederic_williams': 'frederick_williams',
 'frederic_wolcott': 'frederic_c._walcott',
 'frederic_wood-jones': 'frederic_wood_jones',
 'frederic_woodman': 'frederick_t._woodman',
 'frederica_faiella': 'federica_faiella',
 'frederica_lacoponi': 'frederica_iacoponi',
 'frederica_maas': 'frederica_sagor_maas',
 'frederica_sagor': 'frederica_sagor_maas',
 'frederican_rococo': 'frederician_rococo',
 'frederich_kuhlau': 'friedrich_kuhlau',
 'frederich_ledebur': 'friedrich_von_ledebur',
 'frederich_nietzsche': 'friedrich_nietzsche',
 'frederich_salomon': 'frederick_c._salomon',
 'fredericia_kfum': 'fredericia_hk',
 'fredericia_municipal': 'fredericia_municipality',
 'fredericia_stadion': 'monjasa_park',
 'frederick-ames_eos': 'frederick-ames_eos/sfa',
 'frederick-augustus_ii': 'frederick_augustus_ii_of_saxony',
 'frederick-william_i': 'frederick_william_i_of_prussia',
 'frederick-william_ii': 'frederick_william_ii_of_prussia',
 'frederick-william_iii': 'frederick_william_iii_of_prussia',
 'frederick-william_iv': 'frederick_william_iv_of_prussia',
 'frederick-willliam_iv': 'frederick_william_iv_of_prussia',
 'frederick_aberline': 'frederick_abberline',
 'frederick_abramson': 'frederick_b._abramson',
 'frederick_accum': 'friedrich_accum',
 'frederick_aikman': 'frederick_robertson_aikman',
 'frederick_airport': 'frederick_municipal_airport',
 'frederick_alderdice': 'frederick_c._alderdice',
 'frederick_allen': 'frederick_lewis_allen',
 'frederick_ancillon': 'friedrich_ancillon',
 'frederick_anderson': 'frederick_c._anderson',
 'frederick_anton': 'fred_anton',
 'frederick_archer': 'fred_archer',
 'frederick_arvin': 'newton_arvin',
 'frederick_ascani': 'fred_ascani',
 'frederick_ashley-cooper': 'f._s._ashley-cooper',
 'frederick_august': 'frederick_augustus',
 'frederick_austerlitz': 'fred_astaire',
 'frederick_avery': 'tex_avery',
 'frederick_badcock': 'ted_badcock',
 'frederick_ball': 'fred_ball',
 'frederick_balzar': 'fred_b._balzar',
 'frederick_bamford': 'fred_bamford',
 'frederick_baraga': 'frederic_baraga',
 'frederick_barber': 'fred_barber',
 'frederick_barclay': 'david_and_frederick_barclay',
 'frederick_barnes': 'fred_barnes',
 'frederick_baron': 'fred_baron',
 'frederick_barry': 'frederick_g._barry',
 'frederick_bartlett': 'frederic_bartlett',
 'frederick_bartram': 'fred_bartram',
 'frederick_bartter': 'frederic_bartter',
 'frederick_bateson': 'f._w._bateson',
 'frederick_beach': 'frederick_converse_beach',
 'frederick_beauclerk': 'lord_frederick_beauclerk',
 'frederick_beechey': 'frederick_william_beechey',
 'frederick_beiser': 'frederick_c._beiser',
 'frederick_belfield': 'fred_belfield',
 'frederick_bell': 'frederick_william_bell',
 'frederick_benedict': 'frederick_staples_benedict',
 'frederick_bennett': 'frederic_bennett',
 'frederick_bettany': 'fred_bettany',
 'frederick_bidlake': 'frederick_thomas_bidlake',
 'frederick_biermann': 'fred_biermann',
 'frederick_billard': 'frederick_c._billard',
 'frederick_billings': 'frederick_h._billings',
 'frederick_blackmon': 'fred_l._blackmon',
 'frederick_blaydes': 'frederick_henry_marvell_blaydes',
 'frederick_blees': 'frederick_w._v._blees',
 'frederick_bliss': 'frederick_j._bliss',
 'frederick_boas': 'frederick_s._boas',
 'frederick_bonfils': 'frederick_gilmer_bonfils',
 'frederick_booth': 'frederick_charles_booth',
 'frederick_borden': 'frederick_william_borden',
 'frederick_boucher': 'rick_boucher',
 'frederick_brackett': 'frederick_sumner_brackett',
 'frederick_brecken': 'frederick_de_st_croix_brecken',
 'frederick_brennan': 'frederick_hazlitt_brennan',
 'frederick_bridgman': 'frederick_arthur_bridgman',
 'frederick_britten': 'frederick_a._britten',
 'frederick_bromberg': 'frederick_george_bromberg',
 'frederick_brooks': 'fred_brooks',
 'frederick_brown': 'fred_brown',
 'frederick_bryan': 'frederick_van_pelt_bryan',
 'frederick_bryant': 'frederick_howard_bryant',
 'frederick_buck': 'fred_buck',
 'frederick_bullock': 'frederick_william_bullock',
 'frederick_bulsara': 'freddie_mercury',
 'frederick_burbidge': 'frederick_william_burbidge',
 'frederick_burnham': 'frederick_russell_burnham',
 'frederick_buttel': 'frederick_h._buttel',
 'frederick_bywaters': 'edith_thompson_and_frederick_bywaters',
 'frederick_carl': 'fred_carl',
 'frederick_castle': 'frederick_walker_castle',
 'frederick_cavendish-bentinck': 'charles_william_frederick_cavendish-bentinck',
 'frederick_chaney': 'fred_chaney',
 'frederick_chapin': 'frederick_h._chapin',
 'frederick_chlandi': 'ernst_chladni',
 'frederick_clodius': 'frederick_clod',
 'frederick_cockerell': 'frederick_pepys_cockerell',
 'frederick_coijet': 'frederick_coyett',
 'frederick_colon': 'fred_colon',
 'frederick_conboy': 'frederick_j._conboy',
 'frederick_cone': 'fred_p._cone',
 'frederick_congdon': 'frederick_tennyson_congdon',
 'frederick_conkling': 'frederick_a._conkling',
 'frederick_conybeare': 'frederick_cornwallis_conybeare',
 'frederick_coo': 'freddie_frinton',
 'frederick_coolidge': 'frederick_s._coolidge',
 'frederick_coppins': 'frederick_george_coppins',
 'frederick_cottrell': 'frederick_gardner_cottrell',
 'frederick_coville': 'frederick_vernon_coville',
 'frederick_cowen': 'frederic_hymen_cowen',
 'frederick_cozzens': 'frederick_swartwout_cozzens',
 'frederick_crawford': 'fred_crawford',
 'frederick_cumberland': 'frederick_william_cumberland',
 'frederick_cuny': 'fred_cuny',
 'frederick_dallinger': 'frederick_w._dallinger',
 'frederick_dancox': 'frederick_george_dancox',
 'frederick_darley': 'frederick_matthew_darley',
 'frederick_daugherty': 'frederick_alvin_daugherty',
 'frederick_davenport': 'frederick_m._davenport',
 'frederick_davis': 'fred_davis',
 'frederick_davison': 'frederick_corbet_davison',
 'frederick_deeming': 'frederick_bailey_deeming',
 'frederick_deitrick': 'frederick_simpson_deitrick',
 'frederick_dellenbaugh': 'frederick_samuel_dellenbaugh',
 'frederick_demann': 'freddy_demann',
 'frederick_dent': 'frederick_b._dent',
 'frederick_dey': 'frederick_van_rensselaer_dey',
 'frederick_dielmann': 'frederick_dielman',
 'frederick_dixon': 'fred_dixon',
 'frederick_dobson': 'frederick_william_dobson',
 'frederick_dominick': 'frederick_h._dominick',
 'frederick_donaldson': 'fred_donaldson',
 'frederick_douglas': 'frederick_douglass',
 'frederick_duesenberg': 'fred_duesenberg',
 'frederick_dunlap': 'fred_dunlap',
 'frederick_edwards': 'frederick_jeremiah_edwards',
 'frederick_ellison': 'william_frederick_archdall_ellison',
 'frederick_elton': 'frederick_cockayne_elton',
 'frederick_ely': 'frederick_d._ely',
 'frederick_engel': 'engel',
 'frederick_engels': 'friedrich_engels',
 'frederick_englehardt': 'frederick_engelhardt',
 'frederick_engles': 'friedrich_engels',
 'frederick_faber': 'frederick_william_faber',
 'frederick_fairey-jones': 'frederick_farey-jones',
 'frederick_falkenberg': 'cy_falkenberg',
 'frederick_fancher': 'frederick_b._fancher',
 'frederick_farrar': 'frederic_william_farrar',
 'frederick_faust': 'max_brand',
 'frederick_ferguson': 'frederick_edgar_ferguson',
 'frederick_fleetwood': 'frederick_g._fleetwood',
 'frederick_fleitz': 'frederick_h._fleitz',
 'frederick_flintoff': 'andrew_flintoff',
 'frederick_flintstone': 'fred_flintstone',
 'frederick_foley': 'frederic_foley',
 'frederick_follmer': 'frederick_voris_follmer',
 'frederick_francis': 'friedrich_franz',
 'frederick_franz': 'frederick_william_franz',
 'frederick_freeman': 'freddie_freeman',
 'frederick_freer': 'fred_freer',
 'frederick_freeway': 'u.s._route_15_in_maryland',
 'frederick_freking': 'frederick_william_freking',
 'frederick_frieseke': 'frederick_carl_frieseke',
 'frederick_frinton': 'freddie_frinton',
 'frederick_furnival': 'frederick_james_furnivall',
 'frederick_furnivall': 'frederick_james_furnivall',
 'frederick_gardner': 'frederick_d._gardner',
 'frederick_gehring': 'frederic_gehring',
 'frederick_gershaw': 'frederick_william_gershaw',
 'frederick_gillet': 'francis_w._gillet',
 'frederick_gillett': 'frederick_h._gillett',
 'frederick_gilmore': 'frederick_garfield_gilmore',
 'frederick_gilroy': 'freddie_gilroy',
 'frederick_gipson': 'fred_gipson',
 'frederick_gisborne': 'frederick_newton_gisborne',
 'frederick_godcharles': 'frederic_a._godcharles',
 'frederick_gore-ouseley': 'frederick_ouseley',
 'frederick_gorges': 'ferdinando_gorges',
 'frederick_goring': 'frederick_s._goring',
 'frederick_grant': 'frederick_dent_grant',
 'frederick_gregory': 'frederick_d._gregory',
 'frederick_griffiths': 'fred_griffiths',
 'frederick_grimwade': 'frederick_sheppard_grimwade',
 'frederick_grisewood': 'freddie_grisewood',
 'frederick_grove': 'frederick_philip_grove',
 'frederick_guggisberg': 'gordon_guggisberg',
 'frederick_haddon': 'frederick_william_haddon',
 'frederick_hamley': 'frederick_george_hamley',
 'frederick_harris': 'fred_harris',
 'frederick_harvey': 'fred_harvey',
 'frederick_haultain': 'frederick_w._a._g._haultain',
 'frederick_hayek': 'friedrich_hayek',
 'frederick_hayes': 'albert_hayes',
 'frederick_hecker': 'friedrich_hecker',
 'frederick_hedge': 'frederick_henry_hedge',
 'frederick_heebe': 'frederick_jacob_reagan_heebe',
 'frederick_herschel': 'william_herschel',
 'frederick_hertzberg': 'frederick_herzberg',
 'frederick_hibbert': 'toots_hibbert',
 'frederick_hicks': 'frederick_c._hicks',
 'frederick_higgins': 'fred_higgins',
 'frederick_highway': 'u.s._route_15_in_maryland',
 'frederick_hinit': 'frederick_w._hinitt',
 'frederick_hinitt': 'frederick_w._hinitt',
 'frederick_hinnit': 'frederick_w._hinitt',
 'frederick_hinnitt': 'frederick_w._hinitt',
 'frederick_hole': 'fred_hole',
 'frederick_holland': 'fred_holland',
 'frederick_hollander': 'friedrich_hollaender',
 'frederick_holliday': 'fred_holliday',
 'frederick_hope': 'fredric_hope',
 'frederick_hopkins': 'frederick_gowland_hopkins',
 'frederick_hornemann': 'friedrich_hornemann',
 'frederick_hough': 'fred_hough',
 'frederick_houser': 'frederick_f._houser',
 'frederick_hovde': 'frederick_l._hovde',
 'frederick_howser': 'frederick_n._howser',
 'frederick_hoyle': 'fred_hoyle',
 'frederick_huish': 'fred_huish',
 'frederick_humphreys': 'frederick_k._humphreys',
 'frederick_humphries': 'frederick_s._humphries',
 'frederick_hutchinson': 'fred_hutchinson',
 'frederick_hutton': 'frederick_remsen_hutton',
 'frederick_ironside': 'michael_ironside',
 'frederick_ives': 'frederic_eugene_ives',
 'frederick_ix': 'frederick_ix_of_denmark',
 'frederick_jameson': 'fredric_jameson',
 'frederick_jewell': 'fred_jewell',
 'frederick_joseph': 'fred_flintstone',
 'frederick_kaess': 'frederick_william_kaess',
 'frederick_kaiser': 'frederik_kaiser',
 'frederick_kapala': 'frederick_j._kapala',
 'frederick_karch': 'frederick_j._karch',
 'frederick_kaulbach': 'friedrich_kaulbach',
 'frederick_kaye': 'frederick_a._kaye',
 'frederick_kemper': 'frederick_t._kemper',
 'frederick_kempf': 'freddy_kempf',
 'frederick_kennedy': 'fred_kennedy',
 'frederick_kerry': 'john_kerry',
 'frederick_kiesler': 'frederick_john_kiesler',
 'frederick_kilgour': 'fred_kilgour',
 'frederick_kinsman': 'frederick_joseph_kinsman',
 'frederick_knubel': 'frederick_hermann_knubel',
 'frederick_koenig': 'friedrich_koenig',
 'frederick_kommers': 'fred_kommers',
 'frederick_kreisman': 'frederick_kreismann',
 'frederick_krueger': 'freddy_krueger',
 'frederick_krummacher': 'friedrich_adolf_krummacher',
 'frederick_lacey': 'frederick_bernard_lacey',
 'frederick_laker': 'freddie_laker',
 'frederick_lancaster': 'frederick_j._lancaster',
 'frederick_lanchester': 'frederick_w._lanchester',
 'frederick_lander': 'frederick_w._lander',
 'frederick_lang': 'frederic_lang',
 'frederick_larue': 'fred_larue',
 'frederick_ledebur': 'friedrich_von_ledebur',
 'frederick_lehlbach': 'frederick_r._lehlbach',
 'frederick_lehman': 'hughie_lehman',
 'frederick_leist': 'fred_leist',
 'frederick_leuchter': 'fred_a._leuchter',
 'frederick_leyland': 'frederick_richards_leyland',
 'frederick_lincoln': 'frederic_lincoln',
 'frederick_linkous': 'fred_linkous',
 'frederick_llewellyn': 'frederick_b._llewellyn',
 'frederick_locker': 'frederick_locker-lampson',
 'frederick_longden': 'fred_longden',
 'frederick_lonzo': 'fred_lonzo',
 'frederick_loofbourow': 'frederick_c._loofbourow',
 'frederick_louis': 'frederick_lewis',
 'frederick_lumsden': 'frederick_william_lumsden',
 'frederick_lyon': 'frederick_a._lyon',
 'frederick_macdougal': 'frederick_a._macdougal',
 'frederick_macdougall': 'frederick_a._macdougal',
 'frederick_mackarness': 'frederick_coleridge_mackarness',
 'frederick_macmonnies': 'frederick_william_macmonnies',
 'frederick_macquisten': 'frederick_alexander_macquisten',
 'frederick_magrady': 'frederick_william_magrady',
 'frederick_maning': 'frederick_edward_maning',
 'frederick_martin-in-the-fields': 'frederick_martin-del-campo',
 'frederick_martone': 'frederick_j._martone',
 'frederick_maurice': 'frederick_denison_maurice',
 'frederick_mausert': 'frederick_w._mausert_iii',
 'frederick_mccormack': 'adetokumboh_mccormack',
 'frederick_mcfarren': 'f.b._mcfarren',
 'frederick_mcgrand': 'frederic_mcgrand',
 'frederick_mercer': 'frederick_olen_mercer',
 'frederick_merkle': 'fred_merkle',
 'frederick_merrill': 'frederick_james_hamilton_merrill',
 'frederick_middleton': 'frederick_dobson_middleton',
 'frederick_mitchell': 'fred_mitchell',
 'frederick_mitcheson': 'fred_mitcheson',
 'frederick_mocatta': 'frederick_david_mocatta',
 'frederick_mohs': 'frederic_e._mohs',
 'frederick_moore': 'frederic_moore',
 'frederick_moranis': 'rick_moranis',
 'frederick_morrow': 'e._frederic_morrow',
 'frederick_mote': 'frederick_w._mote',
 'frederick_motz': 'j._frederick_motz',
 'frederick_moxley': 'frederick_i._moxley',
 'frederick_mueller': 'frederick_h._mueller',
 'frederick_mulkey': 'frederick_w._mulkey',
 'frederick_murray': 'frederic_murray',
 'frederick_myers': 'frederic_william_henry_myers',
 'frederick_myton': 'fred_myton',
 'frederick_nethersole': 'f._r._nethersole',
 'frederick_newhouse': 'fred_newhouse',
 'frederick_niedringhaus': 'frederick_g._niedringhaus',
 'frederick_noonan': 'fred_noonan',
 'frederick_norton': 'frederic_norton',
 'frederick_nuys': 'frederick_van_nuys',
 'frederick_nyberg': 'fredrik_nyberg',
 'frederick_oakes': 'marty_jannetty',
 'frederick_ober': 'frederick_albion_ober',
 'frederick_olmstead': 'frederick_law_olmsted',
 'frederick_olmsted': 'frederick_law_olmsted',
 'frederick_opper': 'frederick_burr_opper',
 'frederick_orr-lewis': 'frederick_orr_lewis',
 'frederick_osterling': 'frederick_j._osterling',
 'frederick_pack': 'frederick_j._pack',
 'frederick_pagnam': 'fred_pagnam',
 'frederick_pardee': 'frederick_forsyth_pardee',
 'frederick_parent': 'freddy_parent',
 'frederick_paterson': 'fred_paterson',
 'frederick_patterson': 'frederick_d._patterson',
 'frederick_payne': 'frederick_g._payne',
 'frederick_peabody': 'frederick_forrest_peabody',
 'frederick_perls': 'fritz_perls',
 'frederick_pierie': 'frederick_william_pirie',
 'frederick_pike': 'frederick_a._pike',
 'frederick_pile': 'frederick_alfred_pile',
 'frederick_pirie': 'frederick_william_pirie',
 'frederick_pitkin': 'frederick_walker_pitkin',
 'frederick_pitt': 'warren_pitt',
 'frederick_place': 'llansamlet',
 'frederick_plaisted': 'frederick_w._plaisted',
 'frederick_pohl': 'frederik_pohl',
 'frederick_pomeroy': 'f._w._pomeroy',
 'frederick_pottinger': 'frederick_william_pottinger',
 'frederick_potts': 'frederick_william_owen_potts',
 'frederick_pracht': 'c._frederick_pracht',
 'frederick_price': 'freddy_price',
 'frederick_prince': 'frederick_o._prince',
 'frederick_pryor': 'frederic_pryor',
 'frederick_pursh': 'frederick_traugott_pursh',
 'frederick_quayle': 'fred_quayle',
 'frederick_quimby': 'fred_quimby',
 'frederick_raphael': 'frederic_raphael',
 'frederick_reef': 'frederick_reefs',
 'frederick_reinfeld': 'fredrik_reinfeldt',
 'frederick_reinfeldt': 'fredrik_reinfeldt',
 'frederick_remington': 'frederic_remington',
 'frederick_reyes': 'lico_reyes',
 'frederick_richmond': 'fred_richmond',
 'frederick_ridgway': 'fred_ridgway',
 'frederick_riefkohl': 'frederick_lois_riefkohl',
 'frederick_rienfeldt': 'fredrik_reinfeldt',
 'frederick_riesz': 'frigyes_riesz',
 'frederick_riggs': 'frederick_charles_riggs',
 'frederick_robbins': 'frederick_chapman_robbins',
 'frederick_robson': 'thomas_robson_brownhill',
 'frederick_room': 'frederick_george_room',
 'frederick_rooney': 'fred_b._rooney',
 'frederick_rubidge': 'frederick_preston_rubidge',
 'frederick_ruckstuhl': 'frederick_ruckstull',
 'frederick_ruysch': 'frederik_ruysch',
 'frederick_salomon': 'frederick_c._salomon',
 'frederick_sandys': 'anthony_frederick_augustus_sandys',
 'frederick_sargood': 'frederick_thomas_sargood',
 'frederick_sawyer': 'frederick_a._sawyer',
 'frederick_sayen': 'sayen_park_botanical_garden',
 'frederick_scanlan': 'fred_scanlan',
 'frederick_scappaticci': 'freddie_scappaticci',
 'frederick_schodt': 'frederik_l._schodt',
 'frederick_schroeder': 'ted_schroeder',
 'frederick_seares': 'frederick_hanley_seares',
 'frederick_sears': 'fred_sears',
 'frederick_seaton': 'fred_andrew_seaton',
 'frederick_sedden': 'frederick_seddon',
 'frederick_sevele': 'feleti_sevele',
 'frederick_sherger': 'frederick_scherger',
 'frederick_sherman': 'frederick_c._sherman',
 'frederick_shields': 'fred_j._shields',
 'frederick_shuman': 'frederick_gale_shuman',
 'frederick_siddons': 'frederick_lincoln_siddons',
 'frederick_sievers': 'frederick_william_sievers',
 'frederick_silverman': 'fred_silverman',
 'frederick_simms': 'frederick_richard_simms',
 'frederick_sims': 'frederick_w._sims',
 'frederick_sisson': 'fred_sisson',
 'frederick_smith': 'fred_smith',
 'frederick_speller': 'fred_speller',
 'frederick_spofforth': 'fred_spofforth',
 'frederick_stanton': 'frederick_perry_stanton',
 'frederick_staphylus': 'friedrich_staphylus',
 'frederick_steinbrucker': 'o._k._sato',
 'frederick_stephens': 'frederick_stevens',
 'frederick_steuben': 'friedrich_wilhelm_von_steuben',
 'frederick_steward': 'frederick_campion_steward',
 'frederick_stinchfield': 'frederick_harold_stinchfield',
 'frederick_storm': 'frederic_storm',
 'frederick_sturckow': 'frederick_w._sturckow',
 'frederick_sturdee': 'doveton_sturdee',
 'frederick_sumner': 'frederick_w._sumner',
 'frederick_taino': 'eric_taino',
 'frederick_tallmadge': 'frederick_a._tallmadge',
 'frederick_tandberg': 'carl_frederick_tandberg',
 'frederick_taylor': 'fred_taylor',
 'frederick_teese': 'frederick_halstead_teese',
 'frederick_thesiger': 'frederic_thesiger',
 'frederick_threepwood': 'freddie_threepwood',
 'frederick_tiedt': 'fred_tiedt',
 'frederick_timakata': 'frederick_karlomuana_timakata',
 'frederick_tomlins': 'freddie_tomlins',
 'frederick_topham': 'frederick_george_topham',
 'frederick_tritle': 'frederick_augustus_tritle',
 'frederick_tubb': 'frederick_harold_tubb',
 'frederick_tuckerman': 'frederick_goddard_tuckerman',
 'frederick_tudor': 'frederic_tudor',
 'frederick_turner': 'fred_turner',
 'frederick_twistleton': 'uncle_fred',
 'frederick_tyler': 'fred_tyler',
 'frederick_upton': 'frederick_and_louis_upton',
 'frederick_valentich': 'valentich_disappearance',
 'frederick_vanderbilt': 'frederick_william_vanderbilt',
 'frederick_vi': 'frederick_vi_of_denmark',
 'frederick_vii': 'frederick_vii_of_denmark',
 'frederick_viii': 'frederick_viii_of_denmark',
 'frederick_villepigue': 'frederick_l._villepigue',
 'frederick_vinson': 'fred_m._vinson',
 'frederick_voigt': 'frederick_augustus_voigt',
 'frederick_walden': 'fanny_walden',
 'frederick_wallace': 'frederick_william_wallace',
 'frederick_warburton': 'fred_warburton',
 'frederick_waugh': 'frederick_judd_waugh',
 'frederick_weber': 'frederick_t._weber',
 'frederick_weller': 'fred_weller',
 'frederick_wensley': 'frederick_porter_wensley',
 'frederick_wertham': 'fredric_wertham',
 'frederick_wetherall': 'frederick_augustus_wetherall',
 'frederick_weyand': 'frederick_c._weyand',
 'frederick_whiddon': 'frederick_palmer_whiddon',
 'frederick_whitcombe': 'frederic_whitcombe',
 'frederick_whitman': 'fred_whitman',
 'frederick_willems': 'frederik_willems',
 'frederick_windsor': 'lord_frederick_windsor',
 'frederick_winsor': 'frederick_albert_winsor',
 'frederick_winterbotham': 'f._w._winterbotham',
 'frederick_woodard': 'frederick_augustus_woodard',
 'frederick_woodman': 'frederick_t._woodman',
 'frederick_wrangel': 'friedrich_graf_von_wrangel',
 'frederick_wray': 'link_wray',
 'frederick_wulsin': 'janet_elliott_wulsin',
 'frederick_zihlman': 'frederick_nicholas_zihlman',
 'frederick_zollo': 'frederick_m._zollo',
 'fredericka_oldenburg': 'frederica_of_hanover',
 'frederickena_unduligera': 'undulated_antshrike',
 'frederickena_viridis': 'black-throated_antshrike',
 'fredericks_house': 'frederick_house',
 'fredericksburg_campaign': 'battle_of_fredericksburg',
 'fredericksburg_isd': 'fredericksburg_independent_school_district',
 'frederico_c': 'ss_seabreeze',
 'frederico_c.': 'ss_seabreeze',
 'frederico_caprilli': 'federico_caprilli',
 'frederico_corleone': 'fredo_corleone',
 'frederico_fellini': 'federico_fellini',
 'frederico_grisone': 'federico_grisone',
 'frederico_scappatici': 'freddie_scappaticci',
 'fredericton_airport': 'fredericton_international_airport',
 'fredericton_canadians': 'fredericton_canadiens',
 'fredericton_south': 'fredericton-silverwood',
 'fredericus_spanheim': 'friedrich_spanheim',
 'frederigo_borromeo': 'federico_borromeo',
 'frederigo_sclopsis': 'federico_sclopis',
 'frederik_baraga': 'frederic_baraga',
 'frederik_bolkestein': 'frits_bolkestein',
 'frederik_coyett': 'frederick_coyett',
 'frederik_dorian': 'max_deutsch',
 'frederik_hasselquist': 'fredric_hasselquist',
 'frederik_i': 'frederick_i_of_sweden',
 'frederik_iii': 'frederick_iii_of_denmark',
 'frederik_iv': 'frederick_iv_of_denmark',
 'frederik_johansen': 'hjalmar_johansen',
 'frederik_koolhoven': 'frederick_koolhoven',
 'frederik_kuhlau': 'friedrich_kuhlau',
 'frederik_lanchester': 'frederick_w._lanchester',
 'frederik_larsen': 'frederik_vang_larsen',
 'frederik_laursen': 'frederik_lauesen',
 'frederik_meltzer': 'fredrik_meltzer',
 'frederik_nyberg': 'fredrik_nyberg',
 'frederik_reinfeldt': 'fredrik_reinfeldt',
 'frederik_rienfeldt': 'fredrik_reinfeldt',
 'frederik_schodt': 'frederik_l._schodt',
 'frederik_spiegelberg': 'frederic_spiegelberg',
 'frederik_stange': 'frederik_stang',
 'frederik_thordendal': 'fredrik_thordendal',
 'frederik_v': 'frederick_v',
 'frederik_vang': 'frederik_vang_larsen',
 'frederik_vi': 'frederick_vi_of_denmark',
 'frederik_wilman': 'frederik_wilmann',
 'frederika_bremer': 'fredrika_bremer',
 'frederika_brepoels': 'frieda_brepoels',
 'frederika_mandelbaum': 'fredericka_mandelbaum',
 'frederiksberg_kommune': 'frederiksberg_municipality',
 'frederiksborg_amt': 'frederiksborg_county',
 'frederiksborg_castle': 'frederiksborg_palace',
 'frederiksborg_slotskirke': 'frederiksborg_palace',
 'frederiksborgs_amt': 'frederiksborg_county',
 'frederikshavn_kommune': 'frederikshavn_municipality',
 'frederikshavn_whitehawks': 'frederikshavn_white_hawks',
 'frederikssund_kommune': 'frederikssund_municipality',
 'frederique_audouin-rouzeau': 'fred_vargas',
 'fredholm_equation': 'fredholm_integral_equation',
 'fredholm_equations': 'fredholm_integral_equation',
 'fredholm_index': 'fredholm_operator',
 'fredi_hinz': 'viktor_giacobbo',
 'fredic_brown': 'fredric_brown',
 'fredie_mccall': 'frederick_mccall',
 'fredirich_nietzsche': 'friedrich_nietzsche',
 'fredman_studio': 'studio_fredman',
 'fredonia_republic': 'fredonian_rebellion',
 'fredrak_fraske': 'frederick_fraske',
 'fredreich_nietzsche': 'friedrich_nietzsche',
 'fredric_baur': 'fred_baur',
 'fredric_douglas': 'frederick_douglass',
 'fredric_lane': 'fredric_lehne',
 'fredric_lebow': 'frederic_lebow',
 'fredric_wertheimer': 'fred_wertheimer',
 'fredrich_goldman': 'friedrich_goldmann',
 'fredrich_ledebur': 'friedrich_von_ledebur',
 'fredrick_aprim': 'frederick_a._aprim',
 'fredrick_bradley': 'frederick_gordon_bradley',
 'fredrick_carter': 'fred_carter',
 'fredrick_coyett': 'frederick_coyett',
 'fredrick_davies': 'frederick_davies',
 'fredrick_douglas': 'frederick_douglass',
 'fredrick_douglass': 'frederick_douglass',
 'fredrick_eaton': 'frederick_eaton',
 'fredrick_engels': 'friedrich_engels',
 'fredrick_fleet': 'frederick_fleet',
 'fredrick_gray': 'sir_frederick_gray',
 'fredrick_heineman': 'fred_heineman',
 'fredrick_ii': 'frederick_ii',
 'fredrick_iseman': 'frederick_iseman',
 'fredrick_jackson': 'frederick_jackson',
 'fredrick_jameson': 'fredric_jameson',
 'fredrick_kennedy': 'fred_kennedy',
 'fredrick_mccubbin': 'frederick_mccubbin',
 'fredrick_neechee': 'friedrich_nietzsche',
 'fredrick_nietzche': 'friedrich_nietzsche',
 'fredrick_noronha': 'frederick_noronha',
 'fredrick_reiken': 'frederick_reiken',
 'fredrick_rowe': 'frederick_william_rowe',
 'fredrick_stevens': 'frederick_stevens',
 'fredrick_taylor': 'fredrick_monroe_taylor',
 'fredrick_thury': 'fredrick_h._thury',
 'fredrick_tubb': 'frederick_harold_tubb',
 'fredrick_v': 'frederick_v',
 'fredrickk_douglass': 'frederick_douglass',
 'fredrickson/who_classification': 'hyperlipidemia',
 'fredrickson_classification': 'hyperlipidemia',
 'fredrico_fonseca': 'fred_fonseca',
 'fredrik_carlstroem': 'fredrik_carlstrom',
 'fredrik_colting': 'john_david_california',
 'fredrik_eaton': 'fredrik_stefan_eaton',
 'fredrik_gilenholt': 'ticon',
 'fredrik_hasselquist': 'fredric_hasselquist',
 'fredrik_heyden': 'frederick_heyden',
 'fredrik_i': 'frederick_i',
 'fredrik_kesiakoff': 'fredrik_kessiakoff',
 'fredrik_koskenniemi': 'teodor_koskenniemi',
 'fredrik_lilljeqvist': 'fredrik_lilljekvist',
 'fredrik_lindquist': 'fredrik_bremberg',
 'fredrik_monsen': 'christian_fredrik_monsen',
 'fredrik_nilsson': 'the_sounds',
 'fredrik_reinfeld': 'fredrik_reinfeldt',
 'fredrik_rienfeldt': 'fredrik_reinfeldt',
 'fredrik_semb': 'fredrik_semb_berge',
 'fredrik_wilmann': 'frederik_wilmann',
 'fredriksborg_palace': 'frederiksborg_palace',
 'fredrikstad_energiverk': 'fredrikstad_energi',
 'fredrikstad_f.k.': 'fredrikstad_fk',
 'fredrikstad_landdistrikt': 'glemmen',
 'fredrikstad_stadium': 'fredrikstad_stadion',
 'fredropol_commune': 'gmina_fredropol',
 'fredua_adu': 'freddy_adu',
 'fredy_barreiro': 'fredy_bareiro',
 'fredy_hinz': 'viktor_giacobbo',
 'fredy_maertens': 'freddy_maertens',
 'fredy_pecerelli': 'fredy_peccerelli',
 'free-bass_accordion': 'free-bass_system',
 'free-bass_accordions': 'free-bass_system',
 'free-body_diagram': 'free_body_diagram',
 'free-boundary_electrophoresis': 'moving_boundary_electrophoresis',
 'free-central_placentation': 'placentation',
 'free-cutting_steel': 'free_machining_steel',
 'free-cutting_steels': 'free_machining_steel',
 'free-electron_laser': 'free_electron_laser',
 'free-energy_perturbation': 'free_energy_perturbation',
 'free-enterprise_system': 'capitalism',
 'free-fall_bomb': 'gravity_bomb',
 'free-fire_area': 'free-fire_zone',
 'free-floating_anxiety': 'generalized_anxiety_disorder',
 'free-floating_planet': 'rogue_planet',
 'free-flow_tolling': 'open_road_tolling',
 'free-for-all_website': 'methods_of_website_linking',
 'free-forever_game': 'free-to-play',
 'free-format_language': 'free-form_language',
 'free-free_absorption': 'bremsstrahlung',
 'free-free_radiation': 'bremsstrahlung',
 'free-free_transition': 'bremsstrahlung',
 'free-hand_lace': 'freehand_lace',
 'free-lance_writer': 'freelancer',
 'free-libre_software': 'free_software',
 'free-machining_steel': 'free_machining_steel',
 'free-machining_steels': 'free_machining_steel',
 'free-market_anarchist': 'free-market_anarchism',
 'free-market_anarchists': 'free-market_anarchism',
 'free-market_capitalism': 'laissez-faire',
 'free-market_conservatism': 'free_market',
 'free-market_economics': 'free_market',
 'free-market_economy': 'market_economy',
 'free-market_enviromentalism': 'free-market_environmentalism',
 'free-market_environmentalist': 'free-market_environmentalism',
 'free-market_fundamentalism': 'market_fundamentalism',
 'free-market_liberalism': 'market_liberalism',
 'free-market_socialism': 'market_socialism',
 'free-martin_heifer': 'freemartin',
 'free-radical_reaction': 'free_radical_reaction',
 'free-range_chicken': 'pastured_poultry',
 'free-range_chickens': 'pastured_poultry',
 'free-range_egg': 'free-range_eggs',
 'free-range_kids': 'slow_parenting',
 'free-reed_instrument': 'free_reed_aerophone',
 'free-rider_problem': 'free_rider_problem',
 'free-software_community': 'free_software_community',
 'free-software_licence': 'free_software_licence',
 'free-software_license': 'free_software_licence',
 'free-software_movement': 'free_software_movement',
 'free-soil_party': 'free_soil_party',
 'free-space_loss': 'free-space_path_loss',
 'free-space_opticalcommunication': 'free-space_optical_communication',
 'free-style_wrestling': 'freestyle_wrestling',
 'free-trade_zone': 'free_trade_zone',
 'free-wheeling_engine': 'timing_belt',
 'free-will_offering': 'slaughter_offering',
 'free-will_records': 'free-will',
 'free/libre/open-source_software': 'free_and_open_source_software',
 'free/open-source_software': 'free_and_open_source_software',
 'free/open_software': 'free_and_open_source_software',
 'free_60': 'free60',
 'free_90': 'interstate_90',
 'free_abelian': 'free_abelian_group',
 'free_aceh': 'free_aceh_movement',
 'free_action': 'group_action',
 'free_african-american': 'free_negro',
 'free_agency': 'free_agent',
 'free_area': 'free_area_of_the_republic_of_china',
 'free_arts': 'liberal_arts',
 'free_assembly': 'freedom_of_assembly',
 'free_atonality': 'atonality',
 'free_bank': 'free_banking',
 'free_baptist': 'free_will_baptist',
 'free_baptists': 'free_will_baptist',
 'free_base': 'freebase',
 'free_bases': 'freebase',
 'free_basing': 'freebase',
 'free_beach': 'nude_beach',
 'free_birth': 'unassisted_childbirth',
 'free_black': 'free_negro',
 'free_blogs': 'blog',
 'free_board': 'freeboard',
 'free_boarding': 'free_bording',
 'free_boards': 'freeboard',
 'free_bookshop': 'give-away_shop',
 'free_bookshops': 'give-away_shop',
 'free_borough': 'history_of_borough_status_in_england_and_wales',
 'free_bsd': 'freebsd',
 'free_carbene': 'persistent_carbene',
 'free_card': 'advertising_postcard',
 'free_cell': 'freecell',
 'free_center': 'free_centre',
 'free_charge': 'polarization_density',
 'free_choice': 'free_will',
 'free_churches': 'free_church',
 'free_cities': 'city-state',
 'free_civ': 'freeciv',
 'free_classifieds': 'classified_advertising',
 'free_climbs': 'free_climbing',
 'free_clinics': 'free_clinic',
 'free_clipart': 'clip_art',
 'free_companies': 'free_company',
 'free_competition': 'free_market',
 'free_convection': 'natural_convection',
 'free_counterpoint': 'counterpoint',
 'free_current': 'magnetization',
 'free_daily': 'free_daily_newspaper',
 'free_dawit': 'dawit_isaak',
 'free_dental': 'open_dental',
 'free_design': 'the_free_design',
 'free_dive': 'free-diving',
 'free_diving': 'free-diving',
 'free_dns': 'dns_hosting_service',
 'free_dos': 'freedos',
 'free_downloads': 'uploading_and_downloading',
 'free_drinks': 'drinking_culture',
 'free_dv': 'avid_free_dv',
 'free_e-cards': 'e-card',
 'free_e-mail': 'webmail',
 'free_ecards': 'e-card',
 'free_economy': 'market_economy',
 'free_elections': 'free_election',
 'free_elective': 'elective',
 'free_electron': 'free_electron_model',
 'free_electrons': 'free_electron_model',
 'free_embroidery': 'embroidery',
 'free_enterprise': 'capitalism',
 'free_enthalpy': 'gibbs_free_energy',
 'free_exchange': 'free_trade',
 'free_expression': 'freedom_of_speech',
 'free_fatherland': 'free_motherland',
 'free_foresters': 'free_foresters_cricket_club',
 'free_form': 'bound_morpheme',
 'free_foundation': 'foundation_for_rational_economics_and_education',
 'free_france': 'free_french_forces',
 'free_french': 'free_french_forces',
 'free_fuel': 'biofuel',
 'free_functor': 'free_object',
 'free_game': 'open_source_video_game',
 'free_games': 'open_source_video_game',
 'free_gaza': 'free_gaza_movement',
 'free_germany': 'germania',
 'free_glycerine': 'glycerol',
 'free_goods': 'free_good',
 'free_grace': 'free_grace_theology',
 'free_hamiltonian': 'interaction_picture',
 'free_hardware': 'open_source_hardware',
 'free_hawaii': 'akahi_nui',
 'free_hold': 'freehold',
 'free_holder': 'freeholder',
 'free_holders': 'freeholder',
 'free_holding': 'freeholder',
 'free_holds': 'freehold',
 'free_hosting': 'free_web_hosting_service',
 'free_hug': 'free_hugs_campaign',
 'free_huge': 'free_hugs_campaign',
 'free_hugs': 'free_hugs_campaign',
 'free_image': 'free_content',
 'free_immigration': 'free_migration',
 'free_imperial': 'imperial_immediacy',
 'free_improv': 'free_improvisation',
 'free_improviser': 'free_improvisation',
 'free_improvising': 'free_improvisation',
 'free_india': 'arzi_hukumat-e-azad_hind',
 'free_info': 'free_content',
 'free_information': 'free_content',
 'free_inside': 'ferry_corsten',
 'free_ipod': 'gratis_internet',
 'free_isp': 'internet_service_provider',
 'free_journals': 'open_access_journal',
 'free_kevin': 'kevin_mitnick',
 'free_khmer': 'khmer_serei',
 'free_kicks': 'free_kick',
 'free_knowledge': 'libre_knowledge',
 'free_kozatstvo': 'free_cossacks',
 'free_lance': 'freelancer',
 'free_land': 'freeland',
 'free_licence': 'free_content',
 'free_license': 'free_content',
 'free_licensing': 'free_content',
 'free_link': 'wikitext',
 'free_links': 'camelcase',
 'free_lions': 'rashaida_free_lions',
 'free_loader': 'freeloader',
 'free_loaders': 'freeloader',
 'free_lord': 'freiherr',
 'free_luers': 'jeff_luers',
 'free_machine': 'open_source_hardware',
 'free_machining': 'machinability',
 'free_mail': 'webmail',
 'free_man': 'freeman',
 'free_marketeer': 'free_market',
 'free_markets': 'free_market',
 'free_marten': 'freemartin',
 'free_martin': 'freemartin',
 'free_martins': 'freemartin',
 'free_mason': 'freemasonry',
 'free_masonry': 'freemasonry',
 'free_masons': 'freemasonry',
 'free_mass': 'molecular_mass',
 'free_mcworter': 'free_frank_mcworter',
 'free_methodism': 'free_methodist_church',
 'free_methodist': 'free_methodist_church',
 'free_methodists': 'free_methodist_church',
 'free_miner': 'freeminer',
 'free_mo': 'free-mo',
 'free_modules': 'free_module',
 'free_morpheme': 'bound_morpheme',
 'free_morphemes': 'bound_morpheme',
 'free_movement': 'the_free_movement',
 'free_mp3': 'sound_recording_and_reproduction',
 'free_mumia': 'mumia_abu-jamal',
 'free_municipalities': 'township',
 'free_nature': 'free_will',
 'free_negroes': 'free_negro',
 'free_nerve-endings': 'free_nerve_ending',
 'free_network': 'wireless_community_network',
 'free_networks': 'wireless_community_network',
 'free_neutron': 'neutron',
 'free_newspaper': 'free_daily_newspaper',
 'free_officers': 'free_officers_movement',
 'free_papua': 'free_papua_movement',
 'free_phone': 'toll-free_telephone_number',
 'free_photo': 'free_content',
 'free_picture': 'free_content',
 'free_poker': 'poker',
 'free_porn': 'pornography',
 'free_practice': 'formula_one_racing',
 'free_precession': 'precession',
 'free_presbyterian': 'free_presbyterian_church',
 'free_press': 'freedom_of_the_press',
 'free_prince': 'free_princes',
 'free_produce': 'free_produce_movement',
 'free_proxy': 'proxy_server',
 'free_recycling': 'freecycling',
 'free_reed': 'free_reed_aerophone',
 'free_religion': 'freedom_of_religion',
 'free_reserves': 'bank_reserves',
 'free_rice': 'freerice',
 'free_ring': 'free_algebra',
 'free_ringtones': 'ringtone',
 'free_runner': 'free_running',
 'free_runtimes': 'free_java_implementations',
 'free_russia': 'civilian_power',
 'free_ryzom': 'ryzom',
 'free_samples': 'free_sample',
 'free_schools': 'free_school',
 'free_seas': 'freedom_of_the_seas',
 'free_semi-group': 'free_monoid',
 'free_semigroup': 'free_monoid',
 'free_semilattice': 'free_lattice',
 'free_serif': 'free_ucs_outline_fonts',
 'free_settlement': 'forced_settlements_in_the_soviet_union',
 'free_settler': 'settler',
 'free_settlers': 'settler',
 'free_shell': 'shell_account',
 'free_shells': 'shell_account',
 'free_shop': 'give-away_shop',
 'free_shops': 'give-away_shop',
 'free_shot': 'field_goal',
 'free_sibel': 'sibel_edmonds',
 'free_skate': 'free_skating',
 'free_skool': 'free_school',
 'free_sofware': 'free_software',
 'free_soil': 'free_soil_party',
 'free_soilers': 'free_soil_party',
 'free_solo': 'free_solo_climbing',
 'free_soloing': 'free_solo_climbing',
 'free_souls': 'free_souls_motorcycle_club',
 'free_source': 'free_software',
 'free_spectrum': 'open_spectrum',
 'free_speech': 'freedom_of_speech',
 'free_spirits': 'brethren_of_the_free_spirit',
 'free_standards': 'free_standard',
 'free_states': 'free_state',
 'free_store': 'give-away_shop',
 'free_stores': 'give-away_shop',
 'free_stream': 'free_streaming',
 'free_subgroup': 'free_group',
 'free_supermodule': 'supermodule',
 'free_swimmer': 'motility',
 'free_swimmers': 'motility',
 'free_swimming': 'motility',
 'free_tenants': 'free_tenant',
 'free_testosterone': 'testosterone',
 'free_thai': 'free_thai_movement',
 'free_thinker': 'the_freethinker',
 'free_thinkers': 'freethought',
 'free_thinking': 'freethought',
 'free_thought': 'freethought',
 'free_throws': 'free_throw',
 'free_tibet': 'tibetan_independence_movement',
 'free_time': 'leisure',
 'free_times': 'cleveland_free_times',
 'free_town': 'freetown',
 'free_trader': 'free_trade',
 'free_travel': 'free_travel_pass',
 'free_trial': 'shareware',
 'free_type': 'freetype',
 'free_use': 'free_content',
 'free_variable': 'free_variables_and_bound_variables',
 'free_variables': 'free_variables_and_bound_variables',
 'free_vaspurakan': 'administration_for_western_armenia',
 'free_vector': 'euclidean_vector',
 'free_vote': 'conscience_vote',
 'free_vowel': 'checked_and_free_vowels',
 'free_wallonia': 'wallonie_libre',
 'free_wallpaper': 'computer_wallpaper',
 'free_water': 'free_water_clearance',
 'free_webhost': 'free_web_hosting_service',
 'free_website': 'website',
 'free_websites': 'website',
 'free_weights': 'free_weight',
 'free_wheel': 'freewheel',
 'free_willey': 'free_willy',
 'free_willie': 'free_willy',
 'free_woman': 'statue_of_liberty',
 'free_word': 'free_word_centre',
 'free_zach': 'love_in_action',
 'freebody_diagram': 'free_body_diagram',
 'freeborn_jewett': 'freeborn_g._jewett',
 'freeborn_john': 'john_lilburne',
 'freebsd_kernel': 'freebsd',
 'freecast_peercasting': 'freecast',
 'freecss_gon': 'gon_freecss',
 'freecycle_network': 'the_freecycle_network',
 'freed_dancewear': 'freed_of_london',
 'freed_man': 'freedman',
 'freed_men': 'freedman',
 'freed_slave': 'freedman',
 'freed_slaves': 'freedman',
 'freed_woman': 'freedman',
 'freedesktop.org_xserver': 'kdrive',
 'freedive_training': 'free-diving',
 'freedman-diaconics_rule': 'freedman-diaconis_rule',
 'freedom-no_compromise': 'freedom_-_no_compromise',
 'freedom4_communications': 'daisy_group_plc',
 'freedom4_group': 'daisy_group_plc',
 'freedom_100': 'firestone_freedom_100',
 'freedom_7': 'mercury-redstone_3',
 'freedom_academy': 'baltimore_freedom_academy',
 'freedom_act': 'energy_independence_and_security_act_of_2007',
 'freedom_association': 'the_freedom_association',
 'freedom_books': 'freedom_press',
 'freedom_bridge': 'liberty_bridge',
 'freedom_camping': 'camping_in_new_zealand',
 'freedom_circles': 'circle_of_freedom',
 'freedom_class': 'freedom_class_cruise_ship',
 'freedom_club': 'theodore_kaczynski',
 'freedom_conference': 'middle_atlantic_corporation',
 'freedom_corps': 'usa_freedom_corps',
 'freedom_democrat': 'libertarian_democrat',
 'freedom_fighters': 'freedom_fighter',
 'freedom_folk': 'the_people_of_freedom',
 'freedom_foundation': 'freedoms_foundation_at_valley_forge',
 'freedom_front': 'freedom_front_plus',
 'freedom_group': 'freedom_press',
 'freedom_gundam': 'zgmf-x10a_freedom_gundam',
 'freedom_i': 'libertad_1',
 'freedom_jump': 'israeli_freedom_jump',
 'freedom_kernel': 'stem_cell',
 'freedom_lite': 'spectrum_aircraft',
 'freedom_maid': 'french_maid',
 'freedom_mobiles': 'access_business_communications',
 'freedom_network': 'radialpoint',
 'freedom_people': 'the_people_of_freedom',
 'freedom_rider': 'freedom_ride',
 'freedom_riders': 'freedom_ride',
 'freedom_rides': 'freedom_ride',
 'freedom_rock': 'patriotic_rock',
 'freedom_software': 'free_software',
 'freedom_spark': 'the_freedom_spark',
 'freedom_star': 'mv_freedom_star',
 'freedom_statue': 'statue_of_freedom',
 'freedom_tickler': 'french_tickler',
 'freedom_toast': 'french_toast',
 'freedom_today': 'the_freedom_association',
 'freedom_wars': 'lithuanian_wars_of_independence',
 'freedom_works': 'freedomworks',
 'freedomain_radio': 'stefan_molyneux',
 'freedomland_usa': 'freedomland_u.s.a.',
 'freedoms_foundation': 'freedoms_foundation_at_valley_forge',
 'freedonyer_pass': 'fredonyer_pass',
 'freedos_32': 'freedos',
 'freefall_cinematographer': 'cinematography',
 'freefall_cinematography': 'cinematography',
 'freefall_formation': 'formation_skydiving',
 'freefall_lifetime': 'dynamical_time_scale',
 'freefall_timescale': 'dynamical_time_scale',
 'freeflying/head_down': 'freeflying',
 'freeflying/sit_flying': 'freeflying',
 'freeform_crochet': 'freeform_crochet_and_knitting',
 'freeform_gameplay': 'nonlinear_gameplay',
 'freeform_jazz': 'free_jazz',
 'freeform_knitting': 'freeform_crochet_and_knitting',
 'freeform_machine': 'solid_freeform_fabrication',
 'freeform_poem': 'free_verse',
 'freeform_poetry': 'free_verse',
 'freeform_role-playing': 'freeform_role-playing_game',
 'freeform_surface': 'freeform_surface_modelling',
 'freehand_mx': 'macromedia_freehand',
 'freehand_tv': 'freehand_group',
 'freehold_estate': 'fee_simple',
 'freehold_title': 'fee_simple',
 'freeing_port': 'scupper',
 'freej_cartoon': 'freej',
 'freek_bezuidenhout': 'cf_bezuidenhout',
 'freekey_zeekey': 'freekey_zekey',
 'freekey_zeeky': 'freekey_zekey',
 'freeky_zeeky': 'freekey_zekey',
 'freelance_graphics': 'ibm_lotus_freelance_graphics',
 'freelance_hellraiser': 'the_freelance_hellraiser',
 'freelance_journalist': 'freelancer',
 'freelance_photographer': 'photographer',
 'freelance_photography': 'photographer',
 'freelance_writer': 'freelancer',
 'freelance_writing': 'freelancer',
 'freeland_kendrick': 'w._freeland_kendrick',
 'freeland_stanley': 'freelan_oscar_stanley',
 'freeloader_flies': 'milichiidae',
 'freely-associated_states': 'associated_state',
 'freely-redistributable_software': 'freely_redistributable_software',
 'freely_discontinuous': 'free_regular_set',
 'freely_licenced': 'free_content',
 'freely_licensed': 'free_content',
 'freeman_davis': 'brother_bones',
 'freeman_gosden': 'freeman_fisher_gosden',
 'freeman_hendrix': 'freman_hendrix',
 'freeman_horner': 'freeman_v._horner',
 'freeman_hrabowski': 'freeman_a._hrabowski_iii',
 'freeman_maple': 'acer_saccharinum',
 'freeman_owens': 'freeman_harrison_owens',
 'freeman_school': 'freeman_school_of_business',
 'freeman_thorp': 'freeman_thorpe',
 'freeman_treleaven': 'freeman_ferrier_treleaven',
 'freeman_tulane': 'freeman_school_of_business',
 'freemantle_dockers': 'fremantle_football_club',
 'freemantle_markets': 'fremantle_markets',
 'freemantle_media': 'fremantlemedia',
 'freemantle_six': 'catalpa_rescue',
 'freemark_abbey': 'freemark_abbey_winery',
 'freemartin_heifer': 'freemartin',
 'freemason_conspiracies': 'masonic_conspiracy_theories',
 'freemason_conspiracy': 'masonic_conspiracy_theories',
 'freemasonic_lodges': 'freemasonry',
 'freemont_deering': 'john_henry_goldfrap',
 'freemont_indian': 'fremont_culture',
 'freemont_indians': 'fremont_culture',
 'freemont_street': 'fremont_street',
 'freemont_troll': 'fremont_troll',
 'freenet_project': 'freenet',
 'freeotfe_explorer': 'freeotfe',
 'freeport-mcdermott_classic': 'zurich_classic_of_new_orleans',
 'freeport-mcmoran_classic': 'zurich_classic_of_new_orleans',
 'freeport_debate': 'freeport_doctrine',
 'freeport_fc': 'freeport_f.c.',
 'freeport_indonesia': 'freeport-mcmoran',
 'freeport_mcmoran': 'freeport-mcmoran',
 'freeport_mine': 'grasberg_mine',
 'freer_gallery': 'freer_gallery_of_art',
 'freer_gospel': 'codex_washingtonianus',
 'freer_isd': 'freer_independent_school_district',
 'freer_logion': 'mark_16',
 'freeride_kayaking': 'freeboating',
 'freerider_dilemma': 'free_rider_problem',
 'freerider_problem': 'free_rider_problem',
 'freescale_56000': 'motorola_56000',
 'freescale_68040': 'motorola_68040',
 'freescale_68060': 'motorola_68060',
 'freescale_cpu32': 'freescale_683xx',
 'freescale_i.mx': 'i.mx',
 'freescale_i.mx21': 'i.mx21',
 'freescale_s12': 'freescale_68hc12',
 'freescape_engine': 'freescape',
 'freesendorfer_lake': 'freesendorfer_see',
 'freesound_project': 'the_freesound_project',
 'freespace_open': 'freespace_2_source_code_project',
 'freest_economy': 'index_of_economic_freedom',
 'freestanding_innocence': 'actual_innocence',
 'freestone_peach': 'peach',
 'freestream_t1': 'freestream',
 'freestyle_4x4': 'freestyle_4x4_vol._1',
 'freestyle_bartending': 'flair_bartending',
 'freestyle_chess': 'advanced_chess',
 'freestyle_dance': 'street_dance',
 'freestyle_disc': 'flying_disc_freestyle',
 'freestyle_express': 'pretty_tony',
 'freestyle_frisbee': 'flying_disc_freestyle',
 'freestyle_heeling': 'musical_canine_freestyle',
 'freestyle_house': 'freestyle_music',
 'freestyle_kayaking': 'playboating',
 'freestyle_man': 'sasse',
 'freestyle_motorcross': 'freestyle_motocross',
 'freestyle_rapper': 'freestyle_rap',
 'freestyle_rapping': 'freestyle_rap',
 'freestyle_raps': 'freestyle_rap',
 'freestyle_relay': 'freestyle_swimming',
 'freestyle_skateboarder': 'freestyle_skateboarding',
 'freestyle_skier': 'freestyle_skiing',
 'freestyle_skiier': 'freestyle_skiing',
 'freestyle_slackline': 'tightrope_walking',
 'freestyle_slalom': 'freestyle_slalom_skating',
 'freestyle_soccer': 'freestyle_football',
 'freestyle_walk': 'freestyle_walking',
 'freethought_islam': 'liberal_movements_within_islam',
 'freethrow_line': 'free_throw',
 'freetown_airport': 'lungi_international_airport',
 'freetown_christiana': 'freetown_christiania',
 'freetown_united': 'freetown_city_football_club',
 'freeverse_software': 'freeverse',
 'freeware_software': 'freeware',
 'freewater_highway': 'oregon_route_339',
 'freewave_tech': 'freewave_technologies',
 'freeway-standard_road': 'freeway',
 'freeway_1': 'california_state_route_1',
 'freeway_101': 'u.s._route_101',
 'freeway_2': 'freeway_ii:_confessions_of_a_trickbaby',
 'freeway_ii': 'freeway_ii:_confessions_of_a_trickbaby',
 'freeway_loop': 'beltway',
 'freeway_revolt': 'freeway_and_expressway_revolts',
 'freeway_revolts': 'freeway_and_expressway_revolts',
 'freeway_speed': 'freeway',
 'freeway_speedway': 'megalopolis_expressway_trial',
 'freeway_stakes': 'manikato_stakes',
 'freeway_star': 'rad_racer',
 'freewheelin_franklin': 'fabulous_furry_freak_brothers',
 'freewheeling_diode': 'flyback_diode',
 'freewill_argument': 'argument_from_free_will',
 'freewill_baptist': 'free_will_baptist',
 'freewill_baptists': 'free_will_baptist',
 'freeze-dried_food': 'freeze_drying',
 'freeze-dried_vegetable': 'frozen_vegetables',
 'freeze-dried_vegetables': 'frozen_vegetables',
 'freeze-thaw_action': 'weathering',
 'freeze-thaw_cycle': 'weathering',
 'freeze/thaw_resistance': 'freeze_thaw_resistance',
 'freeze_bomb': 'death_dimension',
 'freeze_burn': 'freezer_burn',
 'freeze_distillation': 'fractional_freezing',
 'freeze_distilling': 'fractional_freezing',
 'freeze_dried': 'freeze_drying',
 'freeze_dry': 'freeze_drying',
 'freeze_fracture': 'electron_microscope',
 'freeze_fruit': 'spongebob_squarepants:_battle_for_bikini_bottom',
 'freeze_gelation': 'freeze_casting',
 'freeze_llc': 'w3i',
 'freeze_plug': 'core_plug',
 'freeze_point': 'melting_point',
 'freeze_pop': 'freezepop',
 'freezer_center': 'freezer_centre',
 'freezing/melting_point': 'melting_point',
 'freezing_depth': 'frost_line',
 'freezing_fog': 'fog',
 'freezing_mixture': 'cooling_bath',
 'freezing_moon': 'de_mysteriis_dom_sathanas',
 'freezing_moon/jihad': 'jihad_/_freezing_moon',
 'freezing_point': 'melting_point',
 'freezing_works': 'slaughterhouse',
 'fregata_andrewsi': 'christmas_frigatebird',
 'fregata_aquila': 'ascension_frigatebird',
 'fregata_ariel': 'lesser_frigatebird',
 'fregata_magnificens': 'magnificent_frigatebird',
 'fregata_minor': 'great_frigatebird',
 'frege-geach_point': 'expressivism',
 'fregetta_grallaria': 'white-bellied_storm-petrel',
 'fregetta_tropica': 'black-bellied_storm-petrel',
 'fregilupus_varius': 'bourbon_crested_starling',
 'fregoli_syndrome': 'fregoli_delusion',
 'freiberg_temple': 'freiberg_germany_temple',
 'freiberger_dom': 'freiberg_cathedral',
 'freiburg_airport': 'euroairport_basel-mulhouse-freiburg',
 'freiburg_cathedral': 'freiburg_minster',
 'freiburg_muenster': 'freiburg_minster',
 'freiburg_munster': 'freiburg_minster',
 'freiburg_university': 'university_of_freiburg',
 'freiburger_verkehrs': 'freiburger_verkehrs_ag',
 'freida_earles': 'the_doll_family',
 'freida_riley': 'freida_j._riley',
 'freida_schneider': 'the_doll_family',
 'freida_zamba': 'frieda_zamba',
 'freiden_flexowriter': 'friden_flexowriter',
 'freidmann_equation': 'friedmann_equations',
 'freidrich_engels': 'friedrich_engels',
 'freidrich_hayek': 'friedrich_hayek',
 'freidrich_neitzsche': 'friedrich_nietzsche',
 'freidrich_nietzsche': 'friedrich_nietzsche',
 'freidwald_equation': 'low-density_lipoprotein',
 'freie_universitaet': 'free_university_of_berlin',
 'freie_university': 'free_university_of_berlin',
 'freienbach_sz': 'freienbach',
 'freienstein-teufen_zh': 'freienstein-teufen',
 'freienstein_teufen': 'freienstein-teufen',
 'freienwil_ag': 'freienwil',
 'freier_tanz': 'ausdruckstanz',
 'freight_aircraft': 'cargo_aircraft',
 'freight_bicycles': 'freight_bicycle',
 'freight_companies': 'freight_company',
 'freight_container': 'intermodal_container',
 'freight_cunductor': 'freight_conductor',
 'freight_derivatives': 'freight_derivative',
 'freight_forwarding': 'freight_forwarder',
 'freight_hopping': 'freighthopping',
 'freight_husky': 'mackenzie_river_husky',
 'freight_industry': 'shipping',
 'freight_rail': 'freight_train',
 'freight_railroad': 'freight_train',
 'freight_railway': 'freight_train',
 'freight_runners': 'freight_runners_express',
 'freight_ship': 'cargo_ship',
 'freight_station': 'goods_station',
 'freight_trains': 'freight_train',
 'freight_trolley': 'trolleytruck',
 'freight_victoria': 'freight_australia',
 'freight_wagon': 'goods_wagon',
 'freightliner_llc': 'freightliner_trucks',
 'freightliner_sprinter': 'mercedes-benz_sprinter',
 'freightliner_uk': 'freightliner_group_limited',
 'freija_fritillary': 'boloria_freija',
 'freilach_music': 'klezmer',
 'freilech_music': 'klezmer',
 'freimettigen_be': 'freimettigen',
 'freindly_ai': 'friendly_artificial_intelligence',
 'freising_folia': 'freising_manuscripts',
 'freising_fragments': 'freising_manuscripts',
 'freising_monuments': 'freising_manuscripts',
 'freisinnig-demokratische_partei': 'free_democratic_party_of_switzerland',
 'freistaat_anhalt': 'free_state_of_anhalt',
 'freistaat_bayern': 'bavaria',
 'freistaat_flaschenhals': 'free_state_bottleneck',
 'freistaat_lippe-detmold': 'free_state_of_lippe',
 'freistaat_oldenburg': 'free_state_of_oldenburg',
 'freistaat_preussen': 'prussia',
 'freistaat_prussia': 'prussia',
 'freistaat_sachsen': 'saxony',
 'freistaat_schamburg-lippe': 'free_state_of_schaumburg-lippe',
 'freistaat_waldeck': 'free_state_of_waldeck-pyrmont',
 'freistaat_waldeck-pyrmont': 'free_state_of_waldeck-pyrmont',
 'freistadt_danzig': 'free_city_of_danzig',
 'freiwilliger_arbeitsdienst': 'reichsarbeitsdienst',
 'freize_foundation': 'frieze_foundation',
 'freja_beha': 'freja_beha_erichsen',
 'freke_baronets': 'baron_carbery',
 'frelen_mas': 'annuals',
 'frelimo_party': 'frelimo',
 'frelinghuysen_family': 'frelinghuysen',
 'frem_copenhagen': 'boldklubben_frem',
 'frem_seasons': 'boldklubben_frem_seasons',
 'frema_agyeman': 'freema_agyeman',
 'fremantle_baronets': 'baron_cottesloe',
 'fremantle_cemetary': 'fremantle_cemetery',
 'fremantle_dockers': 'fremantle_football_club',
 'fremantle_f.c.': 'fremantle_football_club',
 'fremantle_fc': 'fremantle_football_club',
 'fremantle_journal': 'fremantle_journal_and_general_advertiser',
 'fremantle_media': 'fremantlemedia',
 'fremantle_port': 'fremantle_harbour',
 'fremantle_ports': 'fremantle_harbour',
 'fremantlemedia_asia': 'fremantlemedia',
 'fremantlemedia_australia': 'crackerjack_productions',
 'fremantlemedia_enterprises': 'fremantlemedia',
 'fremantlemedia_limited': 'fremantlemedia',
 'fremantlemedia_ltd': 'fremantlemedia',
 'fremen_college': 'freman_college',
 'fremont-bellevue_road': 'u.s._route_20',
 'fremont-perrysburg_road': 'u.s._route_20',
 'fremont-tiffin_road': 'ohio_state_route_53',
 'fremont_argus': 'ang_newspapers',
 'fremont_athletics': 'oakland_athletics',
 'fremont_casino': 'fremont_hotel_and_casino',
 'fremont_cottonwood': 'cottonwood',
 'fremont_fair': 'summer_solstice_parade_and_pageant',
 'fremont_glacier': 'upper_fremont_glacier',
 'fremont_gurdwara': 'gurdwara_sahib_of_fremont',
 'fremont_gurudwara': 'gurdwara_sahib_of_fremont',
 'fremont_highway': 'oregon_route_31',
 'fremont_hotel': 'fremont_hotel_and_casino',
 'fremont_indians': 'fremont_culture',
 'fremont_parade': 'summer_solstice_parade_and_pageant',
 'fremont_partners': 'calera_capital',
 'fremont_people': 'fremont_culture',
 'fremont_phacelia': 'phacelia_fremontii',
 'fremont_phillips': 'fremont_o._phillips',
 'fremont_unified': 'fremont_unified_school_district',
 'fremontia_californica': 'fremontodendron_californicum',
 'fremouw_formation': 'mount_kirkpatrick_formation',
 'frenando_iii': 'ferdinand_iii_of_castile',
 'frenc_nagy': 'ferenc_nagy',
 'french-algerian_colonist': 'pied-noir',
 'french-american_hybrid': 'hybrid_grapes',
 'french-american_music': 'music_of_immigrant_communities_in_the_united_states',
 'french-based_creole': 'french-based_creole_languages',
 'french-canadian_diaspora': 'quebec_diaspora',
 'french-canadian_nationalism': 'quebec_nationalism',
 'french-dip_sandwich': 'french_dip_sandwich',
 'french-finnish_relations': 'foreign_relations_of_finland',
 'french-fried_potato': 'french_fries',
 'french-fried_potatoes': 'french_fries',
 'french-georgian_relations': 'foreign_relations_of_france',
 'french-german_war': 'franco-prussian_war',
 'french-grant_estates': 'french_grant',
 'french-greek_relations': 'franco-greek_relations',
 'french-hungarian_relations': 'foreign_relations_of_france',
 'french-icelandic_relations': 'foreign_relations_of_france',
 'french-indian_war': 'french_and_indian_war',
 'french-indiana_war': 'french_and_indian_war',
 'french-indochina_war': 'first_indochina_war',
 'french-irish_relations': 'foreign_relations_of_france',
 'french-japanese_anime': 'la_nouvelle_manga',
 'french-language_scrabble': 'francophone_scrabble',
 'french-latvian_relations': 'foreign_relations_of_france',
 'french-lithuanian_relations': 'foreign_relations_of_france',
 'french-maltese_relations': 'foreign_relations_of_malta',
 'french-moldovan_relations': 'foreign_relations_of_france',
 'french-mongol_alliance': 'franco-mongol_alliance',
 'french-montenegrin_relations': 'foreign_relations_of_france',
 'french-north_korean': 'french_north_korean',
 'french-north_koreans': 'french_north_korean',
 'french-paraguayan_relations': 'foreign_relations_of_france',
 'french-polish_alliance': 'franco-polish_military_alliance',
 'french-prussian_war': 'franco-prussian_war',
 'french-romanian_relations': 'foreign_relations_of_france',
 'french-serbian_relations': 'foreign_relations_of_france',
 'french-slovak_relations': 'foreign_relations_of_france',
 'french-slovenian_relations': 'foreign_relations_of_france',
 'french-south_koreans': 'french_south_korean',
 'french-speaking_africa': 'african_french',
 'french-speaking_community': 'french_community_of_belgium',
 'french-speaking_country': 'francophone',
 'french-speaking_quebecer': 'french-speaking_quebecker',
 'french-speaking_quebecers': 'french-speaking_quebecker',
 'french-swiss_relations': 'switzerland_and_the_european_union',
 'french-thai_war': 'franco-thai_war',
 'french-ukrainian_relations': 'foreign_relations_of_france',
 'french_academies': 'french_art_salons_and_academies',
 'french_accent': 'french_phonology',
 'french_accents': 'varieties_of_french',
 'french_ackerman': 'frans_ackerman',
 'french_africa': 'french_colonial_empire',
 'french_algerian': 'french_algeria',
 'french_amateur': 'french_open',
 'french_america/history': 'french_colonization_of_the_americas',
 'french_americans': 'french_american',
 'french_anarchism': 'anarchism_in_france',
 'french_anarchist': 'anarchism_in_france',
 'french_anarchists': 'anarchism_in_france',
 'french_anderson': 'william_french_anderson',
 'french_angel': 'maurice_tillet',
 'french_animation': 'history_of_french_animation',
 'french_anthem': 'la_marseillaise',
 'french_antilles': 'french_west_indies',
 'french_apartheid': 'social_situation_in_the_french_suburbs',
 'french_aristocracy': 'french_nobility',
 'french_aristocratic': 'french_nobility',
 'french_arrondissements': 'arrondissements_of_france',
 'french_articles': 'french_articles_and_determiners',
 'french_autoroute': 'autoroutes_of_france',
 'french_autoroutes': 'autoroutes_of_france',
 'french_baroque': 'french_baroque_and_classicism',
 'french_barrier': 'crowd_control_barrier',
 'french_bashing': 'anti-french_sentiment_in_the_united_states',
 'french_bay': 'bay_of_biscay',
 'french_bean': 'green_bean',
 'french_beans': 'green_bean',
 'french_beer': 'saison',
 'french_belgian': 'french_community_of_belgium',
 'french_benefits': 'employee_benefit',
 'french_berry': 'persian_berry',
 'french_bible': 'tijuana_bible',
 'french_bibles': 'tijuana_bible',
 'french_billiards': 'carom_billiards',
 'french_boxing': 'savate',
 'french_braids': 'french_braid',
 'french_bread': 'baguette',
 'french_brier': 'erica_arborea',
 'french_british': 'french_migration_to_the_united_kingdom',
 'french_briton': 'french_migration_to_the_united_kingdom',
 'french_britons': 'french_migration_to_the_united_kingdom',
 'french_broad': 'french_broad_river',
 'french_building': 'fred_f._french_building',
 'french_bulldogs': 'french_bulldog',
 'french_cabinet': 'council_of_ministers_of_france',
 'french_cambodian': 'cambodian_french',
 'french_cambodians': 'cambodian_french',
 'french_cameroon': 'cameroun',
 'french_cameroons': 'cameroun',
 'french_cameroun': 'cameroun',
 'french_campaign': 'battle_of_france',
 'french_can-can': 'french_cancan',
 'french_canadians': 'french_canadian',
 'french_canton': 'cantons_of_france',
 'french_cantons': 'cantons_of_france',
 'french_caroms': 'balkline_and_straight_rail',
 'french_catalonia': 'northern_catalonia',
 'french_catholicism': 'roman_catholicism_in_france',
 'french_censuses': 'census_in_france',
 'french_chadwick': 'french_ensor_chadwick',
 'french_championship': 'french_rugby_league_championship',
 'french_championships': 'french_open',
 'french_chinese': 'chinese_french',
 'french_cinema': 'cinema_of_france',
 'french_citizen': 'french_nationality_law',
 'french_citizens': 'french_nationality_law',
 'french_citizenship': 'french_nationality_law',
 'french_cj': 'robert_french',
 'french_classicism': 'french_baroque_and_classicism',
 'french_classicists': 'classicism',
 'french_classification': 'french_classification_of_railway_locomotives',
 'french_cochinchina': 'cochinchina',
 'french_cochinchine': 'cochinchina',
 'french_coffee': 'liqueur_coffee',
 'french_coldwave': 'dark_wave',
 'french_colombard': 'colombard',
 'french_colonialism': 'french_colonial_empire',
 'french_colonialists': 'french_colonial_empire',
 'french_colonies': 'postage_stamps_of_the_french_colonies',
 'french_colonization': 'french_colonial_empire',
 'french_colony': 'french_colonial_empire',
 'french_comics': 'franco-belgian_comics',
 'french_commune': 'communes_of_france',
 'french_communes': 'communes_of_france',
 'french_company': 'economy_of_france',
 'french_concession': 'shanghai_french_concession',
 'french_concordat': 'concordat_of_1801',
 'french_confession': 'gallic_confession',
 'french_congress': 'congress_of_france',
 'french_constitution': 'constitution_of_france',
 'french_convention': 'national_convention',
 'french_cooking': 'french_cuisine',
 'french_copyright': 'french_copyright_law',
 'french_courante': 'courante',
 'french_cranesbill': 'geranium_endressii',
 'french_creoles': 'french-based_creole_languages',
 'french_crop': 'quiff',
 'french_cuff': 'cuff',
 'french_cuffs': 'cuff',
 'french_culture': 'culture_of_france',
 'french_cup': 'coupe_de_france',
 'french_curl': 'lying_triceps_extensions',
 'french_curls': 'lying_triceps_extensions',
 'french_currency': 'french_franc',
 'french_curves': 'french_curve',
 'french_darandole': 'farandole',
 'french_defense': 'french_defence',
 'french_demographics': 'demographics_of_france',
 'french_departements': 'departments_of_france',
 'french_department': 'departments_of_france',
 'french_departments': 'departments_of_france',
 'french_deputies': 'national_assembly_of_france',
 'french_derby': 'prix_du_jockey_club',
 'french_dialects': 'varieties_of_french',
 'french_dip': 'french_dip_sandwich',
 'french_disease': 'syphilis',
 'french_disko': 'stereolab',
 'french_dominion': 'french_colonial_empire',
 'french_doors': 'door',
 'french_drops': 'french_drop',
 'french_economy': 'economy_of_france',
 'french_elections': 'elections_in_france',
 'french_endive': 'endive',
 'french_enlightenment': 'age_of_enlightenment',
 'french_equatorial': 'french_equatorial_africa',
 'french_estates-general': 'french_states-general',
 'french_existentialism': 'existentialism',
 'french_far-right': 'history_of_far_right_movements_in_france',
 'french_farthingale': 'farthingale',
 'french_fascism': 'history_of_far_right_movements_in_france',
 'french_feminist': 'feminism_in_france',
 'french_fiddling': 'lists_of_musicians',
 'french_field': 'poudre_school_district',
 'french_film': 'cinema_of_france',
 'french_flag': 'flag_of_france',
 'french_food': 'french_cuisine',
 'french_foot-fighting': 'savate',
 'french_football': 'football_in_france',
 'french_footfighting': 'savate',
 'french_forces': 'military_of_france',
 'french_francs': 'french_franc',
 'french_freemasonry': 'grand_orient_de_france',
 'french_fried': 'french_fries',
 'french_fronde': 'fronde',
 'french_fry': 'french_fries',
 'french_frys': 'french_fries',
 'french_fuck': 'mammary_intercourse',
 'french_g': 'carolingian_g',
 'french_gauge': 'french_catheter_scale',
 'french_gendarmerie': 'national_gendarmerie',
 'french_gestapo': 'carlingue',
 'french_gothic': 'gothic_architecture',
 'french_government': 'government_of_france',
 'french_gp': 'french_grand_prix',
 'french_grants': 'french_grant',
 'french_gt': 'ffsa_gt_championship',
 'french_guiana/communications': 'telecommunications_in_french_guiana',
 'french_guiana/economy': 'economy_of_french_guiana',
 'french_guiana/geography': 'geography_of_french_guiana',
 'french_guiana/government': 'politics_of_french_guiana',
 'french_guiana/history': 'history_of_french_guiana',
 'french_guiana/military': 'military_of_france',
 'french_guiana/people': 'demographics_of_french_guiana',
 'french_guiana/transportation': 'transport_in_french_guiana',
 'french_guianan': 'french_guiana',
 'french_guianese': 'french_guiana',
 'french_guinea/communications': 'telecommunications_in_french_guiana',
 'french_guinea/economy': 'economy_of_french_guiana',
 'french_guinea/geography': 'geography_of_french_guiana',
 'french_guinea/government': 'politics_of_french_guiana',
 'french_guinea/history': 'history_of_french_guiana',
 'french_guinea/military': 'military_of_france',
 'french_guinea/people': 'demographics_of_french_guiana',
 'french_guinea/transportation': 'transport_in_french_guiana',
 'french_guyana': 'french_guiana',
 'french_guyane': 'french_guiana',
 'french_harp': 'harmonica',
 'french_hilton': 'paris_hilton',
 'french_hiphop': 'french_hip_hop',
 'french_hispaniola': 'saint-domingue',
 'french_history': 'history_of_france',
 'french_holidays': 'public_holidays_in_france',
 'french_honeysuckle': 'hedysarum_coronarium',
 'french_hugenot': 'huguenot',
 'french_huguenot': 'huguenot',
 'french_huguenots': 'huguenot',
 'french_hybrid': 'hybrid_grapes',
 'french_hydrangea': 'hydrangea_macrophylla',
 'french_imperialism': 'french_colonial_empire',
 'french_impressionism': 'impressionism',
 'french_impressionists': 'impressionism',
 'french_indo-china': 'french_indochina',
 'french_institute': 'institut_de_france',
 'french_intervention': 'french_intervention_in_mexico',
 'french_inventions': 'french_inventions_and_discoveries',
 'french_islands': 'vitu_islands',
 'french_japanese': 'french-japanese',
 'french_jewry': 'history_of_the_jews_in_france',
 'french_jews': 'history_of_the_jews_in_france',
 'french_judge': 'marie-reine_le_gougne',
 'french_justice': 'judiciary_of_france',
 'french_keyboard': 'azerty',
 'french_kickboxing': 'savate',
 'french_kissed': 'french_kiss',
 'french_kisser': 'french_kiss',
 'french_kissers': 'french_kiss',
 'french_kissing': 'french_kiss',
 'french_kissings': 'french_kiss',
 'french_knitting': 'spool_knitting',
 'french_knot': 'knotted_stitch',
 'french_koreans': 'french_korean',
 'french_l': 'french_language',
 'french_language/proven': 'occitan_language',
 'french_languge': 'french_language',
 'french_laotians': 'french_laotian',
 'french_lavender': 'lavandula_stoechas',
 'french_law': 'law_of_france',
 'french_left': 'history_of_the_left_in_france',
 'french_left-wing': 'history_of_the_left_in_france',
 'french_legion': 'french_foreign_legion',
 'french_legionairre': 'french_foreign_legion',
 'french_legionnaire': 'french_foreign_legion',
 'french_letter': 'condom',
 'french_liberalism': 'liberalism_and_radicalism_in_france',
 'french_lilac': 'galega_officinalis',
 'french_lily': 'fleur-de-lis',
 'french_livres': 'french_livre',
 'french_look': 'depeche_mode',
 'french_man': 'french_people',
 'french_manicure': 'manicure',
 'french_marigold': 'tagetes_patula',
 'french_marines': 'troupes_de_marine',
 'french_marshal': 'marshal_of_france',
 'french_martinists': 'martinism',
 'french_masters': 'french_art',
 'french_mastiff': 'dogue_de_bordeaux',
 'french_mauritian': 'franco-mauritian',
 'french_mauritius': 'mauritius',
 'french_may': 'may_1968_in_france',
 'french_media': 'media_of_france',
 'french_men': 'french_people',
 'french_military': 'military_of_france',
 'french_militia': 'milice',
 'french_mistress': 'a_french_mistress',
 'french_morocco': 'french_protectorate_of_morocco',
 'french_movie': 'cinema_of_france',
 'french_movies': 'cinema_of_france',
 'french_muslim': 'islam_in_france',
 'french_mythology': 'mythology_in_france',
 'french_names': 'french_name',
 'french_nationalist': 'french_and_european_nationalist_party',
 'french_nationality': 'french_nationality_law',
 'french_oaks': 'prix_de_diane',
 'french_oceania': 'french_polynesia',
 'french_opening': 'french_defence',
 'french_oratory': 'oratory_of_saint_philip_neri',
 'french_painting': 'french_art',
 'french_pakistanis': 'french_pakistani',
 'french_paratroops': 'military_of_france',
 'french_parliament': 'parliament_of_france',
 'french_parliment': 'national_assembly_of_france',
 'french_partridge': 'red-legged_partridge',
 'french_patois': 'patois',
 'french_peerage': 'peerage_of_france',
 'french_person': 'french_people',
 'french_peruvians': 'french_peruvian',
 'french_philosopher': 'twentieth-century_french_philosophy',
 'french_philosophism': 'philosophe',
 'french_plait': 'french_braid',
 'french_poet': 'french_poetry',
 'french_police': 'law_enforcement_in_france',
 'french_polishers': 'french_polish',
 'french_polishing': 'french_polish',
 'french_politician': 'politics_of_france',
 'french_politics': 'politics_of_france',
 'french_polynesia/communications': 'telecommunications_in_french_polynesia',
 'french_polynesia/economy': 'economy_of_french_polynesia',
 'french_polynesia/geography': 'geography_of_french_polynesia',
 'french_polynesia/government': 'politics_of_french_polynesia',
 'french_polynesia/history': 'french_polynesia',
 'french_polynesia/military': 'french_polynesia',
 'french_polynesia/people': 'demographics_of_french_polynesia',
 'french_polynesia/transportation': 'transport_in_french_polynesia',
 'french_polynesian': 'french_polynesia',
 'french_poodle': 'poodle',
 'french_pop': 'french_pop_music',
 'french_population': 'demographics_of_france',
 'french_postcodes': 'postal_codes_in_france',
 'french_pound': 'french_livre',
 'french_pragmatism': 'pragmatism',
 'french_prefectures': 'prefectures_in_france',
 'french_presidency': 'president_of_france',
 'french_president': 'president_of_france',
 'french_presidents': 'president_of_france',
 'french_primitives': 'early_netherlandish_painting',
 'french_privateers': 'piracy',
 'french_pronunciation': 'french_phonology',
 'french_protectorate': 'colonial_cambodia',
 'french_province': 'provinces_of_france',
 'french_provinces': 'provinces_of_france',
 'french_quebecer': 'french_canadian',
 'french_quebecers': 'french_canadian',
 'french_r': 'guttural_r',
 'french_rap': 'french_hip_hop',
 'french_record': 'entre_lajeunesse_et_la_sagesse',
 'french_region': 'regions_of_france',
 'french_regions': 'regions_of_france',
 'french_religion': 'religion_in_france',
 'french_republic': 'france',
 'french_restoration': 'bourbon_restoration',
 'french_revolutionaries': 'french_revolution',
 'french_revolutionary': 'french_revolution',
 'french_revolutionist': 'french_revolution',
 'french_revoultion': 'french_revolution',
 'french_ring': 'french_ring_sport',
 'french_rivera': 'french_riviera',
 'french_rocks': 'pandavapura',
 'french_roll': 'bread_roll',
 'french_rolls': 'bread_roll',
 'french_rose': 'rosa_gallica',
 'french_roses': 'rosa_gallica',
 'french_scrabble': 'francophone_scrabble',
 'french_seminarians': 'pontifical_french_seminary',
 'french_seminary': 'pontifical_french_seminary',
 'french_senate': 'senate_of_france',
 'french_sex': 'oral_sex',
 'french_sixth': 'augmented_sixth_chord',
 'french_socialist': 'history_of_the_left_in_france',
 'french_soda': 'italian_soda',
 'french_soudan': 'french_sudan',
 'french_spacing': 'double_spacing_at_the_end_of_sentences',
 'french_spelling': 'french_orthography',
 'french_spinach': 'atriplex_hortensis',
 'french_state': 'vichy_france',
 'french_statesman': 'politics_of_france',
 'french_stick': 'baguette',
 'french_tamarisk': 'tamarix_gallica',
 'french_tarragon': 'tarragon',
 'french_television': 'television_in_france',
 'french_territories': 'overseas_departments_and_territories_of_france',
 'french_territory': 'overseas_departments_and_territories_of_france',
 'french_theater': 'theatre_of_france',
 'french_theatre': 'theatre_of_france',
 'french_time': 'central_european_time',
 'french_toilet': 'squat_toilet',
 'french_touch': 'french_house',
 'french_town': 'frenchtown',
 'french_traditions': 'culture_of_france',
 'french_trams': 'trams_in_france',
 'french_trench': 'the_canal',
 'french_tricolor': 'flag_of_france',
 'french_tricolore': 'flag_of_france',
 'french_tricolour': 'flag_of_france',
 'french_trivet': 'trivet',
 'french_tumba': 'tumba_francesca',
 'french_ultramarine': 'ultramarine',
 'french_units': 'french_unit',
 'french_valve': 'presta_valve',
 'french_varnish': 'shellac',
 'french_verb': 'french_verbs',
 'french_vexin': 'vexin',
 'french_vocabulary': 'french_language',
 'french_war': 'first_indochina_war',
 'french_wars': 'great_french_war',
 'french_wax': 'bikini_waxing',
 'french_wiktionary': 'wiktionary',
 'french_wines': 'french_wine',
 'french_woman': 'the_french_woman',
 'french_woods': 'french_woods_festival_of_the_performing_arts',
 'french_words': 'french_language',
 'frenchay_campus': 'university_of_the_west_of_england',
 'frenchay_road': 'woodstock_road',
 'frenchglen_highway': 'oregon_route_205',
 'frenchglen_hotel': 'frenchglen_hotel_state_heritage_site',
 'frenchman_flats': 'frenchman_flat',
 'frenchmans_bay': 'frenchman_bay',
 'frenchy_fuqua': 'john_fuqua',
 'frenck_disko': 'stereolab',
 'frenet_frame': 'differential_geometry_of_curves',
 'frenkel_disorder': 'frenkel_defect',
 'frenkel_exciton': 'exciton',
 'frenkel_pair': 'frenkel_defect',
 'frenkendorf_bl': 'frenkendorf',
 'frensel_lens': 'fresnel_lens',
 'frensham_heights': 'frensham_heights_school',
 'frensham_ponds': 'frensham_common',
 'frenship_isd': 'frenship_independent_school_district',
 'frenso_frenzy': 'fresno_frenzy',
 'frenso_hariri': 'franso_hariri',
 'frenso_heriri': 'franso_hariri',
 'frente_democratico': 'democratic_front_of_chile',
 'frente_jujeno': 'front_of_jujuy',
 'frente_justicialista': 'justicialist_front',
 'frente_polisario': 'polisario_front',
 'frente_socialista': 'socialist_front',
 'frenulum_linguae': 'frenulum_of_tongue',
 'frenulum_piercing': 'frenum_piercing',
 'frenz_experiment': 'the_frenz_experiment',
 'frenzhal_rhomb': 'frenzal_rhomb',
 'freo_dockers': 'fremantle_football_club',
 'freon_10': 'carbon_tetrachloride',
 'freon_11': 'trichlorofluoromethane',
 'freon_115': 'chloropentafluoroethane',
 'freon_11a': 'trichlorofluoromethane',
 'freon_11b': 'trichlorofluoromethane',
 'freon_12': 'dichlorodifluoromethane',
 'freon_125': 'pentafluoroethane',
 'freon_12b1': 'bromochlorodifluoromethane',
 'freon_13': 'chlorotrifluoromethane',
 'freon_13bi': 'bromotrifluoromethane',
 'freon_13t1': 'trifluoroiodomethane',
 'freon_14': 'tetrafluoromethane',
 'freon_20': 'chloroform',
 'freon_21': 'dichlorofluoromethane',
 'freon_218': 'octafluoropropane',
 'freon_22': 'chlorodifluoromethane',
 'freon_22b1': 'bromodifluoromethane',
 'freon_23': 'fluoroform',
 'freon_30': 'dichloromethane',
 'freon_30b2': 'dibromomethane',
 'freon_31': 'chlorofluoromethane',
 'freon_31b1': 'bromofluoromethane',
 'freon_32': 'difluoromethane',
 'freon_40': 'chloromethane',
 'freon_40b1': 'bromomethane',
 'freon_41': 'fluoromethane',
 'freon_compressor': 'gas_compressor',
 'freon_he': 'trichlorofluoromethane',
 'freon_mf': 'trichlorofluoromethane',
 'freq_107': 'cfeq-fm',
 'frequency-dependent_selection': 'frequency_dependent_selection',
 'frequency-division_multiplex': 'frequency-division_multiplexing',
 'frequency-hopping_cdma': 'frequency-hopping_spread_spectrum',
 'frequency-response_reserve': 'operating_reserve',
 'frequency-selective_fading': 'selective_fading',
 'frequency_allotment': 'frequency_allocation',
 'frequency_assignment': 'frequency_assignment_authority',
 'frequency_band': 'frequency_range',
 'frequency_conversion': 'nonlinear_optics',
 'frequency_converter': 'variable-frequency_drive',
 'frequency_converters': 'frequency_changer',
 'frequency_counters': 'frequency_counter',
 'frequency_dependence': 'chemical_synapse',
 'frequency_distortion': 'attenuation_distortion',
 'frequency_division': 'frequency_divider',
 'frequency_double': 'optical_frequency_multiplier',
 'frequency_doubled': 'nonlinear_optics',
 'frequency_doubling': 'second-harmonic_generation',
 'frequency_factor': 'pre-exponential_factor',
 'frequency_festival': 'fm4_frequency_festival',
 'frequency_function': 'frequency_response',
 'frequency_generator': 'signal_generator',
 'frequency_histogram': 'histogram',
 'frequency_hopping': 'frequency-hopping_spread_spectrum',
 'frequency_modulated': 'frequency_modulation',
 'frequency_modulator': 'frequency_modulation',
 'frequency_prediction': 'cumulative_frequency',
 'frequency_ramping': 'frequency_scaling',
 'frequency_reference': 'frequency_standard',
 'frequency_responce': 'frequency_response',
 'frequency_space': 'frequency_domain',
 'frequency_stability': 'frequency_drift',
 'frequency_standards': 'frequency_standard',
 'frequency_synthesis': 'frequency_synthesizer',
 'frequency_synthesiser': 'frequency_synthesizer',
 'frequency_table': 'frequency_distribution',
 'frequency_tables': 'frequency_distribution',
 'frequency_triple': 'nonlinear_optics',
 'frequency_weighting': 'weighting_filter',
 'frequency_window': 'atmospheric_window',
 'frequent_candidate': 'perennial_candidate',
 'frequent_flier': 'frequent-flyer_program',
 'frequent_flyer': 'frequent-flyer_program',
 'frequent_urination': 'polyuria',
 'frequent_wind': 'operation_frequent_wind',
 'frequentist_inference': 'frequency_probability',
 'frequentist_statistics': 'frequency_probability',
 'freres_pontifes': 'bridge-building_brotherhood',
 'fresco_painting': 'fresco',
 'fresco_secco': 'fresco-secco',
 'frescobaldi_family': 'frescobaldi',
 'fresenius_ag': 'fresenius_se',
 'fresenius_kabi': 'fresenius_se',
 'fresens_ne': 'fresens',
 'fresh_102.7': 'wwfs',
 'fresh_direct': 'freshdirect',
 'fresh_futures': 'freshministries',
 'fresh_gooch': 'perineum',
 'fresh_ie': 'fresh_i.e.',
 'fresh_k': 'fila_fresh_crew',
 'fresh_man': 'freshman',
 'fresh_men': 'freshman',
 'fresh_ministries': 'freshministries',
 'fresh_pickle': 'pickle',
 'fresh_poured': 'freshwater',
 'fresh_prince': 'will_smith',
 'fresh_pursuit': 'immediate_pursuit',
 'fresh_river': 'fresh',
 'fresh_rydes': 'the_mind_of_mannie_fresh',
 'fresh_sounds': 'fresh_sound',
 'fresh_tendrils': 'superunknown',
 'fresh_water': 'freshwater',
 'fresh_xpress': 'freshxpress',
 'freshers_fair': 'orientation_week',
 'freshers_week': 'orientation_week',
 'freshly_ground': 'freshlyground',
 'freshman_15': 'freshman_fifteen',
 'freshman_50': 'freshman_fifteen',
 'freshman_comp': 'composition_studies',
 'freshman_composition': 'composition_studies',
 'freshman_fall': 'she_cried_no',
 'freshman_fifty': 'freshman_fifteen',
 'freshman_seminar': 'the_first_year_experience_program',
 'freshness_date': 'shelf_life',
 'freshness_dating': 'shelf_life',
 'freshtracks_capital': 'village_ventures',
 'freshwater_angelfish': 'pterophyllum',
 'freshwater_biology': 'freshwater_ecosystem',
 'freshwater_catfish': 'catfish',
 'freshwater_catfishes': 'catfish',
 'freshwater_clams': 'freshwater_bivalves',
 'freshwater_crayfish': 'crayfish',
 'freshwater_crocodiles': 'freshwater_crocodile',
 'freshwater_dolphin': 'river_dolphin',
 'freshwater_drumfish': 'freshwater_drum',
 'freshwater_economics': 'saltwater_and_freshwater_economics',
 'freshwater_ecoregions': 'ecoregion',
 'freshwater_ecosystems': 'freshwater_ecosystem',
 'freshwater_eel': 'anguillidae',
 'freshwater_elephantfish': 'mormyridae',
 'freshwater_flounder': 'hogchoker',
 'freshwater_fury': 'great_lakes_storm_of_1913',
 'freshwater_jelly': 'craspedacusta_sowerbyi',
 'freshwater_jellyfish': 'craspedacusta_sowerbyi',
 'freshwater_life': 'freshwater_ecosystem',
 'freshwater_marshes': 'western_yar',
 'freshwater_molluscs': 'freshwater_mollusc',
 'freshwater_mollusks': 'freshwater_mollusc',
 'freshwater_pearl': 'cultured_freshwater_pearls',
 'freshwater_pearls': 'cultured_freshwater_pearls',
 'freshwater_sawfish': 'largetooth_sawfish',
 'freshwater_sunfish': 'centrarchidae',
 'freshwater_thylacine': 'tasmanian_giant_freshwater_crayfish',
 'freshwater_whaler': 'bull_shark',
 'freshwater_yabbies': 'common_yabby',
 'freshxpress_supermarket': 'freshxpress',
 'freshy_ragging': 'ragging',
 'fresnel_approximation': 'fresnel_diffraction',
 'fresnel_coefficient': 'fresnel_equations',
 'fresnel_coefficients': 'fresnel_equations',
 'fresnel_equatations': 'fresnel_equations',
 'fresnel_equation': 'fresnel_equations',
 'fresnel_function': 'fresnel_integral',
 'fresnel_integrals': 'fresnel_integral',
 'fresnel_loss': 'fresnel_equations',
 'fresnel_mirror': 'ridged_mirror',
 'fresnel_pattern': 'fresnel_diffraction',
 'fresnel_patterns': 'fresnel_diffraction',
 'fresnel_prism': 'fresnel_lens',
 'fresnel_reflection': 'fresnel_equations',
 'fresnel_reflectivity': 'fresnel_equations',
 'fresnel_reflector': 'fresnel_lens',
 'fresnel_term': 'fresnel_equations',
 'fresnel_transform': 'fresnel_diffraction',
 'fresney-le_puceux': 'fresney-le-puceux',
 'fresno-washington_raptors': 'washington_raptors',
 'fresno_bee': 'the_fresno_bee',
 'fresno_chile': 'fresno_pepper',
 'fresno_chili': 'fresno_pepper',
 'fresno_giants': 'fresno_cardinals',
 'fresno_heatwave': 'sacramento_heatwave',
 'fresno_met': 'fresno_metropolitan_museum_of_art_and_science',
 'fresno_museum': 'fresno_metropolitan_museum_of_art_and_science',
 'fresno_pacific': 'fresno_pacific_university',
 'fresno_suns': 'fresno_cardinals',
 'fresno_zoo': 'chaffee_zoological_gardens',
 'fresnosaurus_drescheri': 'fresnosaurus',
 'fret_board': 'fingerboard',
 'fret_boards': 'fingerboard',
 'fret_saw': 'fretsaw',
 'fret_saws': 'fretsaw',
 'fret_sawyer': 'fretsaw',
 'fret_sawyers': 'fretsaw',
 'fretless_bass': 'fretless_guitar',
 'fretted_instrument': 'fret',
 'fretted_instruments': 'fret',
 'fretting_corrosion': 'fretting',
 'fretum_gallicum': 'strait_of_dover',
 'fretum_hellesponticum': 'hellespont',
 'fretum_herculeum': 'strait_of_gibraltar',
 'freudian_criticism': 'psychoanalytic_literary_criticism',
 'freudian_mistake': 'freudian_slip',
 'freudian_projection': 'psychological_projection',
 'freudian_psychology': 'psychoanalysis',
 'freudian_slips': 'freudian_slip',
 'freudian_theory': 'sigmund_freud',
 'freudian_unconscious': 'unconscious_mind',
 'freund_reaction': 'cyclopropane',
 'freundlich_isotherm': 'freundlich_equation',
 'frexspar_thropp': 'frexspar',
 'frey_alstar': 'flay_allster',
 'frey_effect': 'microwave_auditory_effect',
 'frey_svensson': 'frey_svenson',
 'freya_deichmann': 'freya_von_moltke',
 'freya_lin': 'freya_lim',
 'freyburger_land': 'freyburg',
 'freydoon_fazli': 'fereydoon_fazli',
 'freydun_bit-abram': 'freydun_atturaya',
 'freyeria_trochylus': 'chilades_trochylus',
 'frez_oquendo': 'fres_oquendo',
 'freznal_rahmb': 'frenzal_rhomb',
 'frg_heaf': 'f._r._g._heaf',
 'frgs_scotland': 'royal_scottish_geographical_society',
 'friar_ascelin': 'ascelin_of_lombardia',
 'friar_ferguson': 'mike_shaw',
 'friar_francke': 'master_francke',
 'friar_guy': 'guy_gartland',
 'friar_james': 'peter_wirth',
 'friar_laurence': 'friar_lawrence',
 'friar_minor': 'franciscan',
 'friar_odoric': 'odoric_of_pordenone',
 'friar_preacher': 'dominican_order',
 'friar_robert': 'brother_robert',
 'friar_sand': 'sha_wujing',
 'friar_storm': 'fray_tormenta',
 'friar_waire': 'venerable_waire',
 'friars_garth': 'friar_garth_farmhouse',
 'friars_minor': 'franciscan',
 'friars_mount': 'boundary_estate',
 'friars_preachers': 'dominican_order',
 'friaul-julisch_venetien': 'friuli-venezia_giulia',
 'fribourg_alps': 'bernese_alps',
 'fribourg_fr': 'fribourg',
 'fribourg_prealps': 'bernese_alps',
 'fribourg_university': 'university_of_fribourg',
 'fricative_r': 'guttural_r',
 'frick_award': 'ford_c._frick_award',
 'frick_museum': 'frick_collection',
 'frickley_athletic': 'frickley_athletic_f.c.',
 'friction-stir_welding': 'friction_stir_welding',
 'friction_angle': 'friction',
 'friction_brake': 'vehicle_brake',
 'friction_burns': 'friction_burn',
 'friction_circle': 'circle_of_forces',
 'friction_coefficient': 'friction',
 'friction_coefficients': 'friction',
 'friction_engine': 'friction_drive',
 'friction_idiophone': 'idiophone',
 'friction_igniter': 'tubes_and_primers_for_ammunition',
 'friction_match': 'match',
 'friction_motor': 'friction_motors',
 'friction_physics': 'friction',
 'friction_ridge': 'fingerprint',
 'friction_velocity': 'shear_velocity',
 'frictional_coefficient': 'friction',
 'frictional_electricity': 'triboelectric_effect',
 'frictional_force': 'friction',
 'frictional_torque': 'friction_torque',
 'frida_cahlo': 'frida_kahlo',
 'frida_carlo': 'frida_kahlo',
 'frida_kalho': 'frida_kahlo',
 'frida_lyngstad': 'anni-frid_lyngstad',
 'frida_sanden': 'junior_eurovision_song_contest_2007',
 'friday_13': 'friday_the_13th',
 'friday_13th': 'friday_the_13th',
 'friday_abstinence': 'friday_fast',
 'friday_ii': 'next_friday',
 'friday_iii': 'friday_after_next',
 'friday_sportscene': 'sportscene',
 'friday_weekly': 'zbcomma',
 'friderichsen-waterhouse_syndrome': 'waterhouse-friderichsen_syndrome',
 'friderik_baraga': 'frederic_baraga',
 'friderik_pregelj': 'fritz_pregl',
 'friderik_pregl': 'fritz_pregl',
 'fridge_magnet': 'refrigerator_magnet',
 'fridge_magnets': 'refrigerator_magnet',
 'fridja_zo-aretz': 'frija_zoaretz',
 'fridmani_pseudochromis': 'pseudochromis_fridmani',
 'fridrihs_canders': 'friedrich_zander',
 'fridrik_skulason': 'frisk_software_international',
 'fridrikh_tsander': 'friedrich_zander',
 'fridtjov_nansen': 'fridtjof_nansen',
 'frie_socialdemokrater': 'free_social_democrats',
 'fried-brain_sandwiches': 'fried-brain_sandwich',
 'fried-egg_orchid': 'dendrobium_chrysotoxum',
 'fried_buns': 'shengjian_mantou',
 'fried_cakes': 'doughnut',
 'fried_clam': 'fried_clams',
 'fried_eggplant': 'fried_aubergine',
 'fried_eggs': 'fried_egg',
 'fried_food': 'deep_frying',
 'fried_foods': 'deep_frying',
 'fried_liver': 'fried_liver_attack',
 'fried_man': 'friedman',
 'fried_matzah': 'matzah_brei',
 'fried_meatballs': 'meatball',
 'fried_mozzarella': 'mozzarella_sticks',
 'fried_oyster': 'oyster_omelette',
 'fried_pickles': 'fried_pickle',
 'fried_pies': 'fried_pie',
 'fried_potato': 'french_fries',
 'fried_ravioli': 'toasted_ravioli',
 'fried_slice': 'fried_bread',
 'fried_spiders': 'fried_spider',
 'fried_tarantula': 'fried_spider',
 'fried_tofu': 'tofu',
 'fried_wonton': 'wonton',
 'fried_worms': 'diet_of_worms',
 'frieda_earles': 'the_doll_family',
 'frieda_kahlo': 'frida_kahlo',
 'frieda_lawrence': 'frieda_von_richthofen',
 'frieda_payne': 'freda_payne',
 'frieda_pinto': 'freida_pinto',
 'frieda_reichmann': 'frieda_fromm-reichmann',
 'frieda_riley': 'freida_j._riley',
 'frieda_schneider': 'the_doll_family',
 'frieda_schoepf': 'swiss_longevity_recordholders',
 'frieda_schopf': 'swiss_longevity_recordholders',
 'frieda_weekley': 'frieda_von_richthofen',
 'friedberg_elementary': 'davidson_county_schools',
 'friedberger_bagger-see': 'friedberger_baggersee',
 'friedeborg_winblad': 'frideborg_winblad',
 'friedel-crafts_catalyst': 'aluminium_chloride',
 'friedel_charles': 'charles_friedel',
 'friedel_georges': 'georges_friedel',
 'friedelind_wagner': 'friedlinde_wagner',
 'frieden_flexowriter': 'friden_flexowriter',
 'friedensau_university': 'friedensau_adventist_university',
 'friederich_hustedt': 'friedrich_hustedt',
 'friederich_miescher': 'friedrich_miescher',
 'friederich_nietzsche': 'friedrich_nietzsche',
 'friederike_krabbe': 'members_of_the_red_army_faction',
 'friedheim_award': 'kennedy_center_friedheim_award',
 'friedheim_awards': 'kennedy_center_friedheim_award',
 'friedhof_fluntern': 'fluntern_cemetery',
 'friedhof_ohlsdorf': 'ohlsdorf_cemetery',
 'friedirch_ihn': 'friedrich_ihn',
 'friedl_dicker': 'friedl_dicker-brandeis',
 'friedl_koncilia': 'friedrich_koncilia',
 'friedl_rinder': 'elfriede_rinder',
 'friedlind_wagner': 'friedlinde_wagner',
 'friedman_airport': 'friedman_memorial_airport',
 'friedman_equation': 'friedmann_equations',
 'friedman_equations': 'friedmann_equations',
 'friedman_foundation': 'the_friedman_foundation_for_educational_choice',
 'friedman_interpretation': 'friedman_translation',
 'friedman_theatre': 'samuel_j._friedman_theatre',
 'friedmann_equation': 'friedmann_equations',
 'friedmann_friese': 'friedemann_friese',
 'friedmann_universe': 'friedmann_equations',
 'friedrich-franz_railway': 'grand_duchy_of_mecklenburg_friedrich-franz_railway',
 'friedrich-ludwig-jahn_stadium': 'friedrich_ludwig_jahn_sportpark',
 'friedrich-schiller-universitaet_jena': 'university_of_jena',
 'friedrich-schiller-universitat_jena': 'university_of_jena',
 'friedrich-schiller_university': 'university_of_jena',
 'friedrich_adolf': 'adolf_frederick_of_sweden',
 'friedrich_amerling': 'friedrich_von_amerling',
 'friedrich_aquarium': 'san_antonio_zoo_and_aquarium',
 'friedrich_argelander': 'friedrich_wilhelm_argelander',
 'friedrich_ast': 'georg_anton_friedrich_ast',
 'friedrich_bauer': 'friedrich_l._bauer',
 'friedrich_bechstein': 'c._bechstein_pianofortefabrik',
 'friedrich_carl': 'sms_friedrich_carl',
 'friedrich_cavendish': 'frederick_cavendish',
 'friedrich_chladni': 'ernst_chladni',
 'friedrich_credner': 'carl_friedrich_heinrich_credner',
 'friedrich_creuzer': 'georg_friedrich_creuzer',
 'friedrich_dahlmann': 'friedrich_christoph_dahlmann',
 'friedrich_diesterweg': 'adolph_diesterweg',
 'friedrich_diez': 'friedrich_christian_diez',
 'friedrich_doles': 'johann_friedrich_doles',
 'friedrich_dollman': 'friedrich_dollmann',
 'friedrich_donenfeld': 'friedrich_donnenfeld',
 'friedrich_eichheimer': 'friedrich_von_eichheimer',
 'friedrich_engles': 'friedrich_engels',
 'friedrich_ermler': 'fridrikh_ermler',
 'friedrich_fesca': 'frederic_ernest_fesca',
 'friedrich_finsch': 'otto_finsch',
 'friedrich_flick': 'flick_family',
 'friedrich_flotow': 'friedrich_von_flotow',
 'friedrich_fronius': 'franz_friedrich_fronius',
 'friedrich_gentz': 'friedrich_von_gentz',
 'friedrich_getkant': 'fryderyk_getkant',
 'friedrich_goldman': 'friedrich_goldmann',
 'friedrich_goldscheider': 'goldscheider_ceramics',
 'friedrich_gretsch': 'gretsch',
 'friedrich_grohe': 'grohe',
 'friedrich_haarmann': 'fritz_haarmann',
 'friedrich_hagedorn': 'friedrich_von_hagedorn',
 'friedrich_hebbel': 'christian_friedrich_hebbel',
 'friedrich_heckler': 'friedrich_hecker',
 'friedrich_hegel': 'georg_wilhelm_friedrich_hegel',
 'friedrich_henle': 'friedrich_gustav_jakob_henle',
 'friedrich_hildebrand': 'friedrich_hildebrandt',
 'friedrich_hollander': 'friedrich_hollaender',
 'friedrich_hollaus': 'fritz_hollaus',
 'friedrich_hundertwasser': 'friedensreich_hundertwasser',
 'friedrich_i': 'frederick_i',
 'friedrich_ii': 'frederick_ii',
 'friedrich_iii': 'frederick_iii',
 'friedrich_jackeln': 'friedrich_jeckeln',
 'friedrich_jacobi': 'friedrich_heinrich_jacobi',
 'friedrich_jahn': 'friedrich_ludwig_jahn',
 'friedrich_jecklen': 'friedrich_jeckeln',
 'friedrich_karl': 'prince_frederick_charles_of_hesse',
 'friedrich_karsch': 'ferdinand_karsch',
 'friedrich_kiesler': 'frederick_john_kiesler',
 'friedrich_klopstock': 'friedrich_gottlieb_klopstock',
 'friedrich_krauss': 'friedrich_salomon_krauss',
 'friedrich_kreutzwald': 'friedrich_reinhold_kreutzwald',
 'friedrich_kritzinger': 'friedrich_wilhelm_kritzinger',
 'friedrich_lange': 'friedrich_albert_lange',
 'friedrich_ledebur': 'friedrich_von_ledebur',
 'friedrich_leuckart': 'friedrich_sigismund_leuckart',
 'friedrich_lisco': 'friedrich_gustav_lisco',
 'friedrich_loffler': 'friedrich_loeffler',
 'friedrich_medicus': 'friedrich_kasimir_medikus',
 'friedrich_medikus': 'friedrich_kasimir_medikus',
 'friedrich_meischer': 'friedrich_miescher',
 'friedrich_mekum': 'friedrich_myconius',
 'friedrich_mergel': 'die_judenbuche',
 'friedrich_mieschler': 'friedrich_miescher',
 'friedrich_mietke': 'michael_mietke',
 'friedrich_miquel': 'friedrich_anton_wilhelm_miquel',
 'friedrich_morzik': 'fritz_morzik',
 'friedrich_mykonius': 'friedrich_myconius',
 'friedrich_navratil': 'miroslav_navratil',
 'friedrich_neitszche': 'friedrich_nietzsche',
 'friedrich_neitzsche': 'friedrich_nietzsche',
 'friedrich_nicolai': 'christoph_friedrich_nicolai',
 'friedrich_nietschze': 'friedrich_nietzsche',
 'friedrich_nietszche': 'friedrich_nietzsche',
 'friedrich_nietzche': 'friedrich_nietzsche',
 'friedrich_overbeck': 'johann_friedrich_overbeck',
 'friedrich_pacius': 'fredrik_pacius',
 'friedrich_parrot': 'johann_jacob_friedrich_wilhelm_parrot',
 'friedrich_perls': 'fritz_perls',
 'friedrich_persius': 'friedrich_ludwig_persius',
 'friedrich_pfeffer': 'fritz_pfeffer',
 'friedrich_philippi': 'friedrich_adolf_philippi',
 'friedrich_piffl': 'friedrich_gustav_piffl',
 'friedrich_pursh': 'frederick_traugott_pursh',
 'friedrich_pustet': 'pustet',
 'friedrich_richelot': 'friedrich_julius_richelot',
 'friedrich_riesz': 'frigyes_riesz',
 'friedrich_ritschl': 'friedrich_wilhelm_ritschl',
 'friedrich_rothschild': 'friedrich_s._rothschild',
 'friedrich_sander': 'friedrich_wilhelm_sander',
 'friedrich_sauter': 'fritz_sauter',
 'friedrich_schelling': 'friedrich_wilhelm_joseph_schelling',
 'friedrich_schlechter': 'rudolf_schlechter',
 'friedrich_schlecter': 'rudolf_schlechter',
 'friedrich_schlegel': 'karl_wilhelm_friedrich_schlegel',
 'friedrich_schleiermacher': 'friedrich_daniel_ernst_schleiermacher',
 'friedrich_schlosser': 'friedrich_christoph_schlosser',
 'friedrich_seitz': 'fritz_seitz',
 'friedrich_spiegel': 'friedrich_von_spiegel',
 'friedrich_spielhagen': 'friedrich_von_spielhagen',
 'friedrich_st.florian': 'friedrich_st._florian',
 'friedrich_steuben': 'friedrich_wilhelm_von_steuben',
 'friedrich_stock': 'frederick_stock',
 'friedrich_stowasser': 'friedensreich_hundertwasser',
 'friedrich_strohmeyer': 'friedrich_stromeyer',
 'friedrich_struve': 'friedrich_georg_wilhelm_von_struve',
 'friedrich_tieck': 'christian_friedrich_tieck',
 'friedrich_uberweg': 'friedrich_ueberweg',
 'friedrich_uebnerweg': 'friedrich_ueberweg',
 'friedrich_umbreit': 'friedrich_wilhelm_carl_umbreit',
 'friedrich_v': 'frederick_v',
 'friedrich_vischer': 'friedrich_theodor_vischer',
 'friedrich_voigt': 'wilhelm_voigt',
 'friedrich_waissman': 'friedrich_waismann',
 'friedrich_wanniek': 'friedrich_wannieck',
 'friedrich_werner': 'friedrich_ludwig_zacharias_werner',
 'friedrich_wieser': 'friedrich_von_wieser',
 'friedrich_wolff': 'caspar_friedrich_wolff',
 'friedrich_zelnik': 'frederic_zelnik',
 'friedriche_nietzsche': 'friedrich_nietzsche',
 'friedrichshafen_c.i': 'friedrichshafen_ff.33',
 'friedrichshafen_ff.30': 'friedrichshafen_g.i',
 'friedrichshafen_ff.36': 'friedrichshafen_g.i',
 'friedrichshafen_ff.37': 'friedrichshafen_ff.31',
 'friedrichshafen_ff.38': 'friedrichshafen_g.ii',
 'friedrichshafen_ff.39': 'friedrichshafen_ff.33',
 'friedrichshafen_ff.44': 'friedrichshafen_ff.34',
 'friedrichshafen_ff.45': 'friedrichshafen_g.iii',
 'friedrichshafen_ff.55': 'friedrichshafen_g.iv',
 'friedrichshafen_ff.59': 'friedrichshafen_ff.33',
 'friedrichshafen_ff.61': 'friedrichshafen_g.iv',
 'friedrichshafen_ff.62': 'friedrichshafen_g.iv',
 'friedrichshafen_flugzeugbau': 'flugzeugbau_friedrichshafen',
 'friedrichshafen_g': 'friedrichshafen_g.iii',
 'friedrichshafen_g.v': 'friedrichshafen_g.iv',
 'friedrichswerdersche_kirche': 'friedrichswerder_church',
 'friedricht_engels': 'friedrich_engels',
 'friedrick_nietzsche': 'friedrich_nietzsche',
 'frieght_bicycle': 'freight_bicycle',
 'frieght_tricycle': 'freight_bicycle',
 'frieght_tricycles': 'freight_bicycle',
 'friend-of-the-court_brief': 'amicus_curiae',
 'friend_city': 'sister_cities',
 'friend_crush': 'friendship',
 'friend_feed': 'friendfeed',
 'friend_town': 'sister_cities',
 'friendfinder_networks': 'friendfinder',
 'friendliness_theory': 'friendly_artificial_intelligence',
 'friendly_ai': 'friendly_artificial_intelligence',
 'friendly_atheist': 'i_sold_my_soul_on_ebay',
 'friendly_beasts': 'the_friendly_beasts',
 'friendly_confines': 'wrigley_field',
 'friendly_floyd': 'super_mario_adventures',
 'friendly_game': 'exhibition_game',
 'friendly_giant': 'the_friendly_giant',
 'friendly_ground-dove': 'shy_ground-dove',
 'friendly_hostility': 'k._sandra_fuhr',
 'friendly_islands': 'tonga',
 'friendly_match': 'exhibition_game',
 'friendly_numbers': 'friendly_number',
 'friendly_pair': 'friendly_number',
 'friendly_plastic': 'polycaprolactone',
 'friendly_societies': 'friendly_society',
 'friends_1994-2004': 'friends',
 'friends_ep': 'the_friends_ep',
 'friends_house': 'friends_meeting_house',
 'friends_list': 'contact_list',
 'friends_series': 'friends',
 'friends_society': 'religious_society_of_friends',
 'friendship_7': 'mercury-atlas_6',
 'friendship_9': 'friendship_nine',
 'friendship_airport': 'baltimore-washington_international_thurgood_marshall_airport',
 'friendship_band': 'friendship_bracelet',
 'friendship_bracelets': 'friendship_bracelet',
 'friendship_bread': 'amish_friendship_bread',
 'friendship_circles': 'girl_scout_cookie',
 'friendship_city': 'sister_cities',
 'friendship_cove': 'marineland',
 'friendship_day': 'international_friendship_day',
 'friendship_force': 'friendship_force_international',
 'friendship_glyphs': 'roche-a-cri_petroglyphs',
 'friendship_hill': 'friendship_hill_national_historic_site',
 'friendship_hug': 'hug',
 'friendship_networks': 'friendship_network',
 'friendship_page': 'the_friendship_page',
 'friendship_pipeline': 'druzhba_pipeline',
 'friendship_ring': 'pre-engagement_ring',
 'friendship_series': 'summit_series',
 'friendship_seven': 'mercury-atlas_6',
 'friendship_temple': 'temple_of_friendship',
 'friendship_theorem': 'theorem_on_friends_and_strangers',
 'friendship_town': 'sister_cities',
 'friendship_towns': 'sister_cities',
 'friendship_treaty': 'treaty_of_friendship',
 'friendship_tree': 'jade_plant',
 'friendswood_development': 'friendswood_development_company',
 'friendswood_isd': 'friendswood_independent_school_district',
 'friesche_bond': 'frisian_league',
 'friese_bond': 'frisian_league',
 'friese_freedom': 'frisian_freedom',
 'friesia_annosa': 'heterobasidion_annosum',
 'friesian_cattle': 'holstein_cattle',
 'friesian_holstein': 'holstein_cattle',
 'friesian_school': 'jakob_friedrich_fries',
 'friestaat_preussen': 'prussia',
 'friestaat_prussia': 'prussia',
 'frieze_frame': 'friesian_horse',
 'frieze_pattern': 'frieze_group',
 'frieze_yarn': 'heatsetting',
 'frigate-_bird': 'frigatebird',
 'frigate_bird': 'frigatebird',
 'frigate_mackerel': 'frigate_tuna',
 'frigate_pelican': 'frigatebird',
 'frigg_field': 'frigg_gas_field',
 'frigg_gasfield': 'frigg_gas_field',
 'frigga_fritillary': 'boloria_frigga',
 'frightful_blunder': 'a_frightful_blunder',
 'frigian_language': 'phrygian_language',
 'frigid_zone': 'polar_region',
 'frigidopyrenia_bryospila': 'frigidopyrenia',
 'frihetliga_kommunalfolket': 'libertarian_municipal_people',
 'friis_equation': 'friis_formula',
 'frijof_capra': 'fritjof_capra',
 'frijoles_negro': 'frijoles_negros',
 'frijoles_refritos': 'refried_beans',
 'frikorps_danmark': 'free_corps_denmark',
 'frill-neck_lizard': 'frill-necked_lizard',
 'frill_lizard': 'frill-necked_lizard',
 'frill_shark': 'frilled_shark',
 'frilled_fan': 'euphorbia_lactea',
 'frilled_lizard': 'frill-necked_lizard',
 'frilled_treefrog': 'frilled_tree_frog',
 'frillneck_lizard': 'frill-necked_lizard',
 'frindsbury_intra': 'frindsbury',
 'fring-tailed_gerbil': 'fringe-tailed_gerbil',
 'fringe-fingered_lizard': 'acanthodactylus',
 'fringe-tailed_bat': 'fringed_myotis',
 'fringe-tailed_myotis': 'fringed_myotis',
 'fringe_benefit': 'employee_benefit',
 'fringe_benefits': 'employee_benefit',
 'fringe_club': 'hong_kong_fringe_club',
 'fringe_culture': 'counterculture',
 'fringe_festival': 'fringe_theatre',
 'fringe_jacket': 'buckskins',
 'fringe_lily': 'thysanotus',
 'fringe_literature': 'fringe_science',
 'fringe_medicine': 'alternative_medicine',
 'fringe_physics': 'fringe_science',
 'fringe_projection': 'structured-light_3d_scanner',
 'fringe_records': 'fringe_product',
 'fringe_religions': 'pseudoreligion',
 'fringe_scientist': 'fringe_science',
 'fringe_theater': 'fringe_theatre',
 'fringe_theories': 'fringe',
 'fringe_theory': 'fringe',
 'fringe_tree': 'chionanthus',
 'fringe_visibility': 'interferometric_visibility',
 'fringebarbel_sturgeon': 'bastard_sturgeon',
 'fringed-lipped_dendrobium': 'dendrobium_fimbriatum',
 'fringed_amaranth': 'amaranthus_fimbriatus',
 'fringed_bladderwort': 'utricularia_simulans',
 'fringed_catasetum': 'catasetum_fimbriatum',
 'fringed_dawnfly': 'capila_pennicillatum',
 'fringed_gentian': 'gentiana_crinita',
 'fringed_greenling': 'hexagrammos_lagocephalus',
 'fringed_loosestrife': 'lysimachia_ciliata',
 'fringed_phacelia': 'phacelia_fimbriata',
 'fringed_phalecia': 'phacelia_fimbriata',
 'fringed_pigweed': 'amaranthus_fimbriatus',
 'fringed_pink': 'dianthus_superbus',
 'fringed_polygala': 'polygala_paucifolia',
 'fringed_rosemallow': 'hibiscus_schizopetalus',
 'fringed_spineflower': 'chorizanthe_fimbriata',
 'fringed_water-lily': 'nymphoides_peltata',
 'fringed_willowherb': 'epilobium_ciliatum',
 'fringeleaf_ruellia': 'ruellia_humilis',
 'fringey_awards': 'minnesota_fringe_festival',
 'fringford_school': 'fringford',
 'fringilla_carduelis': 'european_goldfinch',
 'fringilla_coelebs': 'chaffinch',
 'fringilla_hyemalis': 'dark-eyed_junco',
 'fringilla_montifringilla': 'brambling',
 'fringilla_obsoleta': 'desert_finch',
 'fringilla_papa': 'bonin_grosbeak',
 'fringilla_teydea': 'blue_chaffinch',
 'fringing_reef': 'coral_reef',
 'fringing_reefs': 'fringing_reef',
 'friona_isd': 'friona_independent_school_district',
 'frisbee_dog': 'disc_dog',
 'frisbee_golf': 'disc_golf',
 'frisbee_throws': 'flying_disc_techniques',
 'frisbie_island': 'thimble_islands',
 'frisch-waugh-lovell_theorem': 'fwl_theorem',
 'frisch-waugh_theorem': 'fwl_theorem',
 'frische_haff': 'vistula_lagoon',
 'frische_nehrung': 'vistula_spit',
 'frisches_haff': 'vistula_lagoon',
 'frisco_1522': 'slsf_1522',
 'frisco_frontier': 'frisco_thunder',
 'frisco_ifl': 'frisco_thunder',
 'frisco_isd': 'frisco_independent_school_district',
 'frisco_jones': 'frisco_jones_and_felicia_cummings',
 'frisco_town': 'san_francisco',
 'frisiaen_horse': 'friesian_horse',
 'frisian-drentic_war': 'friso-drentic_war',
 'frisian-hollandic_war': 'friso-hollandic_wars',
 'frisian-hollandic_wars': 'friso-hollandic_wars',
 'frisian_crusaders': 'frisian_participation_in_the_crusades',
 'frisian_horse': 'friesian_horse',
 'frisian_language/history': 'frisian_language',
 'frisian_language/vocabulary': 'frisian_language',
 'frisian_people': 'frisians',
 'frisian_pirates': 'arumer_zwarte_hoop',
 'frisian_poetry': 'frisian_literature',
 'frisian_realm': 'frisia',
 'frisian_rebellion': 'arumer_zwarte_hoop',
 'frisinnad_samverkan': 'freeminded_co-operation',
 'frisinnede_venstre': 'liberal_left_party',
 'frisky_puppy': 'claude_cat',
 'friso-hollandic_war': 'friso-hollandic_wars',
 'frissell_mountain': 'mount_frissell',
 'frit_bolkestein': 'frits_bolkestein',
 'frit_fly': 'chloropidae',
 'frites_saus': 'fritessaus',
 'frithiof_holmgren': 'alarik_frithiof_holmgren',
 'fritillaria_andamantina': 'fritillaria_atropurpurea',
 'fritillaria_gracillima': 'fritillaria_atropurpurea',
 'fritillaria_lanceolata': 'fritillaria_affinis',
 'fritillaria_linearis': 'fritillaria_atropurpurea',
 'fritillaria_mekagris': 'fritillaria_meleagris',
 'fritillaria_multiscapoidea': 'erythronium_multiscapoideum',
 'fritillaria_succulenta': 'fritillaria_agrestis',
 'fritiof_nilsson': 'fritiof_nilsson_piraten',
 'fritjof_nansen': 'fridtjof_nansen',
 'fritjof_schuon': 'frithjof_schuon',
 'fritjov_capra': 'fritjof_capra',
 'frito_bugger': 'bored_of_the_rings',
 'frito_lay': 'frito-lay',
 'frito_lays': 'frito-lay',
 'frito_ray': 'ricky_ray',
 'fritof_capra': 'fritjof_capra',
 'frits_bolkstein': 'frits_bolkestein',
 'fritsch_eloy': 'eloy_fritsch',
 'fritt_vilt': 'cold_prey',
 'fritz_bastain': 'fritz_bastian',
 'fritz_baumbach': 'friedrich_baumbach',
 'fritz_bernert': 'fritz_otto_bernert',
 'fritz_bernstein': 'peretz_bernstein',
 'fritz_bolkestein': 'frits_bolkestein',
 'fritz_bolkstein': 'frits_bolkestein',
 'fritz_bopp': 'friedrich_bopp',
 'fritz_brandtner': 'friedrich_wilhelm_brandtner',
 'fritz_chip': 'trusted_platform_module',
 'fritz_chrysler': 'fritz_kreisler',
 'fritz_duquesne': 'fritz_joubert_duquesne',
 'fritz_erich': 'fritz_von_erich',
 'fritz_franke': 'werner_drechsler',
 'fritz_freleng': 'friz_freleng',
 'fritz_friedrichs': 'fritz_walter_paul_friedrichs',
 'fritz_fryer': 'the_four_pennies',
 'fritz_grabe': 'hermann_friedrich_graebe',
 'fritz_graebe': 'hermann_friedrich_graebe',
 'fritz_haarman': 'fritz_haarmann',
 'fritz_helmet': 'personnel_armor_system_for_ground_troops',
 'fritz_henderson': 'frederick_henderson',
 'fritz_heusler': 'friedrich_heusler',
 'fritz_hollings': 'ernest_hollings',
 'fritz_hotel': 'aviation_building',
 'fritz_howard': 'special_agent_fritz_howard',
 'fritz_hundertwasser': 'friedensreich_hundertwasser',
 'fritz_jones': 'ahmad_jamal',
 'fritz_karinthy': 'frigyes_karinthy',
 'fritz_kerr': 'friedrich_kerr',
 'fritz_kerry': 'john_kerry',
 'fritz_knochlein': 'fritz_knoechlein',
 'fritz_kohn': 'john_kerry',
 'fritz_koolhoven': 'frederick_koolhoven',
 'fritz_kramer': 'fritz_kraemer',
 'fritz_kriesler': 'fritz_kreisler',
 'fritz_lanham': 'fritz_g._lanham',
 'fritz_leibacher': 'friedrich_leibacher',
 'fritz_lieber': 'fritz_leiber',
 'fritz_lipmann': 'fritz_albert_lipmann',
 'fritz_maytag': 'frederick_louis_maytag_iii',
 'fritz_mondale': 'walter_mondale',
 'fritz_peters': 'frederick_thornton_peters',
 'fritz_pipes': 'felix_pipes',
 'fritz_redlich': 'frederick_redlich',
 'fritz_reiss': 'fritz_riess',
 'fritz_rosen': 'friedrich_rosen',
 'fritz_saukel': 'fritz_sauckel',
 'fritz_sawade': 'werner_heyde',
 'fritz_schachermeyer': 'fritz_schachermeyr',
 'fritz_scherfke': 'friedrich_scherfke',
 'fritz_schubert': 'friedrich_schubert',
 'fritz_sennheiser': 'sennheiser',
 'fritz_shurmer': 'fritz_shurmur',
 'fritz_stangl': 'franz_stangl',
 'fritz_strassman': 'fritz_strassmann',
 'fritz_thaulow': 'frits_thaulow',
 'fritz_traffelet': 'friedrich_traffelet',
 'fritz_v.': 'hans_asperger',
 'fritz_waller': 'friedrich_waller',
 'fritz_weissner': 'fritz_wiessner',
 'fritz_zernike': 'frits_zernike',
 'fritz_zorn': 'fritz_angst',
 'fritzia_muelleri': 'fritzia',
 'fritzie_ridgeway': 'fritzi_ridgeway',
 'fritzie_ridgway': 'fritzi_ridgeway',
 'friuli_wine': 'friuli-venezia_giulia_wine',
 'friulian_alphabet': 'friulian_language',
 'friulian_dialect': 'friulian_language',
 'friulian_music': 'music_of_friuli_venezia_giulia',
 'friulian_people': 'friulians',
 'frivilous_lawsuits': 'frivolous_litigation',
 'frivolous_claim': 'frivolous_litigation',
 'frivolous_defense': 'frivolous_litigation',
 'frivolous_defenses': 'frivolous_litigation',
 'frivolous_lawsuit': 'frivolous_litigation',
 'frivolous_lawsuits': 'frivolous_litigation',
 'frizinghall_station': 'frizinghall_railway_station',
 'frizzell_gray': 'kweisi_mfume',
 'frk_vildkat': 'frk._vildkat',
 'frm_wilson': 'f._r._m._wilson',
 'frncisco_clavigero': 'francisco_javier_clavijero',
 'fro_yo': 'frozen_yogurt',
 'frobel_gifts': 'froebel_gifts',
 'frobenius-perron_operator': 'transfer_operator',
 'frobenius_automorphism': 'frobenius_endomorphism',
 'frobenius_complement': 'frobenius_group',
 'frobenius_element': 'frobenius_endomorphism',
 'frobenius_equation': 'coin_problem',
 'frobenius_homomorphism': 'frobenius_endomorphism',
 'frobenius_institute': 'leo_frobenius',
 'frobenius_kernel': 'frobenius_group',
 'frobenius_map': 'frobenius_endomorphism',
 'frobenius_mapping': 'arithmetic_and_geometric_frobenius',
 'frobenius_morphism': 'frobenius_endomorphism',
 'frobenius_number': 'coin_problem',
 'frobenius_object': 'frobenius_algebra',
 'frobenius_organ': 'frobenius_orgelbyggeri',
 'frobenius_polynomial': 'additive_polynomial',
 'frobenius_problem': 'coin_problem',
 'frobenius_reciprocity': 'induced_representation',
 'frobenius_series': 'frobenius_method',
 'froblo_park': 'zork_zero',
 'frobozz_company': 'frobozzco_international',
 'frobozz_electric': 'frobozzco_international',
 'frobozz_international': 'frobozzco_international',
 'frochlich_syndrome': 'adiposogenital_dystrophy',
 'frock_overcoat': 'overfrock',
 'frock_suit': 'frock_coat',
 'frodos_dreme': 'the_sea-bell',
 'frodouald_karamira': 'froduald_karamira',
 'froebel_blocks': 'froebel_gifts',
 'froechlich_syndrome': 'adiposogenital_dystrophy',
 'froeken_julie': 'miss_julie',
 'froeken_sverige': 'miss_sweden',
 'froeken_ur': 'speaking_clock',
 'frog-biting_midge': 'corethrellidae',
 'frog-mouse_war': 'batrachomyomachia',
 'frog_bog': 'frogs_and_flies',
 'frog_boiling': 'boiling_frog',
 'frog_breathing': 'glossopharyngeal_breathing',
 'frog_chorus': 'we_all_stand_together',
 'frog_cloning': 'ataxx',
 'frog_design': 'frog_design_inc.',
 'frog_fish': 'frogfish',
 'frog_fruit': 'phyla_nodiflora',
 'frog_gig': 'gigging',
 'frog_joseph': 'waldren_joseph',
 'frog_leg': 'frog_legs',
 'frog_march': 'frog-march',
 'frog_metamorphosis': 'frog',
 'frog_millhouse': 'smiley_burnette',
 'frog_mouth': 'frogmouth',
 'frog_pad': 'frogpad',
 'frog_pond': 'boston_common',
 'frog_prince': 'the_frog_prince',
 'frog_princess': 'the_frog_princess',
 'frog_rock': 'weka_pass',
 'frog_round': 'what_a_queer_bird',
 'frog_spawn': 'frog',
 'frog_suit': 'super_mario_bros._3',
 'frog_ward': 'death_of_john_ward',
 'frog_zoology': 'frog',
 'frogger_3-d': 'frogger_3d',
 'froggy_101': 'wggy',
 'froggy_frogspawn': 'crazy_frog',
 'frogman_corps': 'frogman',
 'frogman_stinger': 'aps_assault_rifle',
 'frogmore_gardens': 'frogmore',
 'frogmore_mausoleum': 'frogmore',
 'frogmore_stew': 'seafood_boil',
 'frognal_corner': 'frognal_house',
 'frogs_legs': 'frog_legs',
 'frohsinns_spenden': 'frohsinns-spenden',
 'froidian_slip': 'freudian_slip',
 'froken_april': 'miss_april',
 'froken_julie': 'miss_julie',
 'froken_norge': 'miss_norway',
 'froken_sverige': 'miss_sweden',
 'froken_ur': 'speaking_clock',
 'froken_vildkat': 'frk._vildkat',
 'frolov_chakra': 'kulbit',
 'from_1040x': 'irs_tax_forms',
 'from_nowhere': 'from_nowhere..._the_troggs',
 'from_trying': 'experiment',
 'fromage_blanc': 'fromage_frais',
 'fromageries_bel': 'groupe_bel',
 'frombork_commune': 'gmina_frombork',
 'frome_college': 'frome_community_college',
 'fromenteau_gris': 'fromenteau',
 'frommea_obtusa': 'frommeella_tormentillae',
 'frondicola_tunitricuspis': 'frondicola',
 'frondispora_bicalcarata': 'frondispora',
 'front-end_case': 'computer-aided_software_engineering',
 'front-end_engineering': 'front_end_loading',
 'front-end_processor': 'front_end_processor',
 'front-gable_house': 'gablefront_house',
 'front-line_states': 'frontline_states',
 'front-projection_television': 'video_projector',
 'front/forward_stance': 'stance',
 'front_axle': 'axle',
 'front_bay': 'mumbai_harbour',
 'front_bench': 'frontbencher',
 'front_buffer': 'double_buffering',
 'front_caucasus': 'ciscaucasia',
 'front_companies': 'front_organization',
 'front_company': 'front_organization',
 'front_compression': 'incremental_encoding',
 'front_controller': 'front_controller_pattern',
 'front_cover': 'book_cover',
 'front_derailleur': 'derailleur_gears',
 'front_desk': 'receptionist',
 'front_drive': 'front-wheel_drive',
 'front_end': 'front-end_and_back-end',
 'front_engine': 'front-engine_design',
 'front_entrance': 'entryway',
 'front_entryway': 'entryway',
 'front_fareast': 'front_fareast_industrial',
 'front_flip': 'frontflip',
 'front_gable': 'gablefront_house',
 'front_group': 'front_organization',
 'front_groups': 'front_organization',
 'front_innocent': 'another_lady_innocent',
 'front_interactive': 'front_fareast_industrial',
 'front_kick': 'kick',
 'front_lines': 'front_line',
 'front_organisation': 'front_organization',
 'front_organisations': 'front_organization',
 'front_organizations': 'front_organization',
 'front_passenger': 'passenger',
 'front_polisario': 'polisario_front',
 'front_ported': 'bass_reflex',
 'front_porting': 'bass_reflex',
 'front_projection': 'front_projection_effect',
 'front_projector': 'video_projector',
 'front_raise': 'dumbbell_front_raise',
 'front_rocker': 'inline_skate_wheel_setups',
 'front_room': 'living_room',
 'front_runners': 'frontrunner',
 'front_shovel': 'excavator',
 'front_sight': 'front_sight_firearms_training_institute',
 'front_social-democratique': 'social_democratic_front',
 'front_teeth': 'incisor',
 'frontage_roads': 'frontage_road',
 'frontal_air-sinus': 'frontal_sinus',
 'frontal_arteries': 'supratrochlear_artery',
 'frontal_artery': 'supratrochlear_artery',
 'frontal_attack': 'frontal_assault',
 'frontal_belly': 'frontalis_muscle',
 'frontal_bones': 'frontal_bone',
 'frontal_branch': 'frontal_branch_of_superficial_temporal_artery',
 'frontal_cortex': 'frontal_lobe',
 'frontal_cyclone': 'extratropical_cyclone',
 'frontal_eminences': 'frontal_eminence',
 'frontal_fontanelle': 'anterior_fontanelle',
 'frontal_gyri': 'frontal_gyrus',
 'frontal_labotomy': 'lobotomy',
 'frontal_lobes': 'frontal_lobe',
 'frontal_lobotomy': 'lobotomy',
 'frontal_method': 'frontal_solver',
 'frontal_nudity': 'nudity',
 'frontal_planes': 'coronal_plane',
 'frontal_plate': 'frontal_scale',
 'frontal_pole': 'poles_of_cerebral_hemispheres',
 'frontal_sinuses': 'frontal_sinus',
 'frontal_system': 'weather_front',
 'frontal_wave': 'extratropical_cyclone',
 'frontale_kawasaki': 'kawasaki_frontale',
 'frontcode_technologies': 'winmx',
 'fronte_lombardia': 'fronte_indipendentista_lombardia',
 'fronteir_works': 'frontier_works',
 'fronteras_americanas': 'guillermo_verdecchia',
 'frontier-orbital_method': 'frontier_molecular_orbital_theory',
 'frontier_aircraft': 'karem_aircraft',
 'frontier_areas': 'british_rule_in_burma',
 'frontier_battalion': 'texas_ranger_division',
 'frontier_clearances': 'poles_in_the_former_soviet_union',
 'frontier_communications': 'frontier_communications_corp',
 'frontier_district': 'scouting_in_oklahoma',
 'frontier_gandhi': 'khan_abdul_ghaffar_khan',
 'frontier_hellcat': 'among_vultures',
 'frontier_herbicide': 'dimethenamid',
 'frontier_hotel': 'new_frontier_hotel_and_casino',
 'frontier_hypothesis': 'frontier_thesis',
 'frontier_mail': 'golden_temple_mail',
 'frontier_market': 'frontier_markets',
 'frontier_orbital': 'homo/lumo',
 'frontier_post': 'the_frontier_post',
 'frontier_project': 'lost_planet:_extreme_condition',
 'frontier_psychiatrist': 'since_i_left_you',
 'frontier_ranch': 'young_life',
 'frontier_regional': 'frontier_regional_school',
 'frontier_settlement': 'human_settlement',
 'frontier_shift': 'great_clearance',
 'frontier_six-shooter': 'colt_frontier_six-shooter',
 'frontier_stories': 'cima:_the_enemy',
 'frontier_telephone': 'frontier_communications_corp',
 'frontier_theater': 'frontier_theatre',
 'frontier_theory': 'frontier_thesis',
 'frontier_town': 'border_town',
 'frontier_trail': 'the_frontier_trail',
 'frontinella_communis': 'bowl_and_doily_spider',
 'frontinella_pyramitela': 'bowl_and_doily_spider',
 'frontline_1993-1997': 'frontline_1993-1997:_rarities_and_remixes',
 'frontline_assembly': 'front_line_assembly',
 'frontline_forum': 'the_frontline_club_charitable_trust',
 'frontline_limited': 'frontline_ltd.',
 'frontline_ltd': 'frontline_ltd.',
 'frontline_plus': 'fipronil',
 'frontline_scotland': 'bbc_scotland_investigates',
 'frontline_topspot': 'fipronil',
 'frontline_tv': 'frontline_television_news',
 'fronto-nasal_process': 'frontonasal_prominence',
 'frontopolar_cortex': 'brodmann_area_10',
 'frontopontine_tract': 'frontopontine_fibers',
 'frontosa_cichild': 'cyphotilapia_frontosa',
 'frontostriatal_circuits': 'frontostriatal_circuit',
 'frontotemporal_lobe': 'temporal_lobe',
 'frontpage_express': 'microsoft_frontpage',
 'frontpage_magazine.com': 'frontpage_magazine',
 'frontrunner_north': 'frontrunner',
 'frontside_boardslide': 'skateboarding_trick',
 'frontside_bus': 'front-side_bus',
 'frontside_noseslide': 'skateboarding_trick',
 'frontside_ollie': 'skateboarding_trick',
 'frood_fooladvand': 'frood_fouladvand',
 'froot_loop': 'froot_loops',
 'froot_shoot': 'fruit_shoot',
 'froozan_fanah': 'frozan_fana',
 'fropi_dunkle': 'skd2',
 'froscula_hispida': 'dendrobium_longicornu',
 'frosh_week': 'orientation_week',
 'frosinone_province': 'province_of_frosinone',
 'froso_papaharalambous': 'froso_papacharalambous',
 'froso_papaharalampous': 'froso_papacharalambous',
 'frost-nixon_interviews': 'the_nixon_interviews',
 'frost/nixon_interviews': 'the_nixon_interviews',
 'frost_aster': 'symphyotrichum_pilosum',
 'frost_atronach': 'the_elder_scrolls_iv:_oblivion',
 'frost_bank': 'frost_national_bank',
 'frost_bite': 'frostbite',
 'frost_blade': 'green_dragon_crescent_blade',
 'frost_boils': 'frost_boil',
 'frost_bros': 'frost_bros.',
 'frost_brothers': 'frost_bros.',
 'frost_castles': 'frost_flower',
 'frost_column': 'needle_ice',
 'frost_creep': 'frost_heaving',
 'frost_diagrams': 'frost_diagram',
 'frost_diver': 'ragnarok_online',
 'frost_fair': 'river_thames_frost_fairs',
 'frost_fish': 'cutlassfish',
 'frost_flowers': 'frost_flower',
 'frost_heave': 'frost_heaving',
 'frost_isd': 'frost_independent_school_district',
 'frost_lift': 'frost_heaving',
 'frost_lifting': 'frost_heaving',
 'frost_lumber': 'frost-johnson_lumber_co.',
 'frost_medal': 'robert_frost_medal',
 'frost_museum': 'frost_art_museum',
 'frost_nixon': 'frost/nixon',
 'frost_plug': 'core_plug',
 'frost_point': 'dew_point',
 'frost_quake': 'cryoseism',
 'frost_shock': 'world_of_warcraft',
 'frost_tower': 'frost_bank_tower',
 'frost_uplift': 'frost_heaving',
 'frost_uplifting': 'frost_heaving',
 'frost_wedge': 'ice_wedge',
 'frost_wire': 'frostwire',
 'frostating_lagmannsrett': 'frostating_court_of_appeal',
 'frosted_ambasador': 'frosted_ambassador',
 'frosted_bat': 'parti-coloured_bat',
 'frosted_cheerios': 'cheerios',
 'frosted_heart': 'hyaloserositis',
 'frosted_mini-chex': 'chex',
 'frosted_mint': 'poliomintha_incana',
 'frosted_orange': 'frosted_orange_moth',
 'frosted_yellow': 'isturgia_limbaria',
 'frostfin_cardinalfish': 'apogon_hoeveni',
 'frosting_knife': 'frosting_spatula',
 'frosty_jack': 'aston_manor_brewery',
 'frosty_jacks': 'aston_manor_brewery',
 'frosty_rucker': 'frostee_rucker',
 'froth-flotation_process': 'froth_flotation',
 'froth_blowers': 'ancient_order_of_froth_blowers',
 'froth_floatation': 'froth_flotation',
 'froth_fly': 'froghopper',
 'frotharius_tullensis': 'frothar_of_toul',
 'froud_fouladvand': 'frood_fouladvand',
 'frovatriptan_succinate': 'frovatriptan',
 'frown_power': 'stetson_kennedy',
 'frozan_fanah': 'frozan_fana',
 'frozen_autumn': 'the_frozen_autumn',
 'frozen_banana': 'frozen_bananas',
 'frozen_biscuit': 'biscuit',
 'frozen_bridge': 'ice_bridge',
 'frozen_dinner': 'tv_dinner',
 'frozen_dinners': 'tv_dinner',
 'frozen_dream': 'a_frozen_dream',
 'frozen_florida': 'baked_alaska',
 'frozen_flower': 'a_frozen_flower',
 'frozen_foods': 'frozen_food',
 'frozen_frenzy': 'mario_party_5',
 'frozen_lift': 'frost_heaving',
 'frozen_matador': 'cocktail',
 'frozen_meal': 'tv_dinner',
 'frozen_monkey': 'japanese_macaque',
 'frozen_north': 'the_frozen_north',
 'frozen_pensions': 'frozen_pension',
 'frozen_phrase': 'idiom',
 'frozen_section': 'frozen_section_procedure',
 'frozen_shoulder': 'adhesive_capsulitis_of_shoulder',
 'frozen_smoke': 'aerogel',
 'frozen_star': 'black_hole',
 'frozen_throne': 'warcraft_iii:_the_frozen_throne',
 'frozen_vegatables': 'frozen_vegetables',
 'frozen_vegetable': 'frozen_vegetables',
 'frozen_water': 'ice',
 'frozen_yoghurt': 'frozen_yogurt',
 'frozen_yogourt': 'frozen_yogurt',
 'frozen_zoo.': 'frozen_zoo',
 'frozen_zoos': 'frozen_zoo',
 'frp_tanks': 'frp_tanks_and_vessels',
 'frs_yorke': 'f._r._s._yorke',
 'frsa_2004': 'fire_and_rescue_services_act_2004',
 'frsenel_term': 'fresnel_equations',
 'fru_ndi': 'john_fru_ndi',
 'fruchtbringende_gesellschaft': 'fruitbearing_society',
 'fruchtbringenden_gesellschaft': 'fruitbearing_society',
 'fructose-bisphosphate_aldolase': 'aldolase_a',
 'fructose_1-phosphate': 'fructose-1-phosphate',
 'fructose_carrier': 'glut5',
 'fructose_intolerance': 'hereditary_fructose_intolerance',
 'fructose_intoxication': 'fructose',
 'fructose_metabolism': 'fructose',
 'fructus_industriales': 'emblements',
 'fructus_momordicae': 'siraitia_grosvenorii',
 'frue_vanner': 'vanning',
 'fruedian_slip': 'freudian_slip',
 'fruehauf_trailer': 'fruehauf_corporation',
 'fruela_i': 'fruela_i_of_asturias',
 'frugalware_linux': 'frugalware',
 'fruit-bearing_society': 'fruitbearing_society',
 'fruit-bearing_tree': 'fruit_tree',
 'fruit-scented_sage': 'salvia_dorisiana',
 'fruit_allsorts': 'liquorice_allsorts',
 'fruit_basket': 'gift_basket',
 'fruit_baskets': 'fruits_basket',
 'fruit_bat': 'megabat',
 'fruit_bats': 'megabat',
 'fruit_beetle': 'figeater_beetle',
 'fruit_bottom': 'yoghurt',
 'fruit_bromelain': 'bromelain',
 'fruit_brute': 'general_mills_monster-themed_breakfast_cereals',
 'fruit_bum': 'migrant_worker',
 'fruit_butters': 'fruit_butter',
 'fruit_cake': 'fruitcake',
 'fruit_corners': 'fruit_roll-ups',
 'fruit_cup': 'fruit_cocktail',
 'fruit_dove': 'fruit-dove',
 'fruit_eater': 'frugivore',
 'fruit_extracts': 'extract',
 'fruit_farm': 'farm',
 'fruit_fetish': 'food_play',
 'fruit_fetishism': 'food_play',
 'fruit_flies': 'tephritidae',
 'fruit_fly': 'tephritidae',
 'fruit_foole': 'fruit_fool',
 'fruit_garden': 'orchard',
 'fruit_guys': 'fruit_of_the_loom',
 'fruit_hats': 'fruit_hat',
 'fruit_jars': 'mason_jar',
 'fruit_juice': 'juice',
 'fruit_juicers': 'life_savers',
 'fruit_juices': 'juice',
 'fruit_label': 'price_look-up_code',
 'fruit_leather': 'dried_fruit',
 'fruit_loop': 'froot_loops',
 'fruit_loops': 'froot_loops',
 'fruit_machine': 'the_fruit_machine',
 'fruit_machines': 'slot_machine',
 'fruit_market': 'yau_ma_tei_fruit_market',
 'fruit_messenger': 'banana_messenger',
 'fruit_mince': 'mincemeat',
 'fruit_orchard': 'orchard',
 'fruit_ripening': 'ripening',
 'fruit_rollups': 'fruit_roll-ups',
 'fruit_set': 'annual_growth_cycle_of_grapevines',
 'fruit_shoots': 'fruit_shoot',
 'fruit_smoothie': 'smoothie',
 'fruit_snacks': 'fruit_snack',
 'fruit_sticker': 'price_look-up_code',
 'fruit_stickers': 'price_look-up_code',
 'fruit_sugar': 'fructose',
 'fruit_syrups': 'fruit_syrup',
 'fruit_talktail': 'mario_party_6',
 'fruit_tella': 'fruittella',
 'fruit_trees': 'fruit_tree',
 'fruit_vinegar': 'vinegar',
 'fruit_vines': 'red_vines',
 'fruit_wines': 'fruit_wine',
 'fruitachampsa_callisoni': 'fruitachampsa',
 'fruitafossor_windscheffeli': 'fruitafossor',
 'fruitafossor_windscheffelia': 'fruitafossor',
 'fruitafossor_windsheffeli': 'fruitafossor',
 'fruitcake_lady': 'marie_rudisill',
 'fruitcake_model': 'j._j._thomson',
 'fruitcake_woman': 'marie_rudisill',
 'fruitdale_high': 'fruitdale_high_school',
 'fruitful_works': 'fruit_of_the_holy_spirit',
 'fruits_basket.': 'fruits_basket',
 'fruitvale_isd': 'fruitvale_independent_school_district',
 'fruity_babies': 'cadbury_uk',
 'fruity_cheerios': 'cheerios',
 'fruity_loops': 'fl_studio',
 'fruity_metcalfe': 'edward_dudley_metcalfe',
 'fruity_noob': 'newbie',
 'fruity_pebbles': 'pebbles_cereal',
 'fruity_whips': 'beavis_and_butt-head',
 'frum_jew': 'orthodox_judaism',
 'frum_jews': 'orthodox_judaism',
 'frum_satire': 'heshy_fried',
 'frunzenski_district': 'frunzensky_district',
 'frunzenski_raion': 'frunzensky_district',
 'frunzenskii_district': 'frunzensky_district',
 'frunzenskii_raion': 'frunzensky_district',
 'frunzenskiy_district': 'frunzensky_district',
 'frunzenskiy_raion': 'frunzensky_district',
 'frunzensko-primorskaya_line': 'line_5_of_saint_petersburg_metro',
 'frunzensky_raion': 'frunzensky_district',
 'frustrated_material': 'geometrical_frustration',
 'frustrated_tir': 'total_internal_reflection',
 'frustration-aggression_hypothesis': 'frustration_aggression_theory',
 'frustration-aggression_theory': 'aggression',
 'frustrationaggression_theory': 'aggression',
 'frustum_culling': 'hidden_surface_determination',
 'frutch_defence': 'kingston_defence',
 'frutigen_be': 'frutigen',
 'frutiger_next': 'frutiger',
 'frutz_river': 'frutz',
 'fry_bread': 'frybread',
 'fry_cook.': 'fast_food',
 'fry_formula': 'fry_readability_formula',
 'fry_futurama': 'philip_j._fry',
 'fry_graph': 'fry_readability_formula',
 'fry_standard': 'frye_standard',
 'fry_up': 'full_breakfast',
 'frycz_modrzewski': 'andrzej_frycz_modrzewski',
 'fryderyk_august': 'frederick_augustus_i_of_saxony',
 'fryderyk_award': 'fryderyk',
 'fryderyk_melfort': 'fryderyk_de_melfort',
 'fryderyk_scherfke': 'friedrich_scherfke',
 'fryderyk_schiller': 'friedrich_schiller',
 'fryderyk_staphylus': 'friedrich_staphylus',
 'fryderyk_szerfke': 'friedrich_scherfke',
 'frye_boots': 'the_frye_company',
 'frye_festival': 'the_frye_festival',
 'frye_museum': 'frye_art_museum',
 'frye_test': 'frye_standard',
 'fryerstown_grevillea': 'grevillea_obtecta',
 'frying_food': 'deep_frying',
 'frying_saucer': 'fried_dough',
 'frying_saucers': 'fried_dough',
 'frysztak_commune': 'gmina_frysztak',
 'fryxell_lake': 'lake_fryxell'}
        