
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ge = {'ge-592_radar': 'an/tps-59',
 'ge-honda_hf120': 'ge_honda_hf120',
 'ge_007': 'goldeneye_007',
 'ge_4': 'amc-4',
 'ge_44-ton': 'ge_44-ton_switcher',
 'ge_592': 'an/tps-59',
 'ge_635': 'ge-600_series',
 'ge_645': 'ge-600_series',
 'ge_70-tonner': 'ge_70-ton_switcher',
 'ge_amd-103': 'ge_genesis',
 'ge_americom': 'ses_americom',
 'ge_astrospace': 'lockheed_martin_space_systems',
 'ge_b30-7a': 'ge_b30-7',
 'ge_b39-8': 'ge_dash_8-39b',
 'ge_b40-8': 'ge_dash_8-40b',
 'ge_berrios': 'g._e._berrios',
 'ge_c30-7a': 'ge_c30-7',
 'ge_c40-8': 'ge_dash_8-40c',
 'ge_c40-9': 'ge_dash_9-40c',
 'ge_c40-9w': 'ge_dash_9-40cw',
 'ge_c44-9w': 'ge_dash_9-44cw',
 'ge_c45accte': 'ge_evolution_series',
 'ge_calma': 'calma',
 'ge_e33': 'vgn_el-c',
 'ge_e40': 'new_haven_ep5',
 'ge_e44': 'prr_e44',
 'ge_energy': 'general_electric',
 'ge_ep-5': 'new_haven_ep5',
 'ge_ep5': 'new_haven_ep5',
 'ge_es40dc': 'ge_evolution_series',
 'ge_es44ac': 'ge_evolution_series',
 'ge_es44c4': 'ge_evolution_series',
 'ge_es44dc': 'ge_evolution_series',
 'ge_es59aci': 'china_railways_hxn5',
 'ge_evolution': 'ge_evolution_series',
 'ge_f110': 'general_electric_f110',
 'ge_f118': 'general_electric_f118',
 'ge_f404': 'general_electric_f404',
 'ge_f414': 'general_electric_f414',
 'ge_fen': 'got_fan',
 'ge_ferguson': 'g._e._ferguson',
 'ge_food': 'genetically_modified_food',
 'ge_force': 'geforce',
 'ge_ge': 'gege',
 'ge_ge90': 'general_electric_ge90',
 'ge_genx': 'general_electric_genx',
 'ge_gevo': 'ge_evolution_series',
 'ge_grumm-grshimailo': 'grigory_grumm-grzhimaylo',
 'ge_hf118': 'ge_honda_hf120',
 'ge_hinnom': 'gehenna',
 'ge_honda': 'ge_honda_aero_engines',
 'ge_hu': 'gehu',
 'ge_hydro': 'general_electric',
 'ge_j87': 'general_electric_x211',
 'ge_lm2500': 'general_electric_lm2500',
 'ge_lm6000': 'general_electric_lm6000',
 'ge_lng': 'eg_lng',
 'ge_locomotive': 'ge_transportation_systems',
 'ge_mds': 'microwave_data_systems',
 'ge_money': 'ge_capital',
 'ge_moore': 'george_edward_moore',
 'ge_p32ac-dm': 'ge_genesis',
 'ge_p40dc': 'ge_genesis',
 'ge_p42': 'ge_genesis',
 'ge_p42dc': 'ge_genesis',
 'ge_ph37acmi': 'freightliner_project_genesis',
 'ge_plastics': 'general_electric',
 'ge_rail': 'ge_transportation_systems',
 'ge_ranne': 'g._e._ranne',
 'ge_richards': 'g._e._richards',
 'ge_shipping': 'great_eastern_shipping',
 'ge_smith': 'g._e._smith',
 'ge_sridharan': 'g._e._sridharan',
 'ge_stinson': 'g._e._stinson',
 'ge_t700': 'general_electric_t700',
 'ge_train': 'ge_transportation_systems',
 'ge_transportation': 'ge_transportation_systems',
 'ge_u12b': 'ge_universal_series_locomotives',
 'ge_u18c': 'ge_universal_series_locomotives',
 'ge_u5b': 'ge_universal_series_locomotives',
 'ge_u6b': 'ge_universal_series_locomotives',
 'ge_u9b': 'ge_universal_series_locomotives',
 'ge_v228': 'ge_7fdm',
 'ge_vahanvati': 'goolam_essaji_vahanvati',
 'ge_x211': 'general_electric_x211',
 'gea_dubiosa': 'argiope_picta',
 'gea_panamensis': 'argiope_argentata',
 'gea_rotunda': 'argiope_aetherea',
 'gear/richie_foley': 'static_shock',
 'gear_clamp': 'hose_clamp',
 'gear_fab': 'gear_fab_records',
 'gear_hobbing': 'hobbing',
 'gear_hobs': 'hobbing',
 'gear_hub': 'hub_gear',
 'gear_inch': 'gear_inches',
 'gear_knob': 'shift_knob',
 'gear_lever': 'gear_stick',
 'gear_rack': 'rack_and_pinion',
 'gear_ratios': 'gear_ratio',
 'gear_second': 'monkey_d._luffy',
 'gear_selector': 'gear_stick',
 'gear_senshi': 'gear_fighter_dendoh',
 'gear_shifter': 'gear_stick',
 'gear_teeth': 'gear',
 'gear_third': 'monkey_d._luffy',
 'gear_time': 'shift_time',
 'gear_up': 'gaining_early_awareness_and_readiness_for_undergraduate_programs',
 'gear_wheel': 'gear',
 'gearbox_kart': 'kart_racing',
 'geared_locomotive': 'geared_steam_locomotive',
 'geared_motor': 'gear',
 'gearing_class': 'gearing_class_destroyer',
 'gearing_ratio': 'capital_structure',
 'gears_2': 'gears_of_war_2',
 'gears_ltd.': 'retro_game_challenge',
 'geary-khamis_dollars': 'geary-khamis_dollar',
 'geary_expressway': 'geary_boulevard',
 'geary_street': 'geary_boulevard',
 'geary_theater': 'american_conservatory_theater',
 'geasteroides_texensis': 'geasteroides',
 'geatish-swedish_wars': 'swedish-geatish_wars',
 'geatish_king': 'king_of_the_geats',
 'geatish_kings': 'king_of_the_geats',
 'gebang_palm': 'corypha_utan',
 'gebel_ahmar': 'el-gabal_el-ahmar',
 'gebel_barkal': 'jebel_barkal',
 'gebel_dalma': 'bp_structure',
 'gebel_katherina': 'mount_catherine',
 'gebel_musa': 'mount_sinai',
 'gebenstorf_ag': 'gebenstorf',
 'gebhard_truchsess': 'gebhard_truchsess_von_waldburg',
 'gebia_deltaura': 'upogebia_deltaura',
 'gebidem_dam': 'stausee_gibidum',
 'gebidem_lake': 'stausee_gibidum',
 'gebidum_lake': 'gebidumsee',
 'gebidum_see': 'gebidumsee',
 'gebirgskorps_norwegen': 'mountain_corps_norway',
 'gebo_rune': 'gyfu',
 'gebre_egzabhier': 'tewolde_berhan_gebre_egziabher',
 'gebregziabher_gebremariam': 'gebre-egziabher_gebremariam',
 'gebriele_lesser': 'gabriele_lesser',
 'gebrielle_lesser': 'gabriele_lesser',
 'gebroeders_ko': 'de_gebroeders_ko',
 'gebruder_grimm': 'brothers_grimm',
 'gebruder_rieger': 'rieger_orgelbau',
 'gebrueder_grimm': 'brothers_grimm',
 'gebrueder_rieger': 'rieger_orgelbau',
 'gec-marconi_hazeltine': 'hazeltine_corporation',
 'gec-plessey_telecommunications': 'marconi_communications',
 'gec_4000': 'gec_4000_series',
 'gec_63': 'gec_series_63',
 'gec_alsthom': 'alstom',
 'gec_marconi': 'marconi_electronic_systems',
 'gecarcinus_quadratus': 'halloween_crab',
 'gecarcoidea_natalis': 'christmas_island_red_crab',
 'gecinulus_grantia': 'pale-headed_woodpecker',
 'gecinulus_viridis': 'bamboo_woodpecker',
 'gecitkale_airport': 'lefkoniko',
 'gecko_ceratolophus': 'new_caledonian_bumpy_gecko',
 'gecko_gigas': 'rodrigues_giant_day_gecko',
 'ged_lynch': 'jed_lynch',
 'ged_program': 'general_educational_development',
 'ged_simons': 'ged_simmons',
 'ged_stokes': 'gerard_stokes',
 'gedalia_schor': 'gedalia_schorr',
 'gedalia_schwartz': 'gedalia_dov_schwartz',
 'gedalia_shorr': 'gedalia_schorr',
 'gedalia_suchowolski': 'sucho',
 'gedaliah_koenig': 'gedaliah_aharon_koenig',
 'gedaliah_schorr': 'gedalia_schorr',
 'gedalya_schorr': 'gedalia_schorr',
 'gedalya_schwartz': 'gedalia_dov_schwartz',
 'gedalya_silverstone': 'gedaliah_silverstone',
 'gedalya_sofer': 'el_al_flight_1862',
 'gedalyah_silverstone': 'gedaliah_silverstone',
 'gedanken_experiment': 'thought_experiment',
 'gedanken_experimente': 'thought_experiment',
 'geddes_grainger': 'geddes_granger',
 'geddic_acid': 'tetratriacontanoic_acid',
 'geddyl_alcohol': 'tetratriacontanoic_acid',
 'gede_pangrango': 'gunung_gede_pangrango_national_park',
 'gedeco_udine': 'pallalcesto_amatori_udine',
 'gedeon_naudet': 'jules_and_gedeon_naudet',
 'gedeon_richter': 'gedeon_richter_ltd.',
 'gedhe_mataram': 'gedhe_pamanahan',
 'gedi_ruins': 'ruins_of_gedi',
 'gedimin_dynasty': 'gediminids',
 'gediminaiciu_stulpai': 'columns_of_gediminas',
 'gediminas_columns': 'columns_of_gediminas',
 'gediminid_dynasty': 'gediminids',
 'gedimino_prospektas': 'gediminas_avenue',
 'gedimino_stulpai': 'columns_of_gediminas',
 'gedling_town': 'gedling_town_f.c.',
 'gedo_university': 'university_of_gedo',
 'gedult_opening': 'barnes_opening',
 'gedults_opening': 'barnes_opening',
 'gedung_dpr': 'dpr/mpr_building',
 'gedung_dpr/mpr': 'dpr/mpr_building',
 'gedung_mpr': 'dpr/mpr_building',
 'gedung_mpr/dpr': 'dpr/mpr_building',
 'gedung_songo': 'gedong_songo',
 'gedupteerde_staten': 'gedeputeerde_staten',
 'gee-bee_sportster': 'gee_bee_sportster',
 'gee_force': 'g-force',
 'gee_nash': 'gord_nash',
 'gee_roberson': 'hip_hop_since_1978',
 'gee_sin': 'jee_sin_sim_see',
 'gee_street': 'gee_street_records',
 'gee_suits': 'g-suit',
 'gee_whiz-z-z-z': 'gee_whiz-z-z-z-z-z-z',
 'gee_whizz': 'reva',
 'geechie_wiley': 'geeshie_wiley',
 'geechy_guy': 'michael_paul_cathers',
 'geegle_earth': 'google_earth',
 'geek_bit': 'geek_show',
 'geek_block': 'geek_code',
 'geek_canon': 'geek',
 'geek_core': 'nerdcore_hip_hop',
 'geek_culture': 'geek',
 'geek_day': 'geek_pride_day',
 'geek_fraternities': 'fraternity',
 'geek_humour': 'geek_humor',
 'geek_kon': 'geek.kon',
 'geek_lingo': 'internet_slang',
 'geek_pie': 'nathan_barley',
 'geek_rap': 'nerdcore_hip_hop',
 'geek_usa': 'geek_u.s.a.',
 'geeksta_rap': 'nerdcore_hip_hop',
 'geelong_bypass': 'geelong_ring_road',
 'geelong_cats': 'geelong_football_club',
 'geelong_college': 'the_geelong_college',
 'geelong_f.c.': 'geelong_football_club',
 'geelong_fc': 'geelong_football_club',
 'geelong_gaol': 'hm_prison_geelong',
 'geelong_grammar': 'geelong_grammar_school',
 'geelong_high': 'geelong_high_school',
 'geelong_prison': 'hm_prison_geelong',
 'geelong_u18': 'geelong_falcons',
 'geelong_u19': 'geelong_football_club',
 'geelvinck-hinlopen_huis': 'museum_geelvinck-hinlopen',
 'geelvink_bay': 'cenderawasih_bay',
 'geelvink_islands': 'schouten_islands',
 'geelvink_pygmy-parrot': 'geelvink_pygmy_parrot',
 'geely_7151ck': 'geely_ck',
 'geely_ck7151': 'geely_ck',
 'geen_stijl': 'geenstijl.nl',
 'geer_branch': 'theodore_thurston_geer',
 'geer_river': 'jeker',
 'geerat_vermeij': 'geerat_j._vermeij',
 'geert_grub': 'geert_pijnenburg',
 'geert_vilders': 'geert_wilders',
 'gees_gwardafuy': 'cape_guardafui',
 'geesha_girls': 'geisha',
 'geeska_afrika': 'horn_of_africa',
 'geesui_ng': 'wu_zixu',
 'geet_govind': 'gita_govinda',
 'geet_ramayana': 'geet_ramayan',
 'geeta_arts': 'geetha_arts',
 'geeta_govinda': 'gita_govinda',
 'geeta_mehta': 'gita_mehta',
 'geeta_press': 'gita_press',
 'geetha_jeevan': 'p._geetha_jeevan',
 'geethu_mohandas': 'geetu_mohandas',
 'geets_romo': 'david_haydu',
 'gefechtsverband_kuhlmey': 'detachment_kuhlmey',
 'geff_rushton': 'john_balance',
 'geffen_pictures': 'the_geffen_film_company',
 'geffrei_gaimar': 'geoffrey_gaimar',
 'gefillte_fisch': 'gefilte_fish',
 'gefilte_fisch': 'gefilte_fish',
 'gefle_i.f.': 'gefle_if',
 'gefle_if/brynaes': 'gefle_if',
 'gefle_if/brynas': 'gefle_if',
 'geforce2_go': 'geforce_2_series',
 'geforce2_gts': 'geforce_2_series',
 'geforce2_mx': 'geforce_2_series',
 'geforce2_pro': 'geforce_2_series',
 'geforce2_series': 'geforce_2_series',
 'geforce2_ti': 'geforce_2_series',
 'geforce2_titanium': 'geforce_2_series',
 'geforce2_ultra': 'geforce_2_series',
 'geforce8_series': 'geforce_8_series',
 'geforce_2': 'geforce_2_series',
 'geforce_200': 'geforce_200_series',
 'geforce_2mx': 'geforce_2_series',
 'geforce_3': 'geforce_3_series',
 'geforce_4': 'geforce_4_series',
 'geforce_4mx': 'geforce_4_series',
 'geforce_5': 'geforce_fx_series',
 'geforce_6': 'geforce_6_series',
 'geforce_6000': 'geforce_6_series',
 'geforce_6200': 'geforce_6_series',
 'geforce_6600': 'geforce_6_series',
 'geforce_6800': 'geforce_6_series',
 'geforce_6800gt': 'geforce_6_series',
 'geforce_7': 'geforce_7_series',
 'geforce_7300': 'geforce_7_series',
 'geforce_7600': 'geforce_7_series',
 'geforce_7800': 'geforce_7_series',
 'geforce_7950': 'geforce_7_series',
 'geforce_8': 'geforce_8_series',
 'geforce_8200': 'geforce_8200_chipset',
 'geforce_8400': 'geforce_8_series',
 'geforce_8500': 'geforce_8_series',
 'geforce_8600': 'geforce_8_series',
 'geforce_8800': 'geforce_8_series',
 'geforce_8800gts': 'geforce_8_series',
 'geforce_8800gtx': 'geforce_8_series',
 'geforce_9': 'geforce_9_series',
 'geforce_9500': 'geforce_9_series',
 'geforce_9600': 'geforce_9_series',
 'geforce_9800': 'geforce_9_series',
 'geforce_9800gtx': 'geforce_9_series',
 'geforce_fx': 'geforce_fx_series',
 'geforce_fx5600': 'geforce_fx_series',
 'geforce_gtx': 'geforce_200_series',
 'geforce_gtx200': 'geforce_200_series',
 'geforce_gtx280': 'geforce_200_series',
 'geforce_pcx': 'geforce_fx_series',
 'geforce_series': 'geforce',
 'gefuellte_fisch': 'gefilte_fish',
 'gefuersteter_graf': 'graf',
 'gefullte_fisch': 'gefilte_fish',
 'gefursteter_graf': 'graf',
 'geg_albanian': 'gheg_albanian',
 'gegenbauer_function': 'gegenbauer_polynomials',
 'gegenbauer_polynomial': 'gegenbauer_polynomials',
 'gegepterus_changi': 'gegepterus',
 'geghard_monastery': 'geghard',
 'gegharkunik_marz': 'gegharkunik_province',
 'gegorio_prestopino': 'gregorio_prestopino',
 'geguti_palace': 'geguti',
 'geh_formula': 'geh',
 'geh_statistic': 'geh',
 'gehe_ag': 'celesio',
 'geheimcode:_wildganse': 'code_name:_wild_geese',
 'geheime_staatspolizei': 'gestapo',
 'geheimer_rat': 'geheimrat',
 'geheimnisvolle_tiefe': 'mysterious_shadows',
 'gehlek_rinpoche': 'kyabje_gelek_rimpoche',
 'gehonda_hf118': 'ge_honda_hf120',
 'gehry_house': 'frank_gehry',
 'gehry_partners': 'frank_gehry',
 'geib-spevack_process': 'girdler_sulfide_process',
 'geibi_railway': 'geibi_line',
 'geico_caveman': 'geico_cavemen',
 'geico_direct': 'geico',
 'geico_gekko': 'geico',
 'geico_insurance': 'geico',
 'geico_skytypers': 'skytypers_air_show_team',
 'geidar_aliev': 'heydar_aliyev',
 'geidi_prime': 'giedi_prime',
 'geif_language': 'gen_language',
 'geiger-mueeller_counter': 'geiger_counter',
 'geiger-mueller_counter': 'geiger_counter',
 'geiger-muller_counter': 'geiger_counter',
 'geiger_counters': 'geiger_counter',
 'geiger_field': 'spokane_international_airport',
 'geiger_spur': 'western_rail_switching',
 'geigy_pharmaceutical': 'novartis',
 'geino_yamashirogumi': 'geinoh_yamashirogumi',
 'geir_flikkeid': 'theatre_of_tragedy',
 'geir_gundersen': 'so_you_think_you_can_dance_scandinavia',
 'geir_toshav': 'ger_toshav',
 'geiranger_fiord': 'geirangerfjord',
 'geiranger_fjord': 'geirangerfjord',
 'geirge_sime': 'george_sime',
 'geirr_tviett': 'geirr_tveitt',
 'geisenheim_institute': 'geisenheim_grape_breeding_institute',
 'geisha_balls': 'ben_wa_balls',
 'geisha_cocktail': 'cocktail',
 'geisha_house': 'the_geisha_house',
 'geissomeria_macrophylla': 'geissomeria_longiflora',
 'geissospermum_ramiflorum': 'aspidosperma_ramiflorum',
 'geisspfad_lake': 'geisspfadsee',
 'geisspfad_see': 'geisspfadsee',
 'geist_lake': 'geistsee',
 'geist_see': 'geistsee',
 'geistiger_mitlaeufer': 'bandwagon_effect',
 'geistiger_mitlaufer': 'bandwagon_effect',
 'geistliche_schatzkammer': 'schatzkammer',
 'geitost_cheese': 'brunost',
 'gejiu_county': 'gejiu_city',
 'gekidan_shiki': 'shiki_theatre_company',
 'gekidan_subaru': 'theatre_company_subaru',
 'gekigangar_3': 'gekiganger_iii',
 'gekigangar_iii': 'gekiganger_iii',
 'gekisha_boy': 'gekibo:_gekisha_boy',
 'gekkan_asuka': 'monthly_asuka',
 'gekkan_playboy': 'monthly_playboy',
 'gekko_gecko': 'tokay_gecko',
 'gekko_gekko': 'gecko',
 'gekko_kamen': 'moonlight_mask',
 'gekko_ulikovskii': 'golden_gecko',
 'gekko_verreauxii': 'gekko_verreauxi',
 'gekris_anapa': 'fc_spartak-ugp_anapa',
 'gel-filled_cable': 'filled_cable',
 'gel-filtration_chromatography': 'size_exclusion_chromatography',
 'gel-shift_assay': 'electrophoretic_mobility_shift_assay',
 'gel_battery': 'vrla_battery',
 'gel_bomb': 'gelignite',
 'gel_bracelets': 'gel_bracelet',
 'gel_cell': 'vrla_battery',
 'gel_chromatography': 'size_exclusion_chromatography',
 'gel_coat': 'gelcoat',
 'gel_electrophoreisis': 'gel_electrophoresis',
 'gel_filtration': 'size_exclusion_chromatography',
 'gel_isolation': 'gel_extraction',
 'gel_nail': 'artificial_nails',
 'gel_nails': 'artificial_nails',
 'gel_pack': 'ice_pack',
 'gel_pens': 'gel_pen',
 'gela_airfield': 'ponte_olivo_airfield',
 'gela_dzagoev': 'gela_dzagoyev',
 'gela_j.t.': 'gela_calcio',
 'gela_juveterranova': 'gela_calcio',
 'gela_nash': 'juicy_couture',
 'gela_nash-taylor': 'juicy_couture',
 'gela_taylor': 'juicy_couture',
 'gelada_baboon': 'gelada',
 'gelaende/strasse_off-road/on-road': 'bmw_gs',
 'gelai_mountain': 'gelai_volcano',
 'gelande/strasse_off-road/on-road': 'bmw_gs',
 'gelao_people': 'gelao',
 'gelasian_decree': 'decretum_gelasianum',
 'gelasius_i': 'pope_gelasius_i',
 'gelasius_ii': 'pope_gelasius_ii',
 'gelatin-silver_print': 'gelatin-silver_process',
 'gelatin_duplicating': 'hectograph',
 'gelatin_duplication': 'hectograph',
 'gelatin_duplicator': 'hectograph',
 'gelatin_duplicators': 'hectograph',
 'gelatin_process': 'gelatin-silver_process',
 'gelatin_silver': 'gelatin-silver_process',
 'gelatin_sponge': 'absorbable_gelatin_sponge',
 'gelatinase_a': 'gelatinase',
 'gelatinase_b': 'gelatinase',
 'gelatine_dessert': 'gelatin_dessert',
 'gelatine_hydrolysate': 'hydrolyzed_collagen',
 'gelatine_hydrolyzed': 'hydrolyzed_collagen',
 'gelatinipulvinella_astraeicola': 'gelatinipulvinella',
 'gelatinized_starch': 'starch_gelatinization',
 'gelatinodiscus_flavidus': 'gelatinodiscus',
 'gelber_weissburgunder': 'chardonnay',
 'gelbison_calcio': 'gelbison_cilento_s.s.d.',
 'gelbison_cilento': 'gelbison_cilento_s.s.d.',
 'gelbvieh_cattle': 'gelbvieh',
 'geldersch_volkslied': 'ons_gelderland',
 'gelderse_friezen': 'arumer_zwarte_hoop',
 'gelechia_heliopa': 'scrobipalpa_aptatella',
 'gelechiid_moth': 'gelechiidae',
 'gelek_rinpoche': 'kyabje_gelek_rimpoche',
 'gelem_gelem': 'romany_anthem',
 'geleophysic_dwarfism': 'acromicric_dysplasia',
 'gelete_burika': 'gelete_burka',
 'gelette_burgess': 'gelett_burgess',
 'gelfand-pettis_integral': 'pettis_integral',
 'gelfand_duality': 'gelfand_representation',
 'gelfand_isomorphism': 'gelfand_representation',
 'gelfand_spectrum': 'gelfand_representation',
 'gelfand_transform': 'gelfand_representation',
 'gelfand_transformation': 'gelfand_representation',
 'gelfand_triple': 'rigged_hilbert_space',
 'gelfingen_lu': 'gelfingen',
 'geli_korzev': 'gely_korzhev',
 'geli_korzhev': 'gely_korzhev',
 'gelida_funicular': 'funicular_de_gelida',
 'gelidonya_burnu': 'cape_gelidonya',
 'geliebte_corinna': 'beloved_corinna',
 'gelineau_disease': 'narcolepsy',
 'gell-coombs_classification': 'hypersensitivity',
 'gell-mann/nishima_law': 'hypercharge',
 'geller_effect': 'uri_geller',
 'geller_family': 'friends',
 'gelly_meyrick': 'gelli_meyrick',
 'gelly_roll': 'sakura_color_products_corporation',
 'gelly_shoes': 'jelly_shoes',
 'gelmer_lake': 'gelmersee',
 'gelmer_see': 'gelmersee',
 'gelo_racing': 'deutsche_rennsport_meisterschaft',
 'gelo_river': 'gilo_river',
 'gelochelidon_nilotica': 'gull-billed_tern',
 'gelofte_afrikaner': 'boer',
 'gelofte_afrikaners': 'boer',
 'gelon_i': 'gelo',
 'gelsemium_lucidum': 'gelsemium_sempervirens',
 'gelsemium_nitidum': 'gelsemium_sempervirens',
 'gelsen_kirchen': 'gelsenkirchen',
 'gelsen_kirken': 'gelsenkirchen',
 'gelt_lake': 'lago_gelt',
 'gelt_river': 'river_gelt',
 'gelterfingen_be': 'gelterfingen',
 'gelterkinden_bl': 'gelterkinden',
 'geltrude_giorghi-righetti': 'geltrude_righetti',
 'geltrude_giorgi-righetti': 'geltrude_righetti',
 'geltrude_righetti-giorghi': 'geltrude_righetti',
 'geltwil_ag': 'geltwil',
 'gelu_naum': 'gellu_naum',
 'geluk_school': 'gelug',
 'gem-faced_civet': 'masked_palm_civet',
 'gem-studded_puffball': 'lycoperdon_perlatum',
 'gem_1.1': 'graphical_environment_manager',
 'gem_am': 'classic_gold_gem',
 'gem_ammonite': 'ammolite',
 'gem_anscombe': 'g._e._m._anscombe',
 'gem_cablefix': 'cablefix',
 'gem_car': 'global_electric_motorcars',
 'gem_carving': 'engraved_gem',
 'gem_clip': 'paper_clip',
 'gem_code': 'gyrokinetic_electromagnetic',
 'gem_cutter': 'gemcutter',
 'gem_cutting': 'gemcutter',
 'gem_desktop': 'graphical_environment_manager',
 'gem_engraver': 'engraved_gem',
 'gem_engraving': 'engraved_gem',
 'gem_fighter': 'super_gem_fighter_mini_mix',
 'gem_gui': 'graphical_environment_manager',
 'gem_healing': 'charmstone',
 'gem_irradiation': 'gemstone_irradiation',
 'gem_os': 'graphical_environment_manager',
 'gem_peapod': 'global_electric_motorcars',
 'gem_stone': 'gemstone',
 'gem_sweater': 'leslie_hall',
 'gem_tang': 'g.e.m.',
 'gem_tv': 'dzce-tv',
 'gema_engine': 'global_engine_manufacturing_alliance',
 'gema_pembebasan': 'student_movement_of_liberation',
 'gemalto_finland': 'setec',
 'gemayel_family': 'gemayel',
 'gembaku_dome': 'hiroshima_peace_memorial',
 'gemblours_abbey': 'gembloux_abbey',
 'gembloux_gap': 'battle_of_hannut',
 'gemcitabine_hydrochloride': 'gemcitabine',
 'gemeaux_awards': 'gemini_award',
 'gemeente_amsterdam': 'government_of_amsterdam',
 'gemeente_universiteit': 'university_of_amsterdam',
 'gemelas_milagrosas': 'miracle_girls',
 'gemelli_hospital': 'agostino_gemelli_university_polyclinic',
 'gemelli_polyclinic': 'agostino_gemelli_university_polyclinic',
 'gemellus_inferior': 'inferior_gemellus_muscle',
 'gemellus_superior': 'superior_gemellus_muscle',
 'gemensah_bridge': 'gemas',
 'gemi_tutuana': 'jeff_tutuana',
 'gemifloxacin_mesylate': 'gemifloxacin',
 'gemil_tahsin': 'tahsin_gemil',
 'gemil_tasin': 'tahsin_gemil',
 'geminal_diol': 'diol',
 'geminal_diols': 'diol',
 'geminate_consonant': 'gemination',
 'geminated_consonant': 'gemination',
 'geminated_pair': 'gemination',
 'geminga_b': 'geminga',
 'gemini_6': 'gemini_6a',
 'gemini_9': 'gemini_9a',
 'gemini_awards': 'gemini_award',
 'gemini_b': 'manned_orbital_laboratory',
 'gemini_chip': 'mega_ii',
 'gemini_contenders': 'the_gemini_contenders',
 'gemini_flyover': 'anna_flyover',
 'gemini_ganesh': 'gemini_ganesan',
 'gemini_gel': 'gemini_g.e.l.',
 'gemini_ii': 'gemini_2',
 'gemini_iii': 'gemini_3',
 'gemini_iv': 'gemini_4',
 'gemini_ix': 'gemini_9a',
 'gemini_ix-a': 'gemini_9a',
 'gemini_jet': 'geminijets',
 'gemini_jets': 'geminijets',
 'gemini_mission': 'project_gemini',
 'gemini_missions': 'project_gemini',
 'gemini_north': 'gemini_observatory',
 'gemini_program': 'project_gemini',
 'gemini_programme': 'project_gemini',
 'gemini_project': 'project_gemini',
 'gemini_south': 'gemini_observatory',
 'gemini_spacecraft': 'project_gemini',
 'gemini_spacesuit': 'gemini_space_suit',
 'gemini_system': 'coleco_gemini',
 'gemini_telescope': 'gemini_observatory',
 'gemini_telescopes': 'gemini_observatory',
 'gemini_twins': 'castor_and_pollux',
 'gemini_v': 'gemini_5',
 'gemini_vi': 'gemini_6a',
 'gemini_vi-a': 'gemini_6a',
 'gemini_vii': 'gemini_7',
 'gemini_viii': 'gemini_8',
 'gemini_x': 'gemini_10',
 'gemini_xi': 'gemini_11',
 'gemini_xii': 'gemini_12',
 'gemisthus_pletho': 'gemistus_pletho',
 'gemistos_plethon': 'gemistus_pletho',
 'gemitus_britannorum': 'groans_of_the_britons',
 'gemma_abbey': 'jemini',
 'gemma_adams': 'ipswich_2006_serial_murders',
 'gemma_clarkson': 'lucy_clarkson',
 'gemma_gemma': 'amethyst_gem_clam',
 'gemma_purpurea': 'amethyst_gem_clam',
 'gemma_ramsey': 'gemma_ramsay',
 'gemma_tummelty': 'gemma_tumelty',
 'gemmed_mushroom': 'amanita_gemmata',
 'gemmei_empress': 'empress_gemmei',
 'gemmei_tenno': 'empress_gemmei',
 'gemmifera_group': 'brussels_sprout',
 'gemmingia_chinensis': 'belamcanda_chinensis',
 'gemmological_courses': 'gemology',
 'gemmy_industries': 'big_mouth_billy_bass',
 'gempai_war': 'genpei_war',
 'gempei_akasegawa': 'genpei_akasegawa',
 'gempei_war': 'genpei_war',
 'gempen_so': 'gempen',
 'gempenach_fr': 'gempenach',
 'gempylus_serpens': 'snake_mackerel',
 'gemstar-tv_guide': 'gemstar-tv_guide_international',
 'gemstone_3': 'gemstone_iv',
 'gemstone_comics': 'gemstone_publishing',
 'gemstone_ii': 'gemstone_iv',
 'gemstone_iii': 'gemstone_iv',
 'gemu_gofa': 'gamu-gofa',
 'gen-iv_reactor': 'generation_iv_reactor',
 'gen-mai_cha': 'genmaicha',
 'gen-nai_hiraga': 'hiraga_gennai',
 'gen._2:17': 'original_sin',
 'gen._adnan': 'adnan_al-kaissie',
 'gen._clark': 'wesley_clark',
 'gen._darnell': 'general_phil_darnell',
 'gen._eberhart': 'ralph_eberhart',
 'gen._fidy': 'andrianafidisoa',
 'gen._hayden': 'michael_hayden',
 'gen._lute': 'douglas_lute',
 'gen._petraeus': 'david_petraeus',
 'gen._r.': 'genesis_rabba',
 'gen._rudenko': 'roman_rudenko',
 'gen._zia-ul-haq': 'muhammad_zia-ul-haq',
 'gen.sam_manekshaw': 'sam_manekshaw',
 'gen_11': 'chitty_chitty_bang_bang',
 'gen_4': 'generation_iv_reactor',
 'gen_argentino': 'el_gen_argentino',
 'gen_art': 'gen_art_film_festival',
 'gen_ayub': 'ayub_khan',
 'gen_c': 'generation_z',
 'gen_clark': 'wesley_clark',
 'gen_ed': 'curriculum',
 'gen_franks': 'general_franks',
 'gen_hayden': 'michael_hayden',
 'gen_iv': 'generation_iv_reactor',
 'gen_jones': 'generation_jones',
 'gen_lute': 'douglas_lute',
 'gen_niazi': 'amir_abdullah_khan_niazi',
 'gen_r.': 'genesis_rabba',
 'gen_set': 'engine-generator',
 'gen_sugiyama': 'hajime_sugiyama',
 'gen_tra': 'daewoo_kalos',
 'gen_ushijima': 'mitsuru_ushijima',
 'gen_x': 'generation_x',
 'gen_y': 'generation_y',
 'gen_z': 'generation_z',
 'gen_zia': 'muhammad_zia-ul-haq',
 'gena_6': 'jena_six',
 'gena_davis': 'geena_davis',
 'gena_dimitrova': 'ghena_dimitrova',
 'gena_lee': 'gena_lee_nolin',
 'gena_nolin': 'gena_lee_nolin',
 'gena_six': 'jena_six',
 'genadi_gagulia': 'gennady_gagulia',
 'genarlow_wilson': 'wilson_v._state_of_georgia',
 'genaro_gattuso': 'gennaro_gattuso',
 'genarp_parish': 'genarp',
 'genarro_rubini': 'gennaro_rubino',
 'genarro_rubino': 'gennaro_rubino',
 'genba_karasawa': 'karasawa_genba',
 'genbaku_dome': 'hiroshima_peace_memorial',
 'genc_osman': 'osman_ii',
 'genc_parti': 'young_party',
 'gencho_negentsov': 'ran_bosilek',
 'gencom_suite': 'signals_intelligence',
 'gencon_indianapolis': 'gen_con',
 'gencon_indy': 'gen_con',
 'genda_minoru': 'minoru_genda',
 'gendai_geki': 'gendai-geki',
 'gendai_jin': 'gendai-jin',
 'gendai_kanazukai': 'modern_kana_usage',
 'gendarmeria_nationale': 'national_gendarmerie',
 'gendarmerie_maritime': 'maritime_gendarmerie',
 'gendarmerie_mobile': 'mobile_gendarmerie',
 'gendarmerie_national': 'gendarmerie',
 'gendarmerie_navale': 'maritime_gendarmerie',
 'gender-based_violence': 'violence_against_women',
 'gender-inclusive_language': 'gender-neutral_language',
 'gender-neutral_bathroom': 'gender-neutral_toilet',
 'gender-neutral_bathrooms': 'gender-neutral_toilet',
 'gender-neutral_marriage': 'same-sex_marriage',
 'gender-neutral_pronouns': 'gender-neutral_pronoun',
 'gender-neutral_word': 'gender-neutral_language',
 'gender-reassignment_surgery': 'sex_reassignment_surgery',
 'gender-selective_abortion': 'sex-selective_abortion',
 'gender-specific_pronouns': 'gender-specific_pronoun',
 'gender_abortion': 'sex-selective_abortion',
 'gender_apartheid': 'sex_segregation',
 'gender_assignment': 'sex_assignment',
 'gender_atypical': 'atypical_gender_role',
 'gender_behavior': 'gender_role',
 'gender_bending': 'gender_bender',
 'gender_bias': 'sexism',
 'gender_blind': 'gender-blind',
 'gender_blindness': 'gender-blind',
 'gender_changers': 'gender_changer',
 'gender_choice': 'sex_selection',
 'gender_confusion': 'gender_identity_disorder',
 'gender_construction': 'gender_studies',
 'gender_crimes': 'gender_crime',
 'gender_difference': 'gender_differences',
 'gender_dimorphism': 'sexual_dimorphism',
 'gender_discrimination': 'sexism',
 'gender_disparity': 'gender_differences',
 'gender_divide': 'gender_gap',
 'gender_dysphoria': 'gender_identity_disorder',
 'gender_dysphoric': 'gender_identity_disorder',
 'gender_egalitarian': 'gender_equality',
 'gender_egalitarianism': 'gender_equality',
 'gender_egalitarians': 'gender_equality',
 'gender_equity': 'gender_equality',
 'gender_expression': 'gender',
 'gender_feminism': 'equity_and_gender_feminism',
 'gender_feminists': 'equity_and_gender_feminism',
 'gender_fluid': 'genderqueer',
 'gender_fuck': 'genderfuck',
 'gender_identification': 'gender_identity',
 'gender_identities': 'gender_identity',
 'gender_imbalance': 'human_sex_ratio',
 'gender_inclusive': 'gender-neutral_language',
 'gender_inflection': 'grammatical_gender',
 'gender_issue': 'gender',
 'gender_issues': 'gender',
 'gender_mender': 'gender_changer',
 'gender_narcissism': 'narcissism',
 'gender_neutral': 'gender-neutral',
 'gender_neutrality': 'gender-neutral',
 'gender_nonconformity': 'gender_variance',
 'gender_norm': 'gender_role',
 'gender_norms': 'gender_role',
 'gender_paradigm': 'gender_role',
 'gender_politics': 'identity_politics',
 'gender_queer': 'genderqueer',
 'gender_ratio': 'sex_ratio',
 'gender_reassignment': 'sex_reassignment_surgery',
 'gender_roles': 'gender_role',
 'gender_segregation': 'sex_segregation',
 'gender_selection': 'sex_selection',
 'gender_signs': 'gender_symbol',
 'gender_stereotype': 'gender_role',
 'gender_stereotypes': 'sexism',
 'gender_stratification': 'gender_and_stratification',
 'gender_study': 'gender_studies',
 'gender_symbols': 'gender_symbol',
 'gender_test': 'gender_verification_in_sports',
 'gender_theorist': 'gender_studies',
 'gender_theory': 'gender_studies',
 'gender_variant': 'gender_variance',
 'gender_verification': 'gender_verification_in_sports',
 'gender_wayang': 'gamelan_gender_wayang',
 'genderless_pronoun': 'gender-neutral_pronoun',
 'gendhing_structure': 'colotomy',
 'gendo_rokubungi': 'gendo_ikari',
 'gendoh_ikari': 'gendo_ikari',
 'gendou_ikari': 'gendo_ikari',
 'gendron_commission': 'commission_of_inquiry_on_the_situation_of_the_french_language_and_linguistic_rights_in_quebec',
 'gendy_tartakovsky': 'genndy_tartakovsky',
 'gene-culture_coevolution': 'dual_inheritance_theory',
 'gene-patent_directive': 'directive_on_the_legal_protection_of_biotechnological_inventions',
 'gene_activation': 'regulation_of_gene_expression',
 'gene_adkinson': 'the_dream_weavers',
 'gene_amplification': 'polymerase_chain_reaction',
 'gene_andrusco': 'gene_eugene',
 'gene_array': 'dna_microarray',
 'gene_audry': 'gene_autry',
 'gene_autrey': 'gene_autry',
 'gene_banks': 'gene_bank',
 'gene_bauston': 'gene_baur',
 'gene_bell-villada': 'gene_h._bell-villada',
 'gene_block': 'gene_d._block',
 'gene_bollea': 'hulk_hogan',
 'gene_bomb': 'the_gene_bomb',
 'gene_branstool': 'eugene_branstool',
 'gene_brooks': 'gene_edward_brooks',
 'gene_bullard': 'eugene_bullard',
 'gene_bullets': 'gene_louis',
 'gene_cajayon': 'the_debut',
 'gene_cernan': 'eugene_cernan',
 'gene_chandlier': 'gene_chandler',
 'gene_chenault': 'drake-chenault',
 'gene_chip': 'dna_microarray',
 'gene_chizick': 'gene_chizik',
 'gene_clock': 'molecular_clock',
 'gene_cloning': 'molecular_cloning',
 'gene_code': 'genetic_code',
 'gene_cole': 'virginia_tech_massacre',
 'gene_complex': 'supergene',
 'gene_conforti': 'gino_conforti',
 'gene_connors': 'gene_conners',
 'gene_control': 'regulation_of_gene_expression',
 'gene_convertion': 'gene_conversion',
 'gene_cook': 'gene_r._cook',
 'gene_coon': 'gene_l._coon',
 'gene_corey': 'gino_corrado',
 'gene_corley': 'w._gene_corley',
 'gene_deatrick': 'eugene_peyton_deatrick',
 'gene_debruin': 'eugene_debruin',
 'gene_debs': 'eugene_v._debs',
 'gene_depasquale': 'eugene_depasquale',
 'gene_depaul': 'gene_de_paul',
 'gene_doll': 'gene_marshall',
 'gene_dose': 'dosage_compensation',
 'gene_downregulation': 'regulation_of_gene_expression',
 'gene_drift': 'genetic_drift',
 'gene_dynarski': 'eugene_dynarski',
 'gene_editing': 'gene_therapy',
 'gene_edwards/temp': 'gene_edwards',
 'gene_england': 'eugene_england',
 'gene_eppley': 'eugene_c._eppley',
 'gene_evolution': 'molecular_evolution',
 'gene_families': 'gene_family',
 'gene_finding': 'gene_prediction',
 'gene_forge': 'geneforge',
 'gene_freedman': 'eugene_freedman',
 'gene_frenkel': 'more_cowbell',
 'gene_frenkle': 'more_cowbell',
 'gene_frequencies': 'allele_frequency',
 'gene_frequency': 'allele_frequency',
 'gene_fulmer': 'gene_fullmer',
 'gene_fusion': 'fusion_gene',
 'gene_garfield': 'eugene_garfield',
 'gene_generation': 'the_gene_generation',
 'gene_glass': 'gene_v._glass',
 'gene_goldkette': 'jean_goldkette',
 'gene_golub': 'gene_h._golub',
 'gene_gonzales': 'gene_gonzalez',
 'gene_hatch': 'george_c._hatch',
 'gene_hitchhiking': 'genetic_hitchhiking',
 'gene_hughes': 'crawford_v._nashville',
 'gene_imprinting': 'genomic_imprinting',
 'gene_interaction': 'epistasis',
 'gene_klein': 'eugene_v._klein',
 'gene_knock-in': 'gene_knockin',
 'gene_knock-out': 'gene_knockout',
 'gene_kostyra': 'eugene_kostyra',
 'gene_krantz': 'eugene_f._kranz',
 'gene_kranz': 'eugene_f._kranz',
 'gene_kruper': 'gene_krupa',
 'gene_lang': 'eugene_lang',
 'gene_library': 'genomic_library',
 'gene_linkage': 'genetic_linkage',
 'gene_lipscomb': 'eugene_lipscomb',
 'gene_loops': 'chromosomal_fingerprinting',
 'gene_manipulation': 'genetic_engineering',
 'gene_markers': 'genetic_marker',
 'gene_mccarthy': 'eugene_mccarthy',
 'gene_mckinney': 'gene_c._mckinney',
 'gene_mclellan': 'gene_maclellan',
 'gene_modulation': 'regulation_of_gene_expression',
 'gene_moncla': 'felix_moncla',
 'gene_mondo': 'gene_snitsky',
 'gene_mosher': 'eugene_mosher',
 'gene_mutation': 'mutation',
 'gene_network': 'gene_regulatory_network',
 'gene_orza': 'major_league_baseball_players_association',
 'gene_oscillation': 'oscillating_gene',
 'gene_oscillations': 'oscillating_gene',
 'gene_paceky': 'maurice_flitcroft',
 'gene_patenting': 'gene_patent',
 'gene_patents': 'gene_patent',
 'gene_pattern': 'genepattern',
 'gene_patton': 'gene_gene_the_dancing_machine',
 'gene_pittney': 'gene_pitney',
 'gene_pratter': 'gene_e._k._pratter',
 'gene_probe': 'hybridization_probe',
 'gene_promoter': 'promoter',
 'gene_raskin': 'eugene_raskin',
 'gene_ray': 'time_cube',
 'gene_reassortment': 'reassortment',
 'gene_regulation': 'regulation_of_gene_expression',
 'gene_repression': 'repressor',
 'gene_roddenburry': 'gene_roddenberry',
 'gene_roddenbury': 'gene_roddenberry',
 'gene_saraceni': 'gene_sarazen',
 'gene_schulter': 'eugene_schulter',
 'gene_scott': 'eugene_scott',
 'gene_sease': 'gene_e._sease',
 'gene_selection': 'gene-centered_view_of_evolution',
 'gene_sequence': 'gene',
 'gene_sequencer': 'dna_sequencing',
 'gene_shaft': 'geneshaft',
 'gene_shallit': 'gene_shalit',
 'gene_shallot': 'gene_shalit',
 'gene_shallott': 'gene_shalit',
 'gene_shalot': 'gene_shalit',
 'gene_shaw': 'clarence_shaw',
 'gene_sheperd': 'jean_shepherd',
 'gene_shepherd': 'jean_shepherd',
 'gene_shoemaker': 'eugene_merle_shoemaker',
 'gene_sinisky': 'gene_snitsky',
 'gene_snisky': 'gene_snitsky',
 'gene_spafford/temp': 'gene_spafford',
 'gene_splicing': 'genetic_engineering',
 'gene_stanley': 'h._eugene_stanley',
 'gene_starwind': 'outlaw_star',
 'gene_stoner': 'eugene_stoner',
 'gene_structure': 'gene',
 'gene_technology': 'genetic_engineering',
 'gene_test': 'genetic_testing',
 'gene_testing': 'genetic_testing',
 'gene_thompson': 'junior_thompson',
 'gene_tierny': 'gene_tierney',
 'gene_transfection': 'transfection',
 'gene_transfer': 'horizontal_gene_transfer',
 'gene_trap': 'gene_trapping',
 'gene_trautman': 'gene_trautmann',
 'gene_trinh': 'eugene_h._trinh',
 'gene_troutman': 'gene_trautmann',
 'gene_turner': 'eugene_turner',
 'gene_valaitis': 'jesse_and_gene',
 'gene_watch': 'council_for_responsible_genetics',
 'gene_wilson': 'w._eugene_wilson',
 'gene_wolf': 'gene_wolfe',
 'gene_wright': 'eugene_wright',
 'gene_yaw': 'eugene_yaw',
 'genealogiacal_method': 'genealogical_method',
 'genealogical_computing': 'ancestry.com',
 'genealogical_genetics': 'genetic_genealogy',
 'genealogical_societies': 'family_history_society',
 'genealogical_society': 'family_history_society',
 'genealogical_software': 'genealogy_software',
 'genealogical_terminology': 'kinship_terminology',
 'genealogical_tree': 'family_tree',
 'genealogy_books': 'genealogy_book',
 'genealogy_program': 'genealogy_software',
 'genealogy_tree': 'family_tree',
 'genedata_ag': 'genedata',
 'geneforge_4': 'geneforge_4:_rebellion',
 'geneforge_awakened': 'geneforge_series',
 'geneforge_takers': 'geneforge_series',
 'genei_ryodan': 'phantom_troupe',
 'genemain_conculainn': 'compert_con_culainn',
 'genencor_international': 'genencor',
 'geneon_entertainment': 'geneon_universal_entertainment',
 'geneon_usa': 'geneon_universal_entertainment',
 'genepool_convulsions': 'walk_idiot_walk',
 'gener8xion_entertainment': 'gener8xion_entertainment_inc.',
 'general-admiral_apraksin': 'fyodor_apraksin',
 'general-purpose_computer': 'computer',
 'general-purpose_district': 'township',
 'general/admiral_jumbo': 'general_jumbo',
 'general_a.a.k.niazi': 'amir_abdullah_khan_niazi',
 'general_a.a.niazi': 'amir_abdullah_khan_niazi',
 'general_abacha': 'sani_abacha',
 'general_abbazaid': 'john_abizaid',
 'general_abizaid': 'john_abizaid',
 'general_accident': 'cgu_plc',
 'general_admission': 'seating',
 'general_adnan': 'adnan_al-kaissie',
 'general_aguiyi-ironsi': 'johnson_aguiyi-ironsi',
 'general_aidid': 'mohamed_farrah_aidid',
 'general_aircraft': 'general_aircraft_limited',
 'general_algebra': 'universal_algebra',
 'general_anderson': 'kenneth_arthur_noel_anderson',
 'general_anesthesia': 'general_anaesthesia',
 'general_anesthetic': 'general_anaesthetic',
 'general_anesthetics': 'general_anaesthetic',
 'general_appearance': 'special_appearance',
 'general_ardias': 'general_hadias',
 'general_asquith': 'aliens_of_london',
 'general_assembler': 'molecular_assembler',
 'general_assemblies': 'general_assembly',
 'general_atomic': 'general_atomics',
 'general_atonement': 'unlimited_atonement',
 'general_auchinleck': 'claude_auchinleck',
 'general_auckinleck': 'claude_auchinleck',
 'general_audience': 'public',
 'general_auditor': 'auditor_general',
 'general_augereau': 'pierre_augereau',
 'general_authorities': 'general_authority',
 'general_avia': 'general_avia_f_22',
 'general_aztec': 'nahuatl_dialects',
 'general_banzer': 'hugo_banzer',
 'general_baptists': 'general_baptist',
 'general_baquedano': 'manuel_baquedano',
 'general_bargewell': 'eldon_bargewell',
 'general_bastico': 'ettore_bastico',
 'general_batista': 'fulgencio_batista',
 'general_beauregard': 'p.g.t._beauregard',
 'general_belgrano': 'ara_general_belgrano',
 'general_belisarius': 'belisarius',
 'general_berthier': 'louis_alexandre_berthier',
 'general_betray-us': 'moveon.org_ad_controversy',
 'general_binding': 'general_binding_corporation',
 'general_bison': 'm._bison',
 'general_board': 'general_board_of_the_united_states_navy',
 'general_bobrikov': 'nikolay_bobrikov',
 'general_bonaparte': 'napoleon_i_of_france',
 'general_border': 'drummer_hoff',
 'general_boulanger': 'georges_ernest_boulanger',
 'general_braddock': 'edward_braddock',
 'general_bradley': 'omar_bradley',
 'general_bristol': 'fur_fighters',
 'general_brock': 'isaac_brock',
 'general_bugeaud': 'thomas_robert_bugeaud',
 'general_burgoyne': 'john_burgoyne',
 'general_burnside': 'ambrose_burnside',
 'general_butt-naked': 'joshua_blahyi',
 'general_buttnaked': 'joshua_blahyi',
 'general_camou': 'jacques_camou',
 'general_catalyst': 'general_catalyst_partners',
 'general_cavaignac': 'cavaignac',
 'general_cheng': 'cheng_sayavong',
 'general_chernozubov': 'theodore_g._chernozubov',
 'general_china': 'waruhiu_itote',
 'general_choi': 'choi_hong_hi',
 'general_chronology': 'chronology',
 'general_cinema': 'general_cinema_corporation',
 'general_cinemas': 'amc_theatres',
 'general_clarke': 'henri_jacques_guillaume_clarke',
 'general_cluseret': 'gustave_paul_cluseret',
 'general_communications': 'general_communication',
 'general_consent': 'unanimous_consent',
 'general_convention': 'general_convention_of_the_episcopal_church_in_the_united_states_of_america',
 'general_councils': 'ecumenical_council',
 'general_court-martial': 'court-martial',
 'general_craddock': 'bantz_j._craddock',
 'general_crocker': 'john_crocker',
 'general_crook': 'george_crook',
 'general_crowder': 'alvin_crowder',
 'general_custer': 'george_armstrong_custer',
 'general_damages': 'damages',
 'general_degaulle': 'charles_de_gaulle',
 'general_delaborde': 'henri_delaborde',
 'general_delivery': 'poste_restante',
 'general_denikin': 'anton_denikin',
 'general_desaix': 'louis_charles_antoine_desaix',
 'general_desfarges': 'marshal_desfarges',
 'general_dewitt': 'john_l._dewitt',
 'general_dietrich': 'sepp_dietrich',
 'general_digital': 'western_digital',
 'general_discharge': 'military_discharge',
 'general_disclaimer': 'disclaimer',
 'general_dobbie': 'william_dobbie',
 'general_dodonna': 'dodonna',
 'general_dogmeat': 'zhang_zongchang',
 'general_dornberger': 'walter_dornberger',
 'general_dostum': 'abdul_rashid_dostum',
 'general_dro': 'drastamat_kanayan',
 'general_drouot': 'antoine_drouot',
 'general_dufour': 'guillaume_henri_dufour',
 'general_dunsterville': 'lionel_dunsterville',
 'general_dyer': 'reginald_dyer',
 'general_dynamic': 'general_dynamics',
 'general_eberhart': 'ralph_eberhart',
 'general_education': 'curriculum',
 'general_eisenhower': 'dwight_d._eisenhower',
 'general_elections': 'general_election',
 'general_encyclopaedia': 'encyclopedia',
 'general_encyclopedia': 'encyclopedia',
 'general_entertainment': 'entertainment',
 'general_epistle': 'general_epistles',
 'general_equilibrium': 'general_equilibrium_theory',
 'general_estates': 'states-general',
 'general_esteban': 'esteban_huertas',
 'general_factor': 'general_intelligence_factor',
 'general_fahim': 'mohammed_fahim',
 'general_falkenhayn': 'erich_von_falkenhayn',
 'general_fault': 'general_protection_fault',
 'general_feldt': 'kurt_feldt',
 'general_fidy': 'andrianafidisoa',
 'general_fitness': 'physical_fitness',
 'general_foch': 'ferdinand_foch',
 'general_fono': 'parliament_of_tokelau',
 'general_formula': 'chemical_formula',
 'general_franco': 'francisco_franco',
 'general_fury': 'ultimate_nick_fury',
 'general_gabre': 'gabre_heard',
 'general_gage': 'thomas_gage',
 'general_gallieni': 'joseph_gallieni',
 'general_galtieri': 'leopoldo_galtieri',
 'general_gandal': 'gandal',
 'general_gaskin': 'walter_e._gaskin',
 'general_gates': 'horatio_gates',
 'general_gavin': 'james_m._gavin',
 'general_giap': 'vo_nguyen_giap',
 'general_giraud': 'henri_giraud',
 'general_good': 'common_good',
 'general_gordon': 'charles_george_gordon',
 'general_gott': 'william_gott',
 'general_gouvernement': 'general_government',
 'general_gouvernment': 'general_government',
 'general_governement': 'general_government',
 'general_governor': 'governor-general',
 'general_governorship': 'governor-general',
 'general_green': 'general_greene',
 'general_greivous': 'general_grievous',
 'general_grevious': 'general_grievous',
 'general_grevous': 'general_grievous',
 'general_griveous': 'general_grievous',
 'general_grivious': 'general_grievous',
 'general_growth': 'general_growth_properties',
 'general_grubozaboyshikov': 'general_grubozaboyschikov',
 'general_gubernator': 'governor-general',
 'general_guderian': 'heinz_guderian',
 'general_guisan': 'henri_guisan',
 'general_gymnastics': 'gymnastics',
 'general_hardcastle': 'project_cadmus',
 'general_havelock': 'henry_havelock',
 'general_hayden': 'michael_hayden',
 'general_haynau': 'julius_jacob_von_haynau',
 'general_herring': 'edmund_herring',
 'general_herzog': 'hans_herzog',
 'general_hoche': 'lazare_hoche',
 'general_hoeppner': 'ernst_von_hoeppner',
 'general_holt': 'joseph_holt',
 'general_hood': 'john_bell_hood',
 'general_horrocks': 'brian_horrocks',
 'general_humbert': 'jean_joseph_amable_humbert',
 'general_ignatieff': 'nicholas_pavlovich_ignatiev',
 'general_ignorance': 'the_book_of_general_ignorance',
 'general_incorporation': 'general_incorporation_law',
 'general_inquisitor': 'grand_inquisitor',
 'general_instruments': 'general_instrument',
 'general_integral': 'antiderivative',
 'general_interest': 'common_good',
 'general_iroh': 'iroh',
 'general_jack': 'james_lochhead_jack',
 'general_jaruzelski': 'wojciech_jaruzelski',
 'general_jinjur': 'jinjur',
 'general_joffre': 'joseph_joffre',
 'general_johnson': 'general_norman_johnson',
 'general_jomini': 'antoine-henri_jomini',
 'general_jones': 'rosalie_gardiner_jones',
 'general_joshi': 'bipan_chandra_joshi',
 'general_joubert': 'piet_joubert',
 'general_jourdan': 'jean-baptiste_jourdan',
 'general_judgement': 'general_judgment',
 'general_kane': 'general_caine',
 'general_katana': 'highlander_ii:_the_quickening',
 'general_keightley': 'charles_keightley',
 'general_keller': 'fedor_keller',
 'general_kemper': 'james_l._kemper',
 'general_kenney': 'george_kenney',
 'general_khan': 'yahya_khan',
 'general_khanh': 'nguyen_khanh',
 'general_kislistin': 'vladimir_kislitsin',
 'general_knowledge': 'trivia',
 'general_koiso': 'kuniaki_koiso',
 'general_kota': 'star_wars:_the_force_unleashed',
 'general_kotlyarevsky': 'pyotr_kotlyarevsky',
 'general_kreipe': 'heinrich_kreipe',
 'general_kuropatkin': 'aleksey_kuropatkin',
 'general_kutuzov': 'mikhail_illarionovich_kutuzov',
 'general_kyd': 'general_kyd_stradivarius',
 'general_lamadrid': 'general_la_madrid',
 'general_lamarque': 'jean_maximilien_lamarque',
 'general_lasalle': 'antoine_lasalle',
 'general_league': 'algemeene_bond_van_rk-kiesverenigingen',
 'general_leclerc': 'philippe_leclerc_de_hauteclocque',
 'general_ledgers': 'general_ledger',
 'general_letters': 'general_epistles',
 'general_lieutenant': 'lieutenant_general',
 'general_linguistics': 'theoretical_linguistics',
 'general_list': 'general_service_corps',
 'general_loewen': 'charles_loewen',
 'general_logic-system': 'formal_system',
 'general_long': 'armistead_lindsay_long',
 'general_longstreet': 'james_longstreet',
 'general_ludendorff': 'erich_ludendorff',
 'general_lumsden': 'herbert_lumsden',
 'general_lute': 'douglas_lute',
 'general_macarthur': 'douglas_macarthur',
 'general_mackenzie': 'lewis_mackenzie',
 'general_management': 'general_manager',
 'general_managers': 'general_manager',
 'general_mandalore': 'mandalorian',
 'general_maransin': 'maransin',
 'general_marchand': 'jean-baptiste_marchand',
 'general_maritime': 'general_maritime_corporation',
 'general_martok': 'martok',
 'general_massu': 'jacques_massu',
 'general_maude': 'timothy_maude',
 'general_mcarthur': 'douglas_macarthur',
 'general_mcauliffe': 'anthony_mcauliffe',
 'general_mcclellan': 'george_b._mcclellan',
 'general_mckiernan': 'david_d._mckiernan',
 'general_mcmenamin': 'joseph_j._mcmenamin',
 'general_mcnaughton': 'andrew_mcnaughton',
 'general_meade': 'george_meade',
 'general_medicine': 'internal_medicine',
 'general_meeting': 'mass_meeting',
 'general_meetings': 'mass_meeting',
 'general_menou': 'jacques-francois_menou',
 'general_messervy': 'frank_messervy',
 'general_miloradovich': 'mikhail_andreyevich_miloradovich',
 'general_mite': 'francis_joseph_flynn',
 'general_mitha': 'aboobaker_osman_mitha',
 'general_mobilization': 'mobilization',
 'general_monash': 'john_monash',
 'general_monckton': 'robert_monckton',
 'general_montcalm': 'louis-joseph_de_montcalm',
 'general_moragues': 'josep_moragues_i_mas',
 'general_moreau': 'jean_victor_marie_moreau',
 'general_morgan': 'frederick_e._morgan',
 'general_moters': 'general_motors',
 'general_mouravieff': 'nikolay_muravyov-amursky',
 'general_mouraviev': 'nikolay_muravyov-amursky',
 'general_mouton': 'georges_mouton',
 'general_musa': 'musa_khan',
 'general_musharaff': 'pervez_musharraf',
 'general_musharraf': 'pervez_musharraf',
 'general_music': 'generalmusic',
 'general_myers': 'richard_myers',
 'general_myshlaevsky': 'aleksander_myshlayevsky',
 'general_nagata': 'tetsuzan_nagata',
 'general_naguib': 'muhammad_naguib',
 'general_nasution': 'abdul_haris_nasution',
 'general_neyland': 'robert_neyland',
 'general_niazi': 'amir_abdullah_khan_niazi',
 'general_nivelle': 'robert_nivelle',
 'general_nkunda': 'laurent_nkunda',
 'general_nogi': 'nogi_maresuke',
 'general_nol': 'lon_nol',
 'general_noriega': 'manuel_noriega',
 'general_o': 'raymond_t._odierno',
 'general_odierno': 'raymond_t._odierno',
 'general_odom': 'william_eldridge_odom',
 'general_officers': 'general_officer',
 'general_onefile': 'infotrac',
 'general_orders': 'general_orders_for_sentries',
 'general_osmani': 'm._a._g._osmani',
 'general_otis': 'elwell_stephen_otis',
 'general_otter': 'william_dillon_otter',
 'general_oufkir': 'mohamed_oufkir',
 'general_pace': 'peter_pace',
 'general_palmer': 'joel_palmer',
 'general_papoulas': 'anastasios_papoulas',
 'general_paralysis': 'paralysis',
 'general_paresis': 'general_paresis_of_the_insane',
 'general_park': 'park_chung-hee',
 'general_partner': 'general_partnership',
 'general_partners': 'general_partnership',
 'general_partnership': 'partnership',
 'general_partnerships': 'general_partnership',
 'general_paskevich': 'ivan_paskevich',
 'general_pathology': 'pathology',
 'general_patraeus': 'david_petraeus',
 'general_patton': 'george_s._patton',
 'general_pattraeus': 'david_petraeus',
 'general_percival': 'arthur_ernest_percival',
 'general_pershing': 'john_j._pershing',
 'general_petraeus': 'david_petraeus',
 'general_petraus': 'david_petraeus',
 'general_petreaus': 'david_petraeus',
 'general_pettraeus': 'david_petraeus',
 'general_phonograph': 'okeh_records',
 'general_picquart': 'georges_picquart',
 'general_pinochet': 'augusto_pinochet',
 'general_powell': 'colin_powell',
 'general_practice': 'general_practitioner',
 'general_practitioners': 'general_practitioner',
 'general_precision': 'general_precision_equipment',
 'general_prescott': 'richard_prescott',
 'general_prim': 'juan_prim',
 'general_prior': 'william_wain_prior',
 'general_public': 'public',
 'general_puller': 'chesty_puller',
 'general_punctuation': 'punctuation',
 'general_putnam': 'israel_putnam',
 'general_qasim': 'abd_al-karim_qasim',
 'general_raevski': 'nikolay_raevsky',
 'general_raevsky': 'nikolay_raevsky',
 'general_ramorino': 'girolamo_ramorino',
 'general_rapp': 'jean_rapp',
 'general_recombination': 'homologous_recombination',
 'general_rection': 'bill_demott',
 'general_registrar': 'registrar_general',
 'general_registrars': 'registrar_general',
 'general_reijnders': 'izaak_h._reijnders',
 'general_relief': 'general_assistance',
 'general_resurrection': 'resurrection_of_the_dead',
 'general_reynier': 'jean_reynier',
 'general_rigarn': 'general_ligern',
 'general_ripper': 'dr._strangelove',
 'general_ritchie': 'neil_ritchie',
 'general_rodzianko': 'aleksandr_rodzyanko',
 'general_rondot': 'philippe_rondot',
 'general_roothaan': 'jan_roothaan',
 'general_roque': 'pierre_auguste_roque',
 'general_rutherford': 'griffith_rutherford',
 'general_salan': 'raoul_salan',
 'general_samsonov': 'alexander_samsonov',
 'general_santerre': 'antoine_joseph_santerre',
 'general_santos': 'general_santos_city',
 'general_sarris': 'galaxy_quest',
 'general_scheisskopf': 'scheisskopf',
 'general_schriever': 'bernard_adolph_schriever',
 'general_seating': 'seating',
 'general_seminary': 'general_theological_seminary',
 'general_shelby': 'joseph_o._shelby',
 'general_sheridan': 'philip_sheridan',
 'general_sherman': 'william_tecumseh_sherman',
 'general_shinseki': 'eric_shinseki',
 'general_short': 'walter_short',
 'general_sibley': 'henry_sibley',
 'general_sigel': 'franz_sigel',
 'general_slocum': 'ss_general_slocum',
 'general_smuts': 'jan_smuts',
 'general_snow': 'russian_winter',
 'general_snus': 'snus',
 'general_solution': 'weak_solution',
 'general_song': 'canto_general',
 'general_sonthi': 'sonthi_boonyaratglin',
 'general_soult': 'jean-de-dieu_soult',
 'general_souvorov': 'alexander_suvorov',
 'general_spoor': 'simon_hendrik_spoor',
 'general_ss': 'allgemeine_ss',
 'general_staal': 'sontaran',
 'general_steuben': 'friedrich_wilhelm_von_steuben',
 'general_stores': 'general_store',
 'general_strike/summary': 'wikipedia:wikiproject_organized_labour/summaries/general_strike/summary',
 'general_strikes': 'general_strike',
 'general_stroessner': 'alfredo_stroessner',
 'general_suchet': 'louis_gabriel_suchet',
 'general_sudirman': 'sudirman',
 'general_suffrage': 'universal_suffrage',
 'general_suharto': 'suharto',
 'general_sundarji': 'krishnaswamy_sundarji',
 'general_superior': 'superior_general',
 'general_support': 'central_communications_command',
 'general_surayud': 'surayud_chulanont',
 'general_surgeon': 'general_surgery',
 'general_suter': 'william_suter',
 'general_swinton': 'ernest_dunlop_swinton',
 'general_telephone': 'gte',
 'general_terror': 'akuma_shogun',
 'general_the': 'trinh_minh_the',
 'general_thimayya': 'k._s._thimayya',
 'general_thrawn': 'grand_admiral_thrawn',
 'general_tilghman': 'lloyd_tilghman',
 'general_tormassov': 'alexander_tormasov',
 'general_townshend': 'george_townshend',
 'general_trikupis': 'nikolaos_trikoupis',
 'general_trochu': 'louis_jules_trochu',
 'general_tsitsianov': 'pavel_tsitsianov',
 'general_tumult': 'talespin',
 'general_tunner': 'william_h._tunner',
 'general_turgidson': 'dr._strangelove',
 'general_twiggs': 'john_twiggs',
 'general_type': 'surface_of_general_type',
 'general_vaidya': 'arun_shridhar_vaidya',
 'general_vanier': 'georges_vanier',
 'general_vehicle': 'bricklin_sv-1',
 'general_viamonte': 'los_toldos',
 'general_videla': 'jorge_rafael_videla',
 'general_viggo': 'fur_fighters',
 'general_viola': 'roberto_eduardo_viola',
 'general_vlasov': 'andrey_vlasov',
 'general_vo': 'vo_nguyen_giap',
 'general_volsky': 'vasily_volsky',
 'general_vorontsov': 'vorontsov',
 'general_wade': 'george_wade',
 'general_wallenstein': 'albrecht_von_wallenstein',
 'general_warrant': 'writ_of_assistance',
 'general_washington': 'george_washington',
 'general_wauchope': 'arthur_grenfell_wauchope',
 'general_webb': 'alexander_s._webb',
 'general_welfare': 'common_good',
 'general_wenck': 'walther_wenck',
 'general_west': 'william_west',
 'general_westmoreland': 'william_westmoreland',
 'general_weygand': 'maxime_weygand',
 'general_whitney': 'courtney_whitney',
 'general_wille': 'ulrich_wille',
 'general_winkelman': 'henri_winkelman',
 'general_winter': 'russian_winter',
 'general_wiranto': 'wiranto',
 'general_wolfe': 'james_wolfe',
 'general_wrangel': 'peotr_nikolayevich_wrangel',
 'general_yamashita': 'tomoyuki_yamashita',
 'general_yermolov': 'aleksey_petrovich_yermolov',
 'general_yudenich': 'nikolai_yudenich',
 'general_yuricaesar': 'general_julicaesar',
 'general_zahedi': 'fazlollah_zahedi',
 'general_zaragoza': 'ignacio_zaragoza',
 'general_zaroff': 'the_most_dangerous_game',
 'general_zhukov': 'georgy_zhukov',
 'general_zia': 'muhammad_zia-ul-haq',
 'general_zia-ul-haq': 'muhammad_zia-ul-haq',
 'general_zinni': 'anthony_zinni',
 'general_zionism': 'general_zionists',
 'generalbezirk_litauen': 'occupation_of_lithuania_by_nazi_germany',
 'generali_tower': 'tour_generali',
 'generalisation_error': 'generalization_error',
 'generalised_eigenfunction': 'rigged_hilbert_space',
 'generalised_eigenvector': 'generalized_eigenvector',
 'generalised_f-mean': 'quasi-arithmetic_mean',
 'generalised_function': 'generalized_function',
 'generalised_jacobian': 'generalized_jacobian',
 'generalised_manifold': 'homology_manifold',
 'generalised_mean': 'generalized_mean',
 'generalised_ontology': 'knowledge_base',
 'generalised_other': 'generalized_other',
 'generalised_seizure': 'generalised_epilepsy',
 'generalised_solution': 'weak_solution',
 'generalisimo_franco': 'francisco_franco',
 'generalissimo_chiang': 'chiang_kai-shek',
 'generalissimo_franco': 'francisco_franco',
 'generalissimo_suvorov': 'alexander_suvorov',
 'generalist_species': 'generalist_and_specialist_species',
 'generalize_type': 'type_generalization',
 'generalized_anxiety': 'generalized_anxiety_disorder',
 'generalized_born': 'implicit_solvation',
 'generalized_circle': 'generalised_circle',
 'generalized_coordinate': 'generalized_coordinates',
 'generalized_dystonia': 'dystonia',
 'generalized_eigenfunction': 'rigged_hilbert_space',
 'generalized_eigenspace': 'generalized_eigenvector',
 'generalized_elastolysis': 'cutis_laxa',
 'generalized_epilepsy': 'generalised_epilepsy',
 'generalized_f-mean': 'quasi-arithmetic_mean',
 'generalized_force': 'generalized_forces',
 'generalized_functions': 'generalized_function',
 'generalized_gangliosidosis': 'glycogen_storage_disease_type_ii',
 'generalized_hexagon': 'generalized_polygon',
 'generalized_manifold': 'homology_manifold',
 'generalized_maps': 'generalized_map',
 'generalized_momentum': 'canonical_coordinates',
 'generalized_n-gon': 'generalized_polygon',
 'generalized_n-gons': 'generalized_polygon',
 'generalized_octagon': 'generalized_polygon',
 'generalized_oedema': 'anasarca',
 'generalized_quantifiers': 'generalized_quantifier',
 'generalized_seizure': 'generalised_epilepsy',
 'generalized_seizures': 'generalised_epilepsy',
 'generalized_solution': 'weak_solution',
 'generalized_telangiectasia': 'universal_angiomatosis',
 'generalized_topology': 'interior_algebra',
 'generalne_gubernatorstwo': 'general_government',
 'generated_documentation': 'documentation_generator',
 'generating_electricity': 'electricity_generation',
 'generating_function/examples': 'examples_of_generating_functions',
 'generating_functional': 'generating_function',
 'generating_functions': 'generating_function',
 'generating_polynomial': 'generating_function',
 'generating_sinus-tables': 'generating_trigonometric_tables',
 'generating_station': 'power_station',
 'generatio_spontanea': 'abiogenesis',
 'generation-set_system': 'age_set',
 'generation_1': 'transformers:_generation_1',
 'generation_2': 'transformers:_generation_2',
 'generation_alternation': 'alternation_of_generations',
 'generation_c': 'generation_z',
 'generation_debt': 'anya_kamenetz',
 'generation_ecologie': 'ecology_generation',
 'generation_four': 'generation_iv_reactor',
 'generation_game': 'the_generation_game',
 'generation_gap': 'the_generation_gap',
 'generation_i': 'generation_z',
 'generation_iv': 'generation_iv_reactor',
 'generation_nation': 'darol_anger',
 'generation_one': 'transformers:_generation_1',
 'generation_poem': 'generation_name',
 'generation_porter': 'sprecher_brewery',
 'generation_prefix': 'generation_name',
 'generation_set': 'age_set',
 'generation_skipping': 'generation-skipping_transfer_tax',
 'generation_spaceship': 'generation_ship',
 'generation_starship': 'generation_ship',
 'generation_t': 'reconstructed_clothing',
 'generation_time': 'doubling_time',
 'generation_two': 'transformers:_generation_2',
 'generation_v': 'generation_z',
 'generation_warrior': 'generation_warriors',
 'generation_xi': 'post-grunge',
 'generational_name': 'generation_name',
 'generational_poem': 'generation_name',
 'generational_poverty': 'cycle_of_poverty',
 'generational_ship': 'generation_ship',
 'generations_network': 'ancestry.com',
 'generative_components': 'generativecomponents',
 'generative_philosophy': 'generative_sciences',
 'generative_programming': 'automatic_programming',
 'generative_science': 'generative_sciences',
 'generative_syntax': 'generative_grammar',
 'generator_expression': 'list_comprehension',
 'generator_kite': 'airborne_wind_turbine',
 'generator_set': 'electrical_generator',
 'generic-named_drug': 'generic_drug',
 'generic_antecedents': 'generic_antecedent',
 'generic_blues': 'uhf_-_original_motion_picture_soundtrack_and_other_stuff',
 'generic_bordeaux': 'regional_bordeaux_aocs',
 'generic_characters': 'generic_character',
 'generic_check-offs': 'checkoff',
 'generic_cialis': 'tadalafil',
 'generic_city': 'rem_koolhaas',
 'generic_descriptor': 'genericized_trademark',
 'generic_drugs': 'generic_drug',
 'generic_fiber': 'generic_point',
 'generic_fibre': 'generic_point',
 'generic_flipper': 'album_-_generic_flipper',
 'generic_formulation': 'generic_drug',
 'generic_functions': 'generic_function',
 'generic_game': 'generic_role-playing_game_system',
 'generic_medicament': 'generic_drug',
 'generic_medicaments': 'generic_drug',
 'generic_medication': 'generic_drug',
 'generic_medications': 'generic_drug',
 'generic_medicine': 'generic_drug',
 'generic_medicines': 'generic_drug',
 'generic_multivitamin': 'generic_drug',
 'generic_one': 'generic_you',
 'generic_pharmaceuticals': 'generic_drug',
 'generic_pharmaceutics': 'generic_drug',
 'generic_position': 'general_position',
 'generic_product': 'generic_brand',
 'generic_systems': 'generic_role-playing_game_system',
 'generic_term': 'genericized_trademark',
 'generic_trademark': 'genericized_trademark',
 'genericised_trademark': 'genericized_trademark',
 'genericised_tradename': 'genericized_trademark',
 'genericized_trademarks': 'genericized_trademark',
 'genericized_tradename': 'genericized_trademark',
 'generosa_rand': 'generosa_ammon',
 'generra_hypercolor': 'hypercolor',
 'generra_hypergrafix': 'hypercolor',
 'generra_hypergraphics': 'hypercolor',
 'genertel_trieste': 'pallacanestro_trieste',
 'genes_cells': 'genes_to_cells',
 'genes_reunited': 'friends_reunited',
 'genesco_corp.': 'genesco',
 'genesco_inc.': 'genesco',
 'genesee_country': 'holland_purchase',
 'genesee_expressway': 'interstate_390',
 'genesee_farmer': 'the_genesee_farmer',
 'genesee_isd': 'genesee_intermediate_school_district',
 'genesee_lighthouse': 'charlotte-genesee_lighthouse',
 'geneseo_state': 'state_university_of_new_york_at_geneseo',
 'genesis_1.1': 'genesis_1:1',
 'genesis_10': 'sons_of_noah',
 'genesis_19': 'sodom_and_gomorrah',
 'genesis_1:2': 'creation_according_to_genesis',
 'genesis_1:3': 'creation_according_to_genesis',
 'genesis_1:4': 'creation_according_to_genesis',
 'genesis_1:5': 'creation_according_to_genesis',
 'genesis_1:6': 'creation_according_to_genesis',
 'genesis_1:7': 'creation_according_to_genesis',
 'genesis_2': 'genesis_ii',
 'genesis_22': 'binding_of_isaac',
 'genesis_2:17': 'original_sin',
 'genesis_37': 'book_of_genesis',
 'genesis_3d': 'genesis3d',
 'genesis_5': 'genealogies_of_genesis',
 'genesis_arena': 'genesis_convention_center',
 'genesis_award': 'genesis_awards',
 'genesis_car': 'hyundai_genesis',
 'genesis_center': 'genesis_convention_center',
 'genesis_children': 'the_genesis_children',
 'genesis_class': 'oasis_class_cruise_ship',
 'genesis_communications': 'outsourcery',
 'genesis_coupe': 'hyundai_genesis_coupe',
 'genesis_device': 'project_genesis',
 'genesis_entertainment': 'new_world_communications',
 'genesis_flood': 'deluge_myth',
 'genesis_hall': 'unhalfbricking',
 'genesis_locomotive': 'ge_genesis',
 'genesis_moss': 'the_real_world:_boston',
 'genesis_mudlib': 'cd_gamedriver_and_mudlib',
 'genesis_overclocking': 'mega_drive',
 'genesis_pathfinder': 'genesis_i',
 'genesis_planet': 'project_genesis',
 'genesis_power': 'genesis_power_limited',
 'genesis_project': 'project_genesis',
 'genesis_rabbah': 'genesis_rabba',
 'genesis_rising': 'genesis_rising:_the_universal_crusade',
 'genesis_sedan': 'hyundai_genesis',
 'genesis_story': 'creation_myth',
 'genesis_tree': 'legend_of_legaia',
 'genesis_wave': 'project_genesis',
 'genesis_west': 'gordon_lish',
 'genessee_river': 'genesee_river',
 'genestrerio_ti': 'genestrerio',
 'genet._couns.': 'journal_of_genetic_counseling',
 'genet_campan': 'jeanne-louise-henriette_campan',
 'genethliacal_astrology': 'natal_astrology',
 'genetic_adam': 'y-chromosomal_adam',
 'genetic_aggression': 'genetics_of_aggression',
 'genetic_algorithms': 'genetic_algorithm',
 'genetic_allele': 'allele',
 'genetic_art': 'evolutionary_art',
 'genetic_attraction': 'genetic_sexual_attraction',
 'genetic_barcode': 'dna_barcoding',
 'genetic_barcoding': 'dna_barcoding',
 'genetic_biology': 'genetics',
 'genetic_bottleneck': 'population_bottleneck',
 'genetic_burden': 'genetic_load',
 'genetic_change': 'mutation',
 'genetic_changes': 'mutation',
 'genetic_cleansing': 'eugenics',
 'genetic_cloning': 'molecular_cloning',
 'genetic_cluster': 'gene_cluster',
 'genetic_coding': 'genetic_code',
 'genetic_compound': 'compound_heterozygosity',
 'genetic_compounds': 'compound_heterozygosity',
 'genetic_condition': 'genetic_disorder',
 'genetic_connections': 'genetic_genealogy',
 'genetic_contamination': 'genetic_pollution',
 'genetic_counselling': 'genetic_counseling',
 'genetic_counsellor': 'genetic_counseling',
 'genetic_counselor': 'genetic_counseling',
 'genetic_counselors': 'genetic_counseling',
 'genetic_damage': 'mutation',
 'genetic_data': 'genome',
 'genetic_database': 'national_dna_database',
 'genetic_defect': 'genetic_disorder',
 'genetic_defects': 'genetic_disorder',
 'genetic_deficiencies': 'genetic_disorder',
 'genetic_deterioration': 'dysgenics',
 'genetic_disease': 'genetic_disorder',
 'genetic_diseases': 'genetic_disorder',
 'genetic_disorders': 'genetic_disorder',
 'genetic_dissorders': 'genetic_disorder',
 'genetic_distribution': 'genetic_diversity',
 'genetic_doping': 'gene_doping',
 'genetic_draft': 'genetic_hitchhiking',
 'genetic_element': 'transposon',
 'genetic_engeering': 'genetic_engineering',
 'genetic_engeneering': 'genetic_engineering',
 'genetic_engineer': 'genetic_engineering',
 'genetic_engineers': 'genetic_engineering',
 'genetic_enginering': 'genetic_engineering',
 'genetic_equidistance': 'molecular_clock',
 'genetic_equilibria': 'genetic_equilibrium',
 'genetic_eve': 'mitochondrial_eve',
 'genetic_expression': 'gene_expression',
 'genetic_fallacies': 'genetic_fallacy',
 'genetic_fingerprint': 'dna_profiling',
 'genetic_fingerprinting': 'dna_profiling',
 'genetic_freedom': 'techno-progressivism',
 'genetic_geneology': 'genetic_genealogy',
 'genetic_history': 'archaeogenetics',
 'genetic_identity': 'genetic_distance',
 'genetic_illness': 'genetic_disorder',
 'genetic_immunity': 'innate_immune_system',
 'genetic_imperative': 'biological_imperative',
 'genetic_imperitive': 'biological_imperative',
 'genetic_imprint': 'genomic_imprinting',
 'genetic_imprinting': 'genomic_imprinting',
 'genetic_informatics': 'bioinformatics',
 'genetic_information': 'dna_sequence',
 'genetic_inheritance': 'heredity',
 'genetic_interaction': 'epistasis',
 'genetic_interactions': 'epistasis',
 'genetic_introgression': 'introgression',
 'genetic_island': 'genomic_island',
 'genetic_knockout': 'gene_knockout',
 'genetic_lines': 'heredity',
 'genetic_linguistics': 'comparative_linguistics',
 'genetic_linking': 'genetic_linkage',
 'genetic_make-up': 'genome',
 'genetic_makup': 'genome',
 'genetic_manipulation': 'genetic_engineering',
 'genetic_map': 'genetic_linkage',
 'genetic_mapping': 'genetic_linkage',
 'genetic_markers': 'genetic_marker',
 'genetic_material': 'gene',
 'genetic_medicine': 'medical_genetics',
 'genetic_migration': 'population_genetics',
 'genetic_misconceptions': 'genetics',
 'genetic_mixing': 'genetic_pollution',
 'genetic_modification': 'genetic_engineering',
 'genetic_modificiation': 'genetic_engineering',
 'genetic_mutation': 'mutation',
 'genetic_mutations': 'mutation',
 'genetic_network': 'gene_regulatory_network',
 'genetic_odyssey': 'the_journey_of_man:_a_genetic_odyssey',
 'genetic_operators': 'genetic_operator',
 'genetic_patent': 'gene_patent',
 'genetic_patents': 'gene_patent',
 'genetic_penetrance': 'penetrance',
 'genetic_profiling': 'dna_profiling',
 'genetic_psychology': 'behavioural_genetics',
 'genetic_regulation': 'regulation_of_gene_expression',
 'genetic_research': 'genetics',
 'genetic_science': 'the_sword_of_god',
 'genetic_screening': 'preimplantation_genetic_diagnosis',
 'genetic_sequence': 'dna_sequence',
 'genetic_shift': 'antigenic_shift',
 'genetic_silencing': 'gene_silencing',
 'genetic_similarity': 'genetic_distance',
 'genetic_splicing': 'genetic_engineering',
 'genetic_split': 'zygosity',
 'genetic_study': 'genetics',
 'genetic_suppression': 'epistasis',
 'genetic_swamping': 'genetic_pollution',
 'genetic_test': 'genetic_testing',
 'genetic_trait': 'genetics',
 'genetic_traits': 'genetics',
 'genetic_translocation': 'chromosomal_translocation',
 'genetic_variance': 'genetic_diversity',
 'genetic_variant': 'mutation',
 'genetic_variations': 'genetic_variation',
 'genetic_variety': 'gene_pool',
 'genetical_engineering': 'genetic_engineering',
 'genetically-modified_crops': 'genetically_modified_food',
 'genetically-modified_organism': 'genetically_modified_organism',
 'genetically_determined': 'genetic_determinism',
 'genetically_engineer': 'genetic_engineering',
 'genetically_engineered': 'genetic_engineering',
 'genetically_manipulated': 'genetically_modified_organism',
 'genetically_modified': 'genetic_engineering',
 'genetically_polluted': 'genetic_pollution',
 'genetically_recombined': 'genetic_recombination',
 'genetically_viable': 'genetic_viability',
 'genetics_engineering': 'genetic_engineering',
 'genetics_screens': 'genetic_screen',
 'genetics_society': 'the_genetics_society',
 'genetron_13': 'chlorotrifluoromethane',
 'genetron_218': 'octafluoropropane',
 'genetron_22': 'chlorodifluoromethane',
 'genetta_abyssinica': 'abyssinian_genet',
 'genetta_angolensis': 'angolan_genet',
 'genetta_cristata': 'crested_servaline_genet',
 'genetta_genetta': 'common_genet',
 'genetta_maculata': 'rusty-spotted_genet',
 'genetta_piscivora': 'aquatic_genet',
 'genetta_poensis': 'king_genet',
 'genetta_servalina': 'servaline_genet',
 'genetta_thierryi': 'haussa_genet',
 'genetta_tigrina': 'cape_genet',
 'genetta_victoriae': 'giant_forest_genet',
 'genetyllis_leiostyla': 'darwinia_leiostyla',
 'geneva_accords': 'geneva_accord',
 'geneva_airport': 'geneva_international_airport',
 'geneva_autoshow': 'geneva_motor_show',
 'geneva_bugleweed': 'ajuga_genevensis',
 'geneva_cathedral': 'st._pierre_cathedral',
 'geneva_cointrin': 'geneva_international_airport',
 'geneva_convention': 'geneva_conventions',
 'geneva_edition': 'geneva_bible',
 'geneva_ers': 'ibm_scalable_architecture_for_financial_reporting',
 'geneva_ge': 'geneva',
 'geneva_glen': 'geneva_glen_camp',
 'geneva_hallmark': 'geneva_seal',
 'geneva_health': 'geneva_health_international_ltd',
 'geneva_initiative': 'geneva_accord',
 'geneva_ireland': 'geneva_barracks',
 'geneva_mechanism': 'geneva_drive',
 'geneva_model': 'presbyterian_polity',
 'geneva_movement': 'geneva_drive',
 'geneva_observatory': 'observatory_of_geneva',
 'geneva_palexpo': 'geneva',
 'geneva_plan': 'geneva_accord',
 'geneva_protocols': 'geneva_protocol',
 'geneva_round': 'general_agreement_on_tariffs_and_trade',
 'geneva_stop': 'geneva_drive',
 'geneva_stripes': 'damaskeening',
 'geneva_university': 'university_of_geneva',
 'geneva_waveplan': 'geneva_frequency_plan_of_1975',
 'geneva_wheel': 'geneva_drive',
 'geneve_convention': 'geneva_conventions',
 'geneve_devils': 'geneva_devils',
 'genevieve_agostinello': 'kitty_kallen',
 'genevieve_cline': 'genevieve_r._cline',
 'genevieve_hannelius': 'g._hannelius',
 'genevieve_holden': 'genevieve_pou',
 'genevieve_teague': 'characters_of_smallville',
 'genfer_see': 'lake_geneva',
 'geng_huang': 'huang_geng',
 'geng_zhong': 'geng_chong',
 'genghas_khan': 'genghis_khan',
 'genghis_kahn': 'genghis_khan',
 'genghis_khaan': 'genghis_khan',
 'genghiz_kahn': 'genghis_khan',
 'genghiz_khan': 'genghis_khan',
 'gengis_blues': 'genghis_blues',
 'gengis_kahn': 'genghis_khan',
 'gengis_khan': 'genghis_khan',
 'gengiz_khan': 'genghis_khan',
 'gengma_county': 'gengma_dai_and_va_autonomous_county',
 'gengys_khan': 'genghis_khan',
 'genia_chernisheva': 'evgenia_chernisheva',
 'genia_chernyshova': 'evgenia_chernisheva',
 'genia_nussbaum': 'eugenie_schwarzwald',
 'genia_schwarzwald': 'eugenie_schwarzwald',
 'genia_walachek': 'eugen_walaschek',
 'genial_apophysis': 'mental_spine',
 'genial_tubercle': 'mental_spine',
 'genial_tubercles': 'mental_spine',
 'genichiro_fukuchi': 'fukuchi_genichiro',
 'genicular_anastomosis': 'patellar_network',
 'genicular_arteries': 'superior_genicular_arteries',
 'genicular_ganglion': 'geniculate_ganglion',
 'geniculate_bodies': 'metathalamus',
 'geniculate_body': 'lateral_geniculate_nucleus',
 'geniculate_ganglionitis': 'geniculate_neuralgia',
 'geniculo-calcarine_tract': 'optic_radiation',
 'geniculocalcarine_tract': 'optic_radiation',
 'geniculodendron_pyriforme': 'caloscypha',
 'geniculosporium_serpens': 'nemania_serpens_var._serpens',
 'geniculostriate_pathway': 'optic_radiation',
 'genie_awards': 'genie_award',
 'genie_coefficient': 'gini_coefficient',
 'genie_magic': 'bratz_genie_magic',
 'genie_scott': 'eugenie_scott',
 'genie_zhuo': 'genie_cho',
 'genii_cucullati': 'hooded_spirits',
 'genii_loci': 'genius_loci',
 'genija_krasnapolski': 'evgeni_krasnapolski',
 'genin_lake': 'lac_genin',
 'genio_atrapado': 'genie_in_a_bottle',
 'genio_atropado': 'genie_in_a_bottle',
 'genioglossus_muscle': 'genioglossus',
 'geniohyoglossus_muscle': 'genioglossus',
 'geniohyoideus_muscle': 'geniohyoid_muscle',
 'genip_tree': 'genipa',
 'genipa_arborea': 'gardenia_gummifera',
 'genipa_barbata': 'genipa_americana',
 'genipa_brasiliana': 'genipa_americana',
 'genipa_brasiliensis': 'genipa_americana',
 'genipa_capensis': 'burchellia',
 'genipa_caruto': 'genipa_americana',
 'genipa_codonocalyx': 'genipa_americana',
 'genipa_excelsa': 'genipa_americana',
 'genipa_florida': 'gardenia_jasminoides',
 'genipa_grandiflora': 'gardenia_jasminoides',
 'genipa_grandifolia': 'genipa_americana',
 'genipa_gummifera': 'gardenia_gummifera',
 'genipa_humilis': 'genipa_americana',
 'genipa_oblongifolia': 'genipa_americana',
 'genipa_oleosa': 'genipa_americana',
 'genipa_pubescens': 'genipa_americana',
 'genipa_radicans': 'gardenia_jasminoides',
 'genipa_rothmannia': 'rothmannia_capensis',
 'genipa_thunbergia': 'gardenia_thunbergia',
 'genipa_venosa': 'genipa_americana',
 'genis_corno': 'mellophone',
 'genis_vell': 'genis-vell',
 'genista_monspessulana': 'french_broom',
 'genista_spachiana': 'genista_stenopetala',
 'genistein_7-glucoside': 'genistin',
 'genistein_7-o-beta-d-glucoside': 'genistin',
 'genistein_glucoside': 'genistin',
 'genisteol_7-monoglucoside': 'genistin',
 'genital_alteration': 'genital_modification_and_mutilation',
 'genital_anatomy': 'sex_organ',
 'genital_area': 'sex_organ',
 'genital_branch': 'genital_branch_of_genitofemoral_nerve',
 'genital_disease': 'sexually_transmitted_disease',
 'genital_electrocution': 'electric_shock',
 'genital_gland': 'gonad',
 'genital_glands': 'gonad',
 'genital_herpes': 'herpes_genitalis',
 'genital_infantilism': 'delayed_puberty',
 'genital_integrity': 'circumcision_controversies',
 'genital_intercourse': 'sexual_intercourse',
 'genital_jewelry': 'genital_jewellery',
 'genital_kiss': 'oral_sex',
 'genital_leiomyomas': 'genital_leiomyoma',
 'genital_level': 'genital_stage',
 'genital_modification': 'genital_modification_and_mutilation',
 'genital_mutilation': 'genital_modification_and_mutilation',
 'genital_organs': 'sex_organ',
 'genital_origami': 'puppetry_of_the_penis',
 'genital_piercing': 'body_piercing',
 'genital_piercings': 'body_piercing',
 'genital_ridge': 'gonadal_ridge',
 'genital_sex': 'sexual_intercourse',
 'genital_swelling': 'labioscrotal_folds',
 'genital_swellings': 'labioscrotal_folds',
 'genital_system': 'reproductive_system',
 'genital_systems': 'reproductive_system',
 'genital_ulcerations': 'genital_ulcer',
 'genital_warts': 'genital_wart',
 'genitive_form': 'genitive_case',
 'genito-urinary_medicine': 'genitourinary_medicine',
 'genito-urinary_system': 'genitourinary_system',
 'genito-urinary_tract': 'genitourinary_system',
 'genitourinary_disorders': 'urology',
 'genitourinary_organs': 'genitourinary_system',
 'genitourinary_tract': 'genitourinary_system',
 'genitourinary_tuberculosis': 'tuberculosis',
 'genitouriniary_medicine': 'genitourinary_medicine',
 'genius_award': 'macarthur_fellows_program',
 'genius_bakabon': 'tensai_bakabon',
 'genius_club': 'the_genius_club',
 'genius_entertainment': 'genius_products',
 'genius_grant': 'macarthur_fellows_program',
 'genius_grants': 'macarthur_fellows_program',
 'genji_2': 'genji:_days_of_the_blade',
 'genji_clan': 'minamoto_clan',
 'genji_monogatari': 'the_tale_of_genji',
 'genjo_sanzo': 'xuanzang',
 'genjo_sanzou': 'xuanzang',
 'genjoh_sanzoh': 'xuanzang',
 'genjou_sanzou': 'xuanzang',
 'genjyo_sanzo': 'xuanzang',
 'genjyo_sanzou': 'xuanzang',
 'genkaku_allergie': 'genkaku_allergy',
 'genlisea_biloba': 'genlisea_violacea',
 'genlisea_cylindrica': 'genlisea_violacea',
 'genlisea_esmeraldae': 'genlisea_pygmaea',
 'genlisea_minor': 'genlisea_aurea',
 'genlisea_nigrocaulis': 'genlisea_pygmaea',
 'genlisea_ornata': 'genlisea_aurea',
 'genlisea_oxycentron': 'genlisea_pygmaea',
 'genlisea_pulchella': 'genlisea_repens',
 'genlisea_pusilla': 'genlisea_repens',
 'genlisea_recurva': 'genlisea_margaretae',
 'genlisea_reflexa': 'genlisea_violacea',
 'genma_onimusha': 'onimusha:_warlords',
 'genmai_cha': 'genmaicha',
 'genmei_empress': 'empress_gemmei',
 'genmei_tenno': 'empress_gemmei',
 'genna_brothers': 'genna_crime_family',
 'genna_g': 'jenna_gibbons',
 'genna_sosonko': 'gennadi_sosonko',
 'gennadi_avdeyenko': 'gennadiy_avdeyenko',
 'gennadi_evryuzhikhin': 'gennady_yevriuzhikin',
 'gennadi_grischin': 'gennadi_grishin',
 'gennadi_gudkov': 'gennady_gudkov',
 'gennadi_karpanosov': 'gennadi_karponossov',
 'gennadi_karpanossov': 'gennadi_karponossov',
 'gennadi_karponosov': 'gennadi_karponossov',
 'gennadi_krasnitzki': 'gennadi_krasnitski',
 'gennadi_kuzmin': 'gennady_kuzmin',
 'gennadi_litovchenko': 'hennadiy_lytovchenko',
 'gennadi_litovtchenko': 'hennadiy_lytovchenko',
 'gennadi_logofet': 'gennady_logofet',
 'gennadi_mardas': 'henadz_mardas',
 'gennadi_maslyaev': 'gennadi_maslyayev',
 'gennadi_matveev': 'gennadi_matveyev',
 'gennadi_morozov': 'gennady_morozov',
 'gennadi_myasnikov': 'gennady_myasnikov',
 'gennadi_nevelskoi': 'gennady_nevelskoy',
 'gennadi_nizhegorodov': 'gennadiy_nizhegorodov',
 'gennadi_osipovich': 'korean_air_lines_flight_007',
 'gennadi_padalka': 'gennady_padalka',
 'gennadi_perepadenko': 'hennadiy_perepadenko',
 'gennadi_popovich': 'hennadiy_popovych',
 'gennadi_remizov': 'gennadi_remezov',
 'gennadi_rozhdestvensky': 'gennady_rozhdestvensky',
 'gennadi_sardanashvili': 'gennadi_sardanashvily',
 'gennadi_schatkov': 'gennadiy_shatkov',
 'gennadi_sharipov': 'gennadiy_sharipov',
 'gennadi_shatkov': 'gennadiy_shatkov',
 'gennadi_stepouchkine': 'gennadi_styopushkin',
 'gennadi_stepushkin': 'gennadi_styopushkin',
 'gennadi_timchenko': 'gennady_timchenko',
 'gennadi_tumilovich': 'gennady_tumilovich',
 'gennadi_volodnikov': 'indiana_jones_and_the_infernal_machine',
 'gennadi_yanayev': 'gennady_yanayev',
 'gennadi_yaneyev': 'gennady_yanayev',
 'gennadi_yevryuzhikhin': 'gennady_yevriuzhikin',
 'gennadi_yevryuzhikin': 'gennady_yevriuzhikin',
 'gennadi_zyuganov': 'gennady_zyuganov',
 'gennadij_tartakovskij': 'genndy_tartakovsky',
 'gennadij_vaganov': 'gennady_vaganov',
 'gennadius_i': 'gennadios_i_of_constantinople',
 'gennadius_ii': 'patriarch_gennadios_ii_of_constantinople',
 'gennadius_scholarius': 'patriarch_gennadios_ii_of_constantinople',
 'gennadiy_bliznyuk': 'gennadi_bliznyuk',
 'gennadiy_bogachyov': 'gennadi_bogachyov',
 'gennadiy_bondaruk': 'gennadi_bondaruk',
 'gennadiy_buharin': 'gennady_bukharin',
 'gennadiy_denisov': 'gennadi_denisov',
 'gennadiy_filimonov': 'gennadi_filimonov',
 'gennadiy_golovkin': 'gennady_golovkin',
 'gennadiy_gridin': 'gennadi_gridin',
 'gennadiy_grishin': 'gennadi_grishin',
 'gennadiy_gudkov': 'gennady_gudkov',
 'gennadiy_gusarov': 'gennadi_gusarov',
 'gennadiy_karponosov': 'gennadi_karponossov',
 'gennadiy_kolbin': 'gennady_kolbin',
 'gennadiy_korkin': 'gennadi_korkin',
 'gennadiy_kostylev': 'gennadi_kostylev',
 'gennadiy_kovalev': 'gennady_kovalev',
 'gennadiy_litovchenko': 'hennadiy_lytovchenko',
 'gennadiy_logofet': 'gennady_logofet',
 'gennadiy_malyshko': 'gennadi_malyshko',
 'gennadiy_mardas': 'henadz_mardas',
 'gennadiy_maslyaev': 'gennadi_maslyayev',
 'gennadiy_maslyayev': 'gennadi_maslyayev',
 'gennadiy_matveev': 'gennadi_matveyev',
 'gennadiy_matveyev': 'gennadi_matveyev',
 'gennadiy_medvediev': 'hennadiy_medvedyev',
 'gennadiy_moroz': 'hennazdy_maroz',
 'gennadiy_morozov': 'gennady_morozov',
 'gennadiy_onischenko': 'gennadiy_onishchenko',
 'gennadiy_orbu': 'gennadi_orbu',
 'gennadiy_parovin': 'gennadi_parovin',
 'gennadiy_perepadenko': 'hennadiy_perepadenko',
 'gennadiy_popovich': 'hennadiy_popovych',
 'gennadiy_remezov': 'gennadi_remezov',
 'gennadiy_remizov': 'gennadi_remezov',
 'gennadiy_shpigun': 'gennady_shpigun',
 'gennadiy_soshenko': 'gennadi_soshenko',
 'gennadiy_stepushkin': 'gennadi_styopushkin',
 'gennadiy_strikalov': 'gennadi_strikalov',
 'gennadiy_stroganov': 'gennadi_stroganov',
 'gennadiy_styopushkin': 'gennadi_styopushkin',
 'gennadiy_timchenko': 'gennady_timchenko',
 'gennadiy_tumilovich': 'gennady_tumilovich',
 'gennadiy_vaganov': 'gennady_vaganov',
 'gennadiy_volnov': 'gennadi_volnov',
 'gennadiy_yanayev': 'gennady_yanayev',
 'gennadiy_yevryuzhikin': 'gennady_yevriuzhikin',
 'gennadiy_zinovyev': 'gennadi_zinovyev',
 'gennadiy_zyuganov': 'gennady_zyuganov',
 'gennady_altman': 'hennadiy_altman',
 'gennady_avdeyenko': 'gennadiy_avdeyenko',
 'gennady_aygi': 'gennadiy_aygi',
 'gennady_aygy': 'gennadiy_aygi',
 'gennady_bliznetsov': 'gennadiy_bliznetsov',
 'gennady_bogachyov': 'gennadi_bogachyov',
 'gennady_bondaruk': 'gennadi_bondaruk',
 'gennady_denisov': 'gennadi_denisov',
 'gennady_filimonov': 'gennadi_filimonov',
 'gennady_gladkov': 'gennadi_gladkov',
 'gennady_gridin': 'gennadi_gridin',
 'gennady_grishin': 'gennadi_grishin',
 'gennady_gusarov': 'gennadi_gusarov',
 'gennady_hazanov': 'gennady_khazanov',
 'gennady_karponosov': 'gennadi_karponossov',
 'gennady_karponossov': 'gennadi_karponossov',
 'gennady_korkin': 'gennadi_korkin',
 'gennady_kostylev': 'gennadi_kostylev',
 'gennady_krasnisky': 'gennadi_krasnitski',
 'gennady_krasnitsky': 'gennadi_krasnitski',
 'gennady_kryuchkov': 'gennadi_kryuchkov',
 'gennady_litovchenko': 'hennadiy_lytovchenko',
 'gennady_litovtchenko': 'hennadiy_lytovchenko',
 'gennady_malyshko': 'gennadi_malyshko',
 'gennady_manakov': 'gennadi_manakov',
 'gennady_mardas': 'henadz_mardas',
 'gennady_maslyaev': 'gennadi_maslyayev',
 'gennady_maslyayev': 'gennadi_maslyayev',
 'gennady_matveev': 'gennadi_matveyev',
 'gennady_matveyev': 'gennadi_matveyev',
 'gennady_moroz': 'hennazdy_maroz',
 'gennady_nizhegorodov': 'gennadiy_nizhegorodov',
 'gennady_onischenko': 'gennadiy_onishchenko',
 'gennady_onishchenko': 'gennadiy_onishchenko',
 'gennady_orbu': 'gennadi_orbu',
 'gennady_osipovich': 'korean_air_lines_flight_007',
 'gennady_parovin': 'gennadi_parovin',
 'gennady_perepadenko': 'hennadiy_perepadenko',
 'gennady_popovich': 'hennadiy_popovych',
 'gennady_prigoda': 'gennadiy_prigoda',
 'gennady_remezov': 'gennadi_remezov',
 'gennady_remizov': 'gennadi_remezov',
 'gennady_rozjdjestwensky': 'gennady_rozhdestvensky',
 'gennady_selezneov': 'gennadiy_seleznyov',
 'gennady_seleznev': 'gennadiy_seleznyov',
 'gennady_seleznyov': 'gennadiy_seleznyov',
 'gennady_sharipov': 'gennadiy_sharipov',
 'gennady_shatkov': 'gennadiy_shatkov',
 'gennady_soshenko': 'gennadi_soshenko',
 'gennady_sosonko': 'gennadi_sosonko',
 'gennady_stepushkin': 'gennadi_styopushkin',
 'gennady_strekalov': 'gennadi_strekalov',
 'gennady_strikalov': 'gennadi_strikalov',
 'gennady_stroganov': 'gennadi_stroganov',
 'gennady_styopushkin': 'gennadi_styopushkin',
 'gennady_tsygankov': 'gennadiy_tsygankov',
 'gennady_volnov': 'gennadi_volnov',
 'gennady_yevryuzhikhin': 'gennady_yevriuzhikin',
 'gennady_zinovyev': 'gennadi_zinovyev',
 'gennady_ziuganov': 'gennady_zyuganov',
 'gennady_zuganov': 'gennady_zyuganov',
 'gennai_hiraga': 'hiraga_gennai',
 'gennaia_mexicana': 'prairie_falcon',
 'gennan_inseki': 'inoue_genan_inseki',
 'gennaro_astaritta': 'gennaro_astarita',
 'gennaro_bruno': 'ozone_park_boys',
 'gennaro_gagliano': 'gagliano_family_of_luthiers',
 'gennaro_gatuso': 'gennaro_gattuso',
 'gennaro_lucca': 'the_adventure_of_the_red_circle',
 'gennaro_papi': 'genarro_papi',
 'gennaro_rubin': 'gennaro_rubino',
 'gennaro_sbarro': 'sbarro',
 'gennaro_troianello': 'gennaro_troianiello',
 'gennay_roepoc': 'star_wars_expanded_universe',
 'gennidy_nikonov': 'gennadiy_nikonov',
 'gennosuke_murakami': 'murakami_gennosuke',
 'gennum_corp': 'gennum_corp.',
 'gennum_corporation': 'gennum_corp.',
 'geno_auriema': 'geno_auriemma',
 'geno_camacho': 'genaro_ruiz_camacho',
 'geno_corrado': 'gino_corrado',
 'geno_dome': 'chrono_trigger',
 'geno_malkin': 'evgeni_malkin',
 'genoa_1893': 'genoa_c.f.c.',
 'genoa_airport': 'genoa_cristoforo_colombo_airport',
 'genoa_cfc': 'genoa_c.f.c.',
 'genoa_ii': 'information_awareness_office',
 'genoa_metro': 'metropolitana_di_genova',
 'genoa_province': 'province_of_genoa',
 'genoa_republic': 'republic_of_genoa',
 'genoa_subway': 'metropolitana_di_genova',
 'genocchi_prime': 'genocchi_number',
 'genocidal_organization': 'genocide',
 'genocide_bomber': 'suicide_attack',
 'genocide_bombers': 'genocide',
 'genocide_bombing': 'suicide_attack',
 'genocide_convention': 'convention_on_the_prevention_and_punishment_of_the_crime_of_genocide',
 'genocide_denialism': 'genocide_denial',
 'genocide_denier': 'genocide_denial',
 'genocide_law': 'genocide_under_municipal_laws',
 'genocide_ss': 'genocide_superstars',
 'genoese_castle': 'yoros_castle',
 'genoese_music': 'music_of_genoa',
 'genoese_republic': 'republic_of_genoa',
 'genolier_vd': 'genolier',
 'genome_annotation': 'genome_project',
 'genome_biol.': 'genome_biology',
 'genome_browser': 'biological_database',
 'genome_canada': 'the_centre_for_applied_genomics',
 'genome_comparison': 'fiocruz_genome_comparison_project',
 'genome_degradation': 'genome_size',
 'genome_duplication': 'polyploidy',
 'genome_duplications': 'polyploidy',
 'genome_library': 'genomic_library',
 'genome_map': 'genome_project',
 'genome_mapping': 'genome_project',
 'genome_projects': 'genome_project',
 'genome_reduction': 'genome_size',
 'genome_res': 'genome_research',
 'genome_res.': 'genome_research',
 'genome_research': 'genomics',
 'genome_scan': 'genotyping',
 'genome_screen': 'genotyping',
 'genome_sequence': 'genome',
 'genome_soldier': 'metal_gear_solid',
 'genome_soldiers': 'metal_gear_solid',
 'genome_walking': 'primer_walking',
 'genomic_composition': 'genomic_organization',
 'genomic_conflict': 'intragenomic_conflict',
 'genomic_degradation': 'genome_size',
 'genomic_islands': 'genomic_island',
 'genomic_map': 'genome_project',
 'genomic_mapping': 'genome_project',
 'genomic_sequence': 'genome',
 'genomic_sequencing': 'genome',
 'genoplesium_plumosum': 'corunastylis_plumosa',
 'genosiris_maxwelli': 'patersonia_maxwellii',
 'genosiris_maxwellii': 'patersonia_maxwellii',
 'genotype-environment_correlation': 'gene-environment_correlation',
 'genotype-phenotype_map': 'genotype-phenotype_distinction',
 'genotype_frequencies': 'genotype_frequency',
 'genotype_z': 'influenza_a_virus_subtype_h5n1',
 'genova_conference': 'geneva_conference',
 'genova_metro': 'metropolitana_di_genova',
 'genova_province': 'province_of_genoa',
 'genova_republic': 'republic_of_genoa',
 'genova_subway': 'metropolitana_di_genova',
 'genoves_i': 'paco_cabanes_pastor',
 'genovesa_galapagos': 'genovesa_island',
 'genovese_effect': 'bystander_effect',
 'genovese_family': 'genovese_crime_family',
 'genovese_syndrome': 'bystander_effect',
 'genoveva_edroza-matute': 'genoveva_matute',
 'genpai_war': 'genpei_war',
 'genpaku_sugita': 'sugita_genpaku',
 'genpei_gassen': 'genpei_war',
 'genpei_kassen': 'genpei_war',
 'genr_x': 'generation_x',
 'genr_y': 'generation_y',
 'genr_z': 'generation_z',
 'genrad_corporation': 'general_radio',
 'genre_bgoode': 'genre_b.goode',
 'genre_convention': 'genre_fiction',
 'genre_film': 'b_movie',
 'genre_movie': 'b_movie',
 'genre_painter': 'genre_works',
 'genre_painting': 'genre_works',
 'genre_paintings': 'genre_works',
 'genre_picture': 'genre_works',
 'genre_pictures': 'genre_works',
 'genre_scene': 'genre_works',
 'genre_scenes': 'genre_works',
 'genre_study': 'genre_studies',
 'genre_theory': 'genre_studies',
 'genre_view': 'genre_works',
 'genre_views': 'genre_works',
 'genre_work': 'genre_works',
 'genrich_altov': 'genrich_altshuller',
 'genrich_fedosov': 'genrikh_fedosov',
 'genrich_kasparjan': 'genrikh_gasparyan',
 'genrich_sretensky': 'genrich_sretenski',
 'genrich_stretenski': 'genrich_sretenski',
 'genrih_jagoda': 'genrikh_yagoda',
 'genrih_kasparjan': 'genrikh_gasparyan',
 'genrikh_altov': 'genrich_altshuller',
 'genrikh_altshuller': 'genrich_altshuller',
 'genrikh_gasparian': 'genrikh_gasparyan',
 'genrikh_kasparian': 'genrikh_gasparyan',
 'genrikh_kasparyan': 'genrikh_gasparyan',
 'genrikh_liushkov': 'genrikh_lyushkov',
 'genrikh_neigaus': 'heinrich_neuhaus',
 'genrikh_neygaus': 'heinrich_neuhaus',
 'genrikh_semiradsky': 'henryk_siemiradzki',
 'genrikh_sretenski': 'genrich_sretenski',
 'genrikh_sretensky': 'genrich_sretenski',
 'genrikh_stretensky': 'genrich_sretenski',
 'genrikh_yogoda': 'genrikh_yagoda',
 'genroku_age': 'genroku',
 'genroku_era': 'genroku',
 'genroku_period': 'genroku',
 'gens-de-terre_river': 'gens_de_terre_river',
 'gens_asinia': 'asinius',
 'gens_fabia': 'fabius',
 'gens_furia': 'furius',
 'gens_iulia': 'julius',
 'gens_julia': 'julius',
 'gens_papiria': 'papirius',
 'gens_porcius': 'cato_institute',
 'gens_ulpia': 'ulpius',
 'gens_valeria': 'valerius',
 'gensai_kawakami': 'kawakami_gensai',
 'gensan_city': 'general_santos_city',
 'genseishin_justiriser': 'genseishin_justirisers',
 'genselect_bioweapon': 'wing_commander_iv:_the_price_of_freedom',
 'gensen_violet': 'gentian_violet',
 'genset_plc': 'genset',
 'genshi_media': 'genshi_media_group',
 'genshi_records': 'genshi_media_group',
 'genshin_hiraga': 'hiraga_genshin',
 'genshin_musashi': 'miyamoto_musashi',
 'genshiro_kawamoto': 'gensiro_kawamoto',
 'gensio_liberale': 'gennesio_liberale',
 'gensis_37': 'book_of_genesis',
 'genso_okuda': 'gensou_okuda',
 'genso_suikoden': 'suikoden',
 'genson_violet': 'gentian_violet',
 'genta_holmes': 'genta_h._holmes',
 'genta_ismajli': 'gentiana_ismajli',
 'gentamicin_b1': 'gentamicin',
 'gentamicin_sulfate': 'gentamicin',
 'gentes_maiores': 'gens',
 'gentes_minores': 'gens',
 'gentex_corp.': 'gentex',
 'genthod_ge': 'genthod',
 'genti_koule': 'theodoros_vardinogiannis_stadium',
 'gential_leiomyomas': 'genital_leiomyoma',
 'gentian_alba': 'gentiana_alba',
 'gentian_family': 'gentianaceae',
 'gentian_hervet': 'gentian_hervetus',
 'gentian_sage': 'salvia_patens',
 'gentiana_bellidifolia': 'gentiana',
 'gentiana_bisetaea': 'gentiana_setigera',
 'gentiana_excisa': 'gentiana_acaulis',
 'gentiana_kochiana': 'gentiana_acaulis',
 'gentiana_menziesii': 'gentiana_sceptrum',
 'gentiana_nutans': 'gentiana_prostrata',
 'gentiana_patula': 'gentiana',
 'gentiana_quinquefolia': 'gentianella_quinquefolia',
 'gentiana_spenceri': 'gentiana',
 'gentianic_acid': 'gentisic_acid',
 'gentil_blanc': 'chardonnay',
 'gentil_vert': 'silvaner',
 'gentile_aromatique': 'riesling',
 'gentile_center': 'joseph_j._gentile_center',
 'genting_berhad': 'genting_group',
 'genting_bhd': 'genting_group',
 'genting_international': 'genting_group',
 'gentisone_hc': 'ear_drop',
 'gentle_breeze': 'koi_kaze',
 'gentle_cyclone': 'the_gentle_cyclone',
 'gentle_johnny': 'johnny_ramensky',
 'gentle_lochiel': 'donald_cameron_of_lochiel',
 'gentle_man': 'gentleman',
 'gentle_manlier': 'gentleman',
 'gentle_men': 'gentleman',
 'gentle_revolution': 'velvet_revolution',
 'gentle_shepherd': 'the_gentle_shepherd',
 'gentle_waves': 'isobel_campbell',
 'gentle_women': 'a_gentle_woman',
 'gentleman_architect': 'armchair_architecture',
 'gentleman_bandit': 'gentleman_thief',
 'gentleman_cavalier': 'cavalier',
 'gentleman_farmers': 'farmer',
 'gentleman_friend': 'boyfriend',
 'gentleman_johnny': 'johnny_ramensky',
 'gentleman_lier': 'gentleman',
 'gentleman_like': 'gentleman',
 'gentleman_volunteer': 'gentleman_ranker',
 'gentlemans_saw': 'backsaw',
 'gentlemen_scientist': 'gentleman_scientist',
 'gentlemen_scientists': 'gentleman_scientist',
 'gentlemen_songsters': 'the_whiffenpoofs',
 'gentlemen_ushers': 'gentleman_usher',
 'gentofte_kommune': 'gentofte_municipality',
 'gentofte_st.': 'gentofte_station',
 'gentoo_2004.2': 'gentoo_linux',
 'gentoo_foundation': 'gentoo_linux',
 'gentoo_freebsd': 'gentoo/freebsd',
 'gentoo_gnu/linux': 'gentoo_linux',
 'gentoo_penguins': 'gentoo_penguin',
 'gentry_center': 'gentry_complex',
 'gentry_democracy': 'golden_liberty',
 'gentse_waterzooi': 'waterzooi',
 'gentullio_campagnolo': 'tullio_campagnolo',
 'gentzen-style_system': 'sequent_calculus',
 'gentzen_system': 'sequent_calculus',
 'genu_valgus': 'genu_valgum',
 'genu_varus': 'genu_varum',
 'genuine_advantage': 'windows_genuine_advantage',
 'genuine_fakes': 'john_myatt',
 'genuine_leather': 'leather',
 'genuine_parts': 'genuine_parts_company',
 'genuity_championship': 'doral_open',
 'genuity_smartstax': 'smartstax',
 'genus-degree_formula': 'genus_degree_formula',
 'genus_araneus': 'araneus',
 'genus_differentia': 'genus-differentia_definition',
 'genus_differentiae': 'genus-differentia_definition',
 'genus_group': 'genus_field',
 'genus_nequam': 'vaticinia_de_summis_pontificibus',
 'genus_number': 'genus_field',
 'genusaurus_sisteronis': 'genusaurus',
 'genusaurus_sisterornis': 'genusaurus',
 'genva_accords': 'geneva_accord',
 'genval_lake': 'lake_genval',
 'genwal_mine': 'crandall_canyon_mine',
 'genwal_resources': 'crandall_canyon_mine',
 'genya_raven': 'genya_ravan',
 'genya_turovskaia': 'genya_turovskaya',
 'genyagnus_monopterygius': 'spotted_stargazer',
 'genyen_mountain': 'mount_genyen',
 'genyodectes_serus': 'genyodectes',
 'genyonemus_lineatus': 'white_croaker',
 'genyornis_newtoni': 'genyornis',
 'genypterus_blacodes': 'pink_cusk-eel',
 'genzi_monogatari': 'the_tale_of_genji',
 'genzyme_corp.': 'genzyme',
 'genzyme_corporation': 'genzyme',
 'genzyo_sanzo': 'xuanzang',
 'geo-exchange_system': 'geothermal_heat_pump',
 'geo-heliocentric_system': 'tychonic_system',
 'geo-social_network': 'geosocial_networking',
 'geo-social_networking': 'geosocial_networking',
 'geo-spatial_information': 'geonetwork_opensource',
 'geo-stationary_orbit': 'geostationary_orbit',
 'geo-stationary_satellite': 'geostationary_orbit',
 'geo-stationary_satellites': 'geostationary_orbit',
 'geo-synchronous_orbit': 'geosynchronous_orbit',
 'geo._washington': 'george_washington',
 'geo/chevrolet_metro': 'suzuki_cultus',
 'geo/chevrolet_tracker': 'chevrolet_tracker',
 'geo_block': 'geolocation_software',
 'geo_cache': 'geocaching',
 'geo_caching': 'geocaching',
 'geo_co-ordinates': 'geographic_coordinate_system',
 'geo_coordinates': 'geographic_coordinate_system',
 'geo_duck': 'geoduck',
 'geo_energy': 'geothermal_power',
 'geo_engineering': 'geoengineering',
 'geo_entertainment': 'geo_tv',
 'geo_force': 'geo-force',
 'geo_gebra': 'geogebra',
 'geo_lopez': 'george_lopez',
 'geo_mean': 'geometric_mean',
 'geo_metro': 'suzuki_cultus',
 'geo_orbit': 'geostationary_orbit',
 'geo_position': 'geographic_coordinate_system',
 'geo_prizm': 'geo/chevrolet_prizm',
 'geo_replication': 'geo-replication',
 'geo_spectrum': 'isuzu_gemini',
 'geo_television': 'geo_tv',
 'geo_tracker': 'chevrolet_tracker',
 'geo_washington': 'george_washington',
 'geobacillus_stearothermophilus': 'bacillus_stearothermophilus',
 'geobates_poecilopterus': 'campo_miner',
 'geobiastes_squamiger': 'scaly_ground-roller',
 'geobreeders_2': 'geobreeders',
 'geocapromys_browni': 'jamaican_coney',
 'geocapromys_brownii': 'jamaican_coney',
 'geocapromys_columbianus': 'cuban_coney',
 'geocapromys_ingrahami': 'bahamian_hutia',
 'geocapromys_thoracatus': 'little_swan_island_hutia',
 'geocarpa_groundnut': 'macrotyloma_geocarpum',
 'geocenamus_brevidens': 'merlinius_brevidens',
 'geocentric_system': 'geocentric_model',
 'geocentric_theory': 'geocentric_model',
 'geocentric_universe': 'geocentric_model',
 'geochang_county': 'geochang',
 'geochelone_atlas': 'colossochelys_atlas',
 'geochelone_carbonaria': 'red-footed_tortoise',
 'geochelone_chilensis': 'argentine_tortoise',
 'geochelone_denticulata': 'brazilian_giant_tortoise',
 'geochelone_elegans': 'indian_star_tortoise',
 'geochelone_elongata': 'indotestudo_elongata',
 'geochelone_forsteni': 'indotestudo_forstenii',
 'geochelone_gigantea': 'aldabra_giant_tortoise',
 'geochelone_pardalis': 'leopard_tortoise',
 'geochelone_platynota': 'burmese_star_tortoise',
 'geochelone_radiata': 'radiated_tortoise',
 'geochelone_sulcata': 'african_spurred_tortoise',
 'geochelone_travancorica': 'indotestudo_travancorica',
 'geochelone_yniphora': 'angonoka',
 'geocichla_terrestris': 'bonin_thrush',
 'geocities_marketplace': 'geocities',
 'geococcyx_californiana': 'greater_roadrunner',
 'geococcyx_californianus': 'greater_roadrunner',
 'geococcyx_velox': 'lesser_roadrunner',
 'geocoded_photo': 'geocoded_photograph',
 'geocoding_images': 'geocoded_photograph',
 'geocolaptes_olivaceus': 'ground_woodpecker',
 'geocrinia_victoriana': 'eastern_smooth_frog',
 'geodectic_datum': 'geodetic_system',
 'geodesic_convex': 'geodesic_convexity',
 'geodesic_deviation': 'geodesic_deviation_equation',
 'geodesic_diffeomorphism': 'geodesic_map',
 'geodesic_domes': 'geodesic_dome',
 'geodesic_effect': 'geodetic_effect',
 'geodesic_equation': 'geodesic',
 'geodesic_flow': 'geodesic',
 'geodesic_function': 'geodesic_map',
 'geodesic_mapping': 'geodesic_map',
 'geodesic_sphere': 'geodesic_dome',
 'geodesic_spray': 'geodesic',
 'geodesic_structures': 'geodesic_dome',
 'geodesic_torsion': 'darboux_frame',
 'geodesically_complete': 'geodesic_manifold',
 'geodesically_convex': 'geodesic_convexity',
 'geodetic_line': 'geodesy',
 'geodetic_precession': 'geodetic_effect',
 'geodetic_science': 'geodesy',
 'geodetic_surveying': 'geodesy',
 'geodeung_wang': 'geodeung_of_geumgwan_gaya',
 'geodisic_dome': 'geodesic_dome',
 'geoduck_union': 'the_evergreen_state_college',
 'geoemyda_japonica': 'ryukyu_black-breasted_leaf_turtle',
 'geoemyda_silvatica': 'vijayachelys_silvatica',
 'geoemyda_spengleri': 'black-breasted_hill_turtle',
 'geoemyda_yuwonoi': 'sulawesi_forest_turtle',
 'geoff_alley': 'geoffrey_thomas_alley',
 'geoff_astle': 'jeff_astle',
 'geoff_bagnall': 'geoffrey_bagnall',
 'geoff_bardon': 'geoffrey_bardon',
 'geoff_baron': 'geoffrey_baron',
 'geoff_barrowclough': 'geoff_barrowcliffe',
 'geoff_barry': 'jeff_barry',
 'geoff_beale': 'ophaboom_theatre_company',
 'geoff_bennington': 'geoffrey_bennington',
 'geoff_bingham': 'geoffrey_bingham',
 'geoff_blackburn': 'geoffrey_blackburn',
 'geoff_boycott': 'geoffrey_boycott',
 'geoff_budgen': 'geoff_bugden',
 'geoff_bullocks': 'geoff_bullock',
 'geoff_callan': 'pursuit_of_equality',
 'geoff_colvin': 'geoffrey_colvin',
 'geoff_dabelko': 'geoffrey_dabelko',
 'geoff_darrow': 'geof_darrow',
 'geoff_drake': 'geoffrey_drake',
 'geoff_edelsten': 'geoffrey_edelsten',
 'geoff_eggleston': 'geoffrey_eggleston',
 'geoff_eigenman': 'geoff_eigenmann',
 'geoff_fink': 'rooster_teeth_productions',
 'geoff_fisken': 'geoffrey_fisken',
 'geoff_gibson': 'australian_progressive_alliance',
 'geoff_giles': 'geoffrey_giles',
 'geoff_grammond': 'geoff_crammond',
 'geoff_griffen': 'geoff_griffin',
 'geoff_hart': 'jeff_hart',
 'geoff_harte': 'jeff_hart',
 'geoff_hinsliff': 'geoffrey_hinsliff',
 'geoff_hinton': 'geoffrey_hinton',
 'geoff_iddison': 'jagex',
 'geoff_keagen': 'geoff_keegan',
 'geoff_keezer': 'geoffrey_keezer',
 'geoff_kirkland': 'geoffrey_kirkland',
 'geoff_kulawick': 'linus_entertainment',
 'geoff_lapaire': 'pure_pwnage',
 'geoff_malthouse': 'woodwork_for_joiners_and_cabinetmakers_for_beginners_and_improvers',
 'geoff_manaugh': 'bldgblog',
 'geoff_marcy': 'geoffrey_marcy',
 'geoff_mcelhinney': 'geoff_mack',
 'geoff_mcgivern': 'geoffrey_mcgivern',
 'geoff_moreland': 'geoffrey_moreland',
 'geoff_motley': 'geof_motley',
 'geoff_noblet': 'geff_noblet',
 'geoff_numberg': 'geoffrey_nunberg',
 'geoff_nunberg': 'geoffrey_nunberg',
 'geoff_probyn': 'jeff_probyn',
 'geoff_pullum': 'geoffrey_pullum',
 'geoff_ramsey': 'rooster_teeth_productions',
 'geoff_salmond': 'geoffrey_salmond',
 'geoff_sax': 'geoffrey_sax',
 'geoff_simmons': 'geoffrey_simmons',
 'geoff_sterling': 'geoff_stirling',
 'geoff_stevens': 'the_poddington_peas',
 'geoff_tootill': 'manchester_small-scale_experimental_machine',
 'geofferey_wilkinson': 'geoffrey_wilkinson',
 'geoffery_chaucer': 'geoffrey_chaucer',
 'geoffery_davies': 'davies_commission',
 'geoffery_girard': 'geoffrey_girard',
 'geoffery_hart': 'jeff_hart',
 'geoffery_howe': 'geoffrey_howe',
 'geoffery_knauth': 'geoffrey_knauth',
 'geoffery_nunberg': 'geoffrey_nunberg',
 'geoffey_bibby': 'geoffrey_bibby',
 'geoffey_ostergaard': 'geoffrey_ostergaard',
 'geoffredus_tranensis': 'geoffrey_of_trani',
 'geoffrey_alley': 'geoffrey_thomas_alley',
 'geoffrey_allison': 'noble_house',
 'geoffrey_arnold': 'geoff_arnold',
 'geoffrey_avalon': 'black_widowers',
 'geoffrey_barone': 'everybody_loves_raymond',
 'geoffrey_barrow': 'g._w._s._barrow',
 'geoffrey_beane': 'geoffrey_beene',
 'geoffrey_blyth': 'geoffrey_blythe',
 'geoffrey_bodine': 'geoff_bodine',
 'geoffrey_brooks': 'geoffrey_michael_brooks',
 'geoffrey_bruce': 'geoffrey_franklin_bruce',
 'geoffrey_buckland': 'geoff_buckland',
 'geoffrey_campbell': 'jeff_campbell',
 'geoffrey_chambers': 'barlow_and_chambers_execution',
 'geoffrey_chubb': 'geoff_chubb',
 'geoffrey_corrigan': 'geoff_corrigan',
 'geoffrey_dahmer': 'jeffrey_dahmer',
 'geoffrey_davis': 'geoff_davis',
 'geoffrey_dawes': 'geoffrey_s._dawes',
 'geoffrey_downes': 'geoff_downes',
 'geoffrey_dwyer': 'geoffrey_dyer',
 'geoffrey_feiger': 'geoffrey_fieger',
 'geoffrey_fletcher': 'geoffrey_scowcroft_fletcher',
 'geoffrey_gallop': 'geoff_gallop',
 'geoffrey_gurrumul': 'geoffrey_gurrumul_yunupingu',
 'geoffrey_guy': 'geoffrey_colin_guy',
 'geoffrey_hart': 'jeff_hart',
 'geoffrey_harte': 'jeff_hart',
 'geoffrey_hewings': 'geoffrey_j.d._hewings',
 'geoffrey_hickson': 'geoff_hickson',
 'geoffrey_homes': 'daniel_mainwaring',
 'geoffrey_hoon': 'geoff_hoon',
 'geoffrey_horsfield': 'geoff_horsfield',
 'geoffrey_hounsfield': 'godfrey_hounsfield',
 'geoffrey_howarth': 'geoff_howarth',
 'geoffrey_hurst': 'geoff_hurst',
 'geoffrey_johnson-smith': 'geoffrey_johnson_smith',
 'geoffrey_lampe': 'geoffrey_hugo_lampe',
 'geoffrey_landis': 'geoffrey_a._landis',
 'geoffrey_lequatre': 'geoffroy_lequatre',
 'geoffrey_leung': 'liang_weiguo',
 'geoffrey_lucas': 'thomas_geoffry_lucas',
 'geoffrey_lunberg': 'geoffrey_nunberg',
 'geoffrey_lundberg': 'geoffrey_nunberg',
 'geoffrey_lyall': 'klaus_flouride',
 'geoffrey_maccormack': 'warren_peace',
 'geoffrey_malaterra': 'goffredo_malaterra',
 'geoffrey_massa': 'geofrey_massa',
 'geoffrey_mcgonigle': 'geoffrey_mcgonagle',
 'geoffrey_mcgrath': 'mendorra',
 'geoffrey_mclaren': 'geoff_mclaren',
 'geoffrey_monmouth': 'geoffrey_of_monmouth',
 'geoffrey_mure': 'geoffrey_reginald_gilchrist_mure',
 'geoffrey_northcote': 'geoffry_northcote',
 'geoffrey_numberg': 'geoffrey_nunberg',
 'geoffrey_onegi-obel': 'geoffrey_onegi_obel',
 'geoffrey_oreyama': 'geoffrey_oryema',
 'geoffrey_pernell': 'louise_jensen',
 'geoffrey_pimblett': 'geoff_pimblett',
 'geoffrey_pope': 'geoff_pope',
 'geoffrey_potocki': 'count_geoffrey_potocki_de_montalk',
 'geoffrey_price': 'geoff_price',
 'geoffrey_prosser': 'geoff_prosser',
 'geoffrey_ridello': 'geoffrey_ridell',
 'geoffrey_saint-omer': 'godfrey_de_saint-omer',
 'geoffrey_scrope': 'geoffrey_le_scrope',
 'geoffrey_shawcross': 'hetty_wainthropp_investigates',
 'geoffrey_shepherd': 'geoff_shepherd',
 'geoffrey_shipton': 'geoff_shipton',
 'geoffrey_star': 'jeffree_star',
 'geoffrey_stuart': 'geoffrey_stewart',
 'geoffrey_trease/temp': 'geoffrey_trease',
 'geoffrey_tullock': 'geoffrey_tulloch',
 'geoffrey_turner': 'geoffrey_gledhill_turner',
 'geoffrey_varner': 'geoffry_varner',
 'geoffrey_vickers': 'charles_geoffrey_vickers',
 'geoffrey_vinsauf': 'geoffrey_of_vinsauf',
 'geoffrey_white': 'geoffrey_saxton_white',
 'geoffrey_whitefoot': 'jeff_whitefoot',
 'geoffrey_williams': 'geoff_williams',
 'geoffrey_willis': 'geoff_willis',
 'geoffrey_woolley': 'geoffrey_harold_woolley',
 'geoffroy_therage': 'joan_of_arc',
 'geoffroyus_geoffroyi': 'red-cheeked_parrot',
 'geoffroyus_heteroclitus': 'song_parrot',
 'geoffroyus_simplex': 'blue-collared_parrot',
 'geoffry_blyth': 'geoffrey_blythe',
 'geoffry_chaucer': 'geoffrey_chaucer',
 'geoffry_lucas': 'thomas_geoffry_lucas',
 'geofrey_chaucer': 'geoffrey_chaucer',
 'geofrey_darrow': 'geof_darrow',
 'geofrey_serunkuma': 'geoffrey_sserunkuma',
 'geofroy_tory': 'geoffroy_tory',
 'geogale_aurita': 'large-eared_tenrec',
 'geoge_abbott': 'george_henry_abbott',
 'geoge_badger': 'george_edmund_badger',
 'geoge_orwell': 'george_orwell',
 'geoge_washington': 'george_washington',
 'geoges_lakhovsky': 'georges_lakhovsky',
 'geograghical_pricing': 'geographical_pricing',
 'geograhy_cup': 'geography_cup',
 'geographic_accident': 'mountain',
 'geographic_bachelor': 'legal_separation',
 'geographic_belt': 'region',
 'geographic_center': 'geographical_centre',
 'geographic_centre': 'geographical_centre',
 'geographic_co-ordinates': 'geographic_coordinate_system',
 'geographic_coding': 'geocode',
 'geographic_coordinate': 'geographic_coordinate_system',
 'geographic_coordinates': 'geographic_coordinate_system',
 'geographic_distance': 'geographical_distance',
 'geographic_exploration': 'exploration',
 'geographic_fugue': 'geographical_fugue',
 'geographic_indication': 'geographical_indication',
 'geographic_isolation': 'geographical_isolation',
 'geographic_jurisdiction': 'territorial_jurisdiction',
 'geographic_latitude': 'latitude',
 'geographic_location': 'geographic_coordinate_system',
 'geographic_magazines': 'geographic_magazine',
 'geographic_metadata': 'geospatial_metadata',
 'geographic_names': 'lists_of_places',
 'geographic_north': 'true_north',
 'geographic_pole': 'geographical_pole',
 'geographic_powers': 'power_in_international_relations',
 'geographic_projection': 'equirectangular_projection',
 'geographic_realms': 'subregion',
 'geographic_references': 'geographic_coordinate_system',
 'geographic_region': 'region',
 'geographic_speciation': 'allopatric_speciation',
 'geographic_tld': 'geotld',
 'geographic_tounge': 'geographic_tongue',
 'geographic_visualization': 'geovisualization',
 'geographical:_vaalbara': 'vaalbara',
 'geographical_area': 'geographic_coordinate_system',
 'geographical_center': 'geographical_centre',
 'geographical_co-ordinates': 'geographic_coordinate_system',
 'geographical_coding': 'geocode',
 'geographical_coordinates': 'geographic_coordinate_system',
 'geographical_determinism': 'environmental_determinism',
 'geographical_feature': 'geographic_feature',
 'geographical_indications': 'geographical_indication',
 'geographical_journal': 'the_geographical_journal',
 'geographical_locality': 'locality',
 'geographical_map': 'cartography',
 'geographical_naming': 'geographical_renaming',
 'geographical_plate': 'plate_tectonics',
 'geographical_profiling': 'geographic_profiling',
 'geographical_region': 'geography',
 'geographical_society': 'royal_geographical_society',
 'geographical_tongue': 'geographic_tongue',
 'geographical_wonders': 'wonders_of_the_world',
 'geographically_reference': 'georeference',
 'geographus_bavarus': 'bavarian_geographer',
 'geography_bee': 'national_geographic_bee',
 'geography_canada': 'geography_of_canada',
 'geography_europe': 'geography_of_europe',
 'geography_france': 'geography_of_france',
 'geography_portal': 'portal:geography',
 'geogre_washington': 'george_washington',
 'geogria_gardener': 'georgie_gardner',
 'geoheliocentric_system': 'tychonic_system',
 'geohintonia_mexicana': 'geohintonia',
 'geoje_island': 'geojedo',
 'geok_depe': 'geok_tepe',
 'geokichla_sibirica': 'siberian_thrush',
 'geokinetics_inc.': 'geokinetics',
 'geol_sabiu': 'geolsa_biu',
 'geolgeol_jungsang': 'dae_jung-sang',
 'geolocated_photo': 'geocoded_photograph',
 'geolocation_api': 'w3c_geolocation_api',
 'geolog_tyumen': 'fc_tyumen',
 'geologic_age': 'geologic_time_scale',
 'geologic_ages': 'geologic_time_scale',
 'geologic_column': 'geologic_time_scale',
 'geologic_dating': 'radiometric_dating',
 'geologic_epoch': 'geologic_time_scale',
 'geologic_group': 'geological_unit',
 'geologic_history': 'geologic_time_scale',
 'geologic_maps': 'geologic_map',
 'geologic_modeling': 'geologic_modelling',
 'geologic_repository': 'deep_geological_repository',
 'geologic_rift': 'rift',
 'geologic_sciences': 'geology',
 'geologic_time': 'geologic_time_scale',
 'geologic_timescale': 'geologic_time_scale',
 'geologic_unit': 'geological_unit',
 'geological_basin': 'structural_basin',
 'geological_clock': 'geologic_time_scale',
 'geological_column': 'geologic_time_scale',
 'geological_engineer': 'geotechnical_engineering',
 'geological_engineering': 'geotechnical_engineering',
 'geological_epoch': 'geologic_time_scale',
 'geological_hazard': 'geologic_hazards',
 'geological_history': 'geological_history_of_earth',
 'geological_layer': 'stratum',
 'geological_map': 'geologic_map',
 'geological_mapping': 'geologic_map',
 'geological_modelling': 'geologic_modelling',
 'geological_oceanography': 'marine_geology',
 'geological_repository': 'deep_geological_repository',
 'geological_sciences': 'geology',
 'geological_society': 'geological_society_of_london',
 'geological_sssi': 'site_of_special_scientific_interest',
 'geological_strata': 'stratum',
 'geological_time': 'geologic_time_scale',
 'geological_timescale': 'geologic_time_scale',
 'geology_museum': 'egyptian_geological_museum',
 'geology_timeline': 'before_present',
 'geom_mujang': 'geom_mojam',
 'geomagnetic_dynamo': 'dynamo_theory',
 'geomagnetic_equator': 'aclinic_line',
 'geomagnetic_flip': 'geomagnetic_reversal',
 'geomagnetic_poles': 'geomagnetic_pole',
 'geomagnetic_reversals': 'geomagnetic_reversal',
 'geomagnetic_storms': 'geomagnetic_storm',
 'geomagnetic_variations': 'geomagnetic_excursion',
 'geomalacus_maculosus': 'kerry_slug',
 'geomalia_heinrichi': 'geomalia',
 'geomantic_figure': 'geomantic_figures',
 'geomatic_engineer': 'geomatics_engineering',
 'geomatic_engineering': 'geomatics_engineering',
 'geometer_moths': 'geometer_moth',
 'geometra_janata': 'achaea_janata',
 'geometra_papilionaria': 'large_emerald',
 'geometra_rubricata': 'scopula_rubiginata',
 'geometra_vittata': 'scopula_rubiginata',
 'geometric_abstractionism': 'geometric_abstraction',
 'geometric_abstractionist': 'geometric_abstraction',
 'geometric_abstractionists': 'geometric_abstraction',
 'geometric_age': 'greek_dark_ages',
 'geometric_automaton': 'quantum_finite_automata',
 'geometric_average': 'geometric_mean',
 'geometric_axis': 'optical_axis',
 'geometric_buckling': 'geometric_and_material_buckling',
 'geometric_computation': 'computational_geometry',
 'geometric_construction': 'compass_and_straightedge_constructions',
 'geometric_dimensioning': 'geometric_dimensioning_and_tolerancing',
 'geometric_distance': 'euclidean_distance',
 'geometric_dual': 'dual_polyhedron',
 'geometric_fiber': 'glossary_of_scheme_theory',
 'geometric_frobenius': 'arithmetic_and_geometric_frobenius',
 'geometric_frustration': 'geometrical_frustration',
 'geometric_growth': 'exponential_growth',
 'geometric_hallucination': 'form_constant',
 'geometric_height': 'elevation',
 'geometric_integration': 'homological_integration',
 'geometric_isomer': 'cis-trans_isomerism',
 'geometric_isomerase': 'cis-trans_isomerism',
 'geometric_isomerism': 'cis-trans_isomerism',
 'geometric_isomers': 'cis-trans_isomerism',
 'geometric_lattice': 'semimodular_lattice',
 'geometric_magnitude': 'magnitude_of_eclipse',
 'geometric_model': 'geometric_modeling',
 'geometric_modelling': 'computer-aided_design',
 'geometric_morphism': 'topos',
 'geometric_optics': 'geometrical_optics',
 'geometric_pattern': 'pattern',
 'geometric_patterns': 'pattern',
 'geometric_pde': 'geometric_partial_differential_equation',
 'geometric_period': 'geometric_art',
 'geometric_point': 'glossary_of_scheme_theory',
 'geometric_probabilities': 'integral_geometry',
 'geometric_product': 'geometric_algebra',
 'geometric_properties': 'geometry',
 'geometric_quantisation': 'geometric_quantization',
 'geometric_rate': 'exponential_growth',
 'geometric_realisation': 'simplicial_set',
 'geometric_realization': 'simplicial_set',
 'geometric_ring': 'nagata_ring',
 'geometric_sequence': 'geometric_progression',
 'geometric_sequences': 'geometric_progression',
 'geometric_shape': 'shape',
 'geometric_software': 'geometric_limited',
 'geometric_solid': 'polyhedron',
 'geometric_stereoisomer': 'cis-trans_isomerism',
 'geometric_stereoisomerism': 'cis-trans_isomerism',
 'geometric_stereoisomers': 'cis-trans_isomerism',
 'geometric_structure': 'differentiable_manifold',
 'geometric_style': 'geometric_art',
 'geometric_sum': 'geometric_progression',
 'geometric_tolerance': 'geometric_dimensioning_and_tolerancing',
 'geometric_tolerancing': 'geometric_dimensioning_and_tolerancing',
 'geometric_units': 'geometrized_unit_system',
 'geometrical_albedo': 'geometric_albedo',
 'geometrical_algebra': 'geometric_algebra',
 'geometrical_continuity': 'geometric_continuity',
 'geometrical_figure': 'shape',
 'geometrical_isomer': 'cis-trans_isomerism',
 'geometrical_mean': 'geometric_mean',
 'geometrical_period': 'geometric_art',
 'geometrical_progression': 'geometric_progression',
 'geometrical_realization': 'simplicial_set',
 'geometrically_distributed': 'geometric_distribution',
 'geometrid_moth': 'geometer_moth',
 'geometrisation_conjecture': 'geometrization_conjecture',
 'geometrization_theorem': 'geometrization_conjecture',
 'geometrized_unit': 'geometrized_unit_system',
 'geometrized_units': 'geometrized_unit_system',
 'geometry_center': 'the_geometry_center',
 'geometry_design': 'shape_optimization',
 'geometry_engine': 'geometry_pipelines',
 'geometry_optimization': 'shape_optimization',
 'geometry_pipeline': 'geometry_pipelines',
 'geometry_postulates': 'euclidean_geometry',
 'geometry_shaders': 'geometry_shader',
 'geometry_transformation': 'transformation_geometry',
 'geomi_sup': 'spider_forest',
 'geomineral_corp': 'bodie_mine',
 'geomineral_corporation': 'geo-mineral_exploration_corporation',
 'geomineral_inc.': 'bodie_mine',
 'geomorphic_mapboards': 'geomorphic_mapboard',
 'geomorphic_province': 'geologic_province',
 'geomun_do': 'port_hamilton',
 'geomyoid_rodents': 'geomyoidea',
 'geomys_arenarius': 'desert_pocket_gopher',
 'geomys_bursarius': 'plains_pocket_gopher',
 'geomys_personatus': 'texas_pocket_gopher',
 'geomys_pinetis': 'southeastern_pocket_gopher',
 'geomys_texensis': 'central_texas_pocket_gopher',
 'geomys_tropicalis': 'tropical_pocket_gopher',
 'geon_mu': 'yeongnyu_of_goguryeo',
 'geong_si': 'jiang_shi',
 'geonosis_battle': 'star_wars_episode_ii:_attack_of_the_clones',
 'geopark_iskar-panega': 'geological_park_iskar-panega',
 'geopathic_stress': 'ley_line',
 'geopathic_theory': 'ley_line',
 'geopelia_cuneata': 'diamond_dove',
 'geopelia_humeralis': 'bar-shouldered_dove',
 'geopelia_maugei': 'barred_dove',
 'geopelia_maugeus': 'barred_dove',
 'geopelia_placida': 'peaceful_dove',
 'geopelia_striata': 'zebra_dove',
 'geophagus_brasiliensis': 'pearl_cichlid',
 'geophagus_steindachneri': 'redhump_eartheater',
 'geophaps_lophotes': 'crested_pigeon',
 'geophaps_plumifera': 'spinifex_pigeon',
 'geophaps_scripta': 'squatter_pigeon',
 'geophaps_smithii': 'partridge_pigeon',
 'geophysical_engineering': 'geotechnical_engineering',
 'geophysical_exploration': 'exploration_geophysics',
 'geophysical_logging': 'well_logging',
 'geophysical_mapping': 'geophysical_survey',
 'geophysical_prospecting': 'geophysical_survey',
 'geophysical_prospection': 'geophysical_survey',
 'geophysical_tomography': 'geophysical_imaging',
 'geophysical_year': 'international_geophysical_year',
 'geopictorial_map': 'pictorial_maps',
 'geopictorial_maps': 'pictorial_maps',
 'geoplin_slovan': 'kd_slovan',
 'geopolitical_conjuncture': 'conjuncture',
 'geopolitical_system': 'geopolitics',
 'geopsittacus_occidentalis': 'night_parrot',
 'geordi_laforge': 'geordi_la_forge',
 'geordi_maneuver': 'geordi_la_forge',
 'geordie_best': 'george_best',
 'geordie_english': 'geordie',
 'geordie_laforge': 'geordi_la_forge',
 'geordie_messiah': 'kevin_keegan',
 'geordie_whelps': 'george_i_of_great_britain',
 'geordon_nicol': 'the_misshapes',
 'georeg_washington': 'george_washington',
 'georffrey_humphries': 'geoffrey_humphries',
 'georg-ludwig_jochum': 'georg_ludwig_jochum',
 'georg_albrechtsberger': 'johann_georg_albrechtsberger',
 'georg_august': 'george_ii_of_great_britain',
 'georg_bauer': 'georg_agricola',
 'georg_bednorz': 'johannes_georg_bednorz',
 'georg_bode': 'vatican_mythographer',
 'georg_bodmer': 'johann_georg_bodmer',
 'georg_brunis': 'george_brunies',
 'georg_bush': 'george_bush',
 'georg_calixt': 'georgius_calixtus',
 'georg_calixtus': 'georgius_calixtus',
 'georg_cassander': 'george_cassander',
 'georg_cziffra': 'georges_cziffra',
 'georg_depping': 'georges_depping',
 'georg_deuter': 'deuter',
 'georg_donner': 'georg_rafael_donner',
 'georg_duckwitz': 'georg_ferdinand_duckwitz',
 'georg_elfengren': 'georg_elfvengren',
 'georg_elvengren': 'georg_elfvengren',
 'georg_engelmann': 'george_engelmann',
 'georg_feusterstein': 'georg_feuerstein',
 'georg_frobenius': 'ferdinand_georg_frobenius',
 'georg_frundsberg': 'georg_von_frundsberg',
 'georg_gamow': 'george_gamow',
 'georg_gautschi': 'georges_gautschi',
 'georg_gervinus': 'georg_gottfried_gervinus',
 'georg_greve': 'georg_c._f._greve',
 'georg_grodeck': 'georg_groddeck',
 'georg_grossman': 'georg_m._grossman',
 'georg_grosz': 'george_grosz',
 'georg_grote': 'george_grote',
 'georg_grotefend': 'georg_friedrich_grotefend',
 'georg_habsburg-lothringen': 'archduke_georg_of_austria',
 'georg_hallgarten': 'george_w._f._hallgarten',
 'georg_handel': 'george_frideric_handel',
 'georg_hartig': 'georg_ludwig_hartig',
 'georg_hartman': 'georg_hartmann',
 'georg_hegel': 'georg_wilhelm_friedrich_hegel',
 'georg_hoefnagel': 'joris_hoefnagel',
 'georg_hurdaleck': 'george_hurdalek',
 'georg_hurdalek': 'george_hurdalek',
 'georg_jan': 'giorgio_jan',
 'georg_japel': 'jurij_japelj',
 'georg_jauch': 'jauch_family',
 'georg_kiesinger': 'kurt_georg_kiesinger',
 'georg_knapp': 'georg_friedrich_knapp',
 'georg_kolschitzky': 'jerzy_franciszek_kulczycki',
 'georg_kopp': 'georg_von_kopp',
 'georg_krauss': 'george_krauss',
 'georg_lichtenberg': 'georg_christoph_lichtenberg',
 'georg_listing': 'tokio_hotel',
 'georg_listting': 'tokio_hotel',
 'georg_loos': 'deutsche_rennsport_meisterschaft',
 'georg_ludwig': 'george_i_of_great_britain',
 'georg_marcgraf': 'georg_marcgrave',
 'georg_markgraf': 'georg_marcgrave',
 'georg_mattarnovy': 'georg_johann_mattarnovy',
 'georg_michalski': 'forbidden_zone',
 'georg_mietke': 'michael_mietke',
 'georg_morgenstierne': 'georg_valentin_von_munthe_af_morgenstierne',
 'georg_navalovski': 'giorgi_navalovski',
 'georg_navalovsky': 'giorgi_navalovski',
 'georg_neumayer': 'georg_von_neumayer',
 'georg_nissen': 'georg_nikolaus_von_nissen',
 'georg_ostrogorsky': 'george_ostrogorsky',
 'georg_pabst': 'georg_wilhelm_pabst',
 'georg_pertz': 'georg_heinrich_pertz',
 'georg_peurbach': 'georg_von_peuerbach',
 'georg_pick': 'georg_alexander_pick',
 'georg_pictor': 'georg_pictorius',
 'georg_purbach': 'georg_von_peuerbach',
 'georg_quincke': 'georg_hermann_quincke',
 'georg_rapp': 'george_rapp',
 'georg_rhaw': 'georg_rhau',
 'georg_richmann': 'georg_wilhelm_richmann',
 'georg_riemann': 'bernhard_riemann',
 'georg_ritchey': 'george_willis_ritchey',
 'georg_rumpf': 'georg_eberhard_rumphius',
 'georg_rumphius': 'georg_eberhard_rumphius',
 'georg_ruthenberg': 'pat_smear',
 'georg_sachs': 'george_sachs',
 'georg_schoener': 'george_schoener',
 'georg_schoner': 'george_schoener',
 'georg_schrimp': 'georg_schrimpf',
 'georg_schwarzenbeck': 'hans-georg_schwarzenbeck',
 'georg_schweinfurth': 'georg_august_schweinfurth',
 'georg_sholti': 'georg_solti',
 'georg_solta': 'georg_renatus_solta',
 'georg_spalatin': 'george_spalatin',
 'georg_stahl': 'georg_ernst_stahl',
 'georg_steindorf': 'georg_steindorff',
 'georg_steller': 'georg_wilhelm_steller',
 'georg_stiegele': 'giorgio_stigelli',
 'georg_stigele': 'giorgio_stigelli',
 'georg_stjernhjelm': 'georg_stiernhielm',
 'georg_szell': 'george_szell',
 'georg_tchitcherin': 'georgy_chicherin',
 'georg_telemann': 'georg_philipp_telemann',
 'georg_trapp': 'georg_ludwig_von_trapp',
 'georg_utiessenovicz-martinuzzi': 'george_martinuzzi',
 'georg_wagenseil': 'georg_christoph_wagenseil',
 'georg_wallin': 'georg_august_wallin',
 'georg_wankel': 'georg_reinholdt_wankel',
 'georg_waschingdon': 'george_washington',
 'georg_westermann': 'westermann_verlag',
 'georga_island': 'zemlya_georga',
 'georgann_wells': 'georgeann_wells',
 'george-albert_aurier': 'albert_aurier',
 'george-auguste_gigault': 'george_auguste_gigault',
 'george-cristian_maior': 'george_cristian_maior',
 'george_5': 'george_v',
 'george_abad': 'georgeabad',
 'george_abraham': 'george_and_ashley_abraham',
 'george_acheson': 'earl_of_gosford',
 'george_ackerman': 'george_w._ackerman',
 'george_ackworth': 'george_acworth',
 'george_acropolita': 'george_acropolites',
 'george_acropolite': 'george_acropolites',
 'george_adie': 'george_and_helen_adie',
 'george_aditjondro': 'george_junus_aditjondro',
 'george_adler': 'george_j._adler',
 'george_afb': 'george_air_force_base',
 'george_agdgdgwngo': 'fonejacker',
 'george_agee': 'g._steven_agee',
 'george_agricola': 'georg_agricola',
 'george_aime': 'gilbert_murray',
 'george_airy': 'george_biddell_airy',
 'george_akerson': 'george_edward_akerson',
 'george_akhvlediani': 'aka_morchiladze',
 'george_allegeier': 'george_alagiah',
 'george_altmann': 'georges_altman',
 'george_american': 'george_liquor',
 'george_amos': 'john_amos',
 'george_angell': 'george_thorndike_angell',
 'george_anthiel': 'george_antheil',
 'george_antonious': 'george_antonius',
 'george_antrobus': 'the_skin_of_our_teeth',
 'george_archambault': 'george_f._archambault',
 'george_asaf': 'george_henry_powell',
 'george_asanidze': 'giorgi_asanidze',
 'george_atheneos': 'george_athineos',
 'george_atherton': 'george_w._atherton',
 'george_attwood': 'george_atwood',
 'george_auld': 'georgie_auld',
 'george_bache': 'george_m._bache',
 'george_badger': 'george_edmund_badger',
 'george_baer': 'george_frederick_baer',
 'george_bagley': 'george_a._bagley',
 'george_bagration': 'jorge_de_bagration',
 'george_baines': 'george_washington_baines',
 'george_baltinos': 'gregoris_valtinos',
 'george_barbour': 'george_hilton_barbour',
 'george_barnwell': 'george_lillo',
 'george_bartlett': 'george_a._bartlett',
 'george_baselitz': 'georg_baselitz',
 'george_bataille': 'georges_bataille',
 'george_bates': 'george_j._bates',
 'george_baughman': 'george_f._baughman',
 'george_bayard': 'george_dashiell_bayard',
 'george_beachamp': 'george_beauchamp',
 'george_beadle': 'george_wells_beadle',
 'george_beal': 'george_lafayette_beal',
 'george_beamer': 'george_n._beamer',
 'george_beard': 'george_beard_and_harold_hutchins',
 'george_beazeley': 'g._a._beazeley',
 'george_becali': 'gigi_becali',
 'george_becke': 'george_lewis_becke',
 'george_bedinger': 'george_m._bedinger',
 'george_beebe': 'george_m._beebe',
 'george_beilby': 'george_thomas_beilby',
 'george_belden': 'george_o._belden',
 'george_bemis': 'george_p._bemis',
 'george_bender': 'george_h._bender',
 'george_benner': 'george_jacob_benner',
 'george_bensell': 'george_frederick_bensell',
 'george_bentinck': 'lord_george_bentinck',
 'george_berkely': 'george_berkeley',
 'george_bernier': 'georges_bernier',
 'george_berrill': 'george_berrell',
 'george_bibb': 'george_m._bibb',
 'george_bicknell': 'george_a._bicknell',
 'george_bidder': 'george_parker_bidder',
 'george_biegler': 'george_w._biegler',
 'george_bierkoe': 'george_o._bierkoe',
 'george_biggar': 'biggar_family',
 'george_bills': 'bills_horse_troughs',
 'george_bing': 'george_byng',
 'george_birdwood': 'george_christopher_molesworth_birdwood',
 'george_birkhoff': 'george_david_birkhoff',
 'george_bissett': 'george_bisset',
 'george_bizet': 'georges_bizet',
 'george_blackall-simonds': 'george_blackall_simonds',
 'george_blakeslee': 'george_hubbard_blakeslee',
 'george_blandrata': 'giorgio_biandrata',
 'george_bligh': 'george_miller_bligh',
 'george_blue': 'george_r._blue',
 'george_blumenthal': 'george_r._blumenthal',
 'george_boedecker': 'crocs',
 'george_boeree': 'c._george_boeree',
 'george_boker': 'george_henry_boker',
 'george_bonner': 'charles_george_bonner',
 'george_bool': 'george_boole',
 'george_borg': 'giorgio_borg_olivier',
 'george_borjas': 'george_j._borjas',
 'george_botsaris': 'philadelphia_greek_mob',
 'george_boucher': 'georges_boucher',
 'george_boughton': 'george_henry_boughton',
 'george_boulanger': 'georges_ernest_boulanger',
 'george_boulenger': 'george_albert_boulenger',
 'george_boulter': 'george_henry_boulter',
 'george_bourquin': 'george_m._bourquin',
 'george_boutwell': 'george_s._boutwell',
 'george_bovard': 'george_f._bovard',
 'george_box': 'george_e._p._box',
 'george_brandes': 'georg_brandes',
 'george_brandt': 'georg_brandt',
 'george_braque': 'georges_braque',
 'george_braques': 'georges_braque',
 'george_brassens': 'georges_brassens',
 'george_brennan': 'george_e._brennan',
 'george_brickell': 'fred_brickell',
 'george_brickner': 'george_h._brickner',
 'george_bridges': 'tom_bridges',
 'george_bridgett': 'arthur_bridgett',
 'george_brimhall': 'george_h._brimhall',
 'george_broadhurst': 'george_howells_broadhurst',
 'george_brograve': 'brograve_baronets',
 'george_brook': 'george_brooke',
 'george_broomhall': 'george_k._broomhall',
 'george_brumm': 'george_f._brumm',
 'george_brummell': 'beau_brummell',
 'george_brunis': 'george_brunies',
 'george_bruno': 'zoot_money',
 'george_brush': 'george_jarvis_brush',
 'george_buc': 'george_buck',
 'george_buell': 'george_p._buell',
 'george_bulyea': 'george_h._v._bulyea',
 'george_burarrawanga': 'george_burarrwanga',
 'george_burdell': 'george_p._burdell',
 'george_burke': 'george_thew_burke',
 'george_burling': 'george_c._burling',
 'george_burr': 'george_lincoln_burr',
 'george_burrarrawanga': 'george_burarrwanga',
 'george_burrow': 'george_borrow',
 'george_busby': 'george_h._busby',
 'george_bushe': 'george_bush',
 'george_bushism': 'bushism',
 'george_byrd': 'butch_byrd',
 'george_cable': 'george_washington_cable',
 'george_cadwallader': 'george_cadwalader',
 'george_caiazo': 'john_kronus',
 'george_caiazzo': 'john_kronus',
 'george_cairns': 'george_albert_cairns',
 'george_caizo': 'john_kronus',
 'george_calhoun': 'george_whitney_calhoun',
 'george_calixt': 'georgius_calixtus',
 'george_calixtus': 'georgius_calixtus',
 'george_camel': 'georg_joseph_kamel',
 'george_cantacuzino': 'gheorghe_cantacuzino',
 'george_cantor': 'georg_cantor',
 'george_carlton': 'george_carleton',
 'george_carnegie': 'duke_of_fife',
 'george_carr': 'george_c._carr',
 'george_carrier': 'george_f._carrier',
 'george_carruthers': 'george_robert_carruthers',
 'george_carry': 'scoops_carry',
 'george_carswell': 'g._harrold_carswell',
 'george_carver': 'george_washington_carver',
 'george_carwardine': 'anglepoise_lamp',
 'george_cashmore': 'denis_william_cashmore',
 'george_castanza': 'george_costanza',
 'george_castor': 'george_a._castor',
 'george_castriota': 'skanderbeg',
 'george_cate': 'george_w._cate',
 'george_cedrenus': 'georgios_kedrenos',
 'george_chadwick': 'george_whitefield_chadwick',
 'george_chafer': 'george_william_chafer',
 'george_chakra': 'georges_chakra',
 'george_challies': 'george_holmes_challies',
 'george_chambara': 'george_charamba',
 'george_chamberlain': 'george_earle_chamberlain',
 'george_channer': 'george_nicolas_channer',
 'george_chappell': 'george_shepard_chappell',
 'george_charette': 'george_charrette',
 'george_charpy': 'georges_charpy',
 'george_chase': 'george_c._chase',
 'george_chelidze': 'giorgi_chelidze',
 'george_cherrie': 'george_kruck_cherrie',
 'george_chesbro': 'george_c._chesbro',
 'george_chesney': 'george_tomkyns_chesney',
 'george_chicken': 'george_bell_chicken',
 'george_chilcott': 'george_m._chilcott',
 'george_chistyakov': 'georgy_chistyakov',
 'george_chiweshe': 'george_mutandwa_chiweshe',
 'george_choate': 'george_cheyne_shattuck_choate',
 'george_cholister': 'george_robert_cholister',
 'george_chortatzis': 'georgios_chortatzis',
 'george_chryssides': 'george_d._chryssides',
 'george_chubinashvili': 'giorgi_chubinashvili',
 'george_ciazo': 'john_kronus',
 'george_ciazzo': 'john_kronus',
 'george_cire': 'george_edward_cire',
 'george_ciuhandu': 'gheorghe_ciuhandu',
 'george_clare': 'george_william_burdett_clare',
 'george_clason': 'george_samuel_clason',
 'george_clemenceau': 'georges_clemenceau',
 'george_clyde': 'george_dewey_clyde',
 'george_coates': 'george_james_coates',
 'george_coball': 'george_koval',
 'george_cochery': 'georges_cochery',
 'george_cockroft': 'george_cockcroft',
 'george_codd': 'george_p._codd',
 'george_codinus': 'george_kodinos',
 'george_coffman': 'slick_coffman',
 'george_cohan': 'george_m._cohan',
 'george_coker': 'george_thomas_coker',
 'george_coldwell': 'george_r._coldwell',
 'george_colter': 'george_j._colter',
 'george_colton': 'george_radcliffe_colton',
 'george_comfort': 'george_fisk_comfort',
 'george_condominas': 'georges_condominas',
 'george_connolly': 'george_connelly',
 'george_constantinesco': 'george_constantinescu',
 'george_constanza': 'george_costanza',
 'george_coote': 'george_cotes',
 'george_coppenrath': 'george_r._coppenrath',
 'george_coppin': 'george_selth_coppin',
 'george_coppley': 'george_charles_coppley',
 'george_cortelyou': 'george_b._cortelyou',
 'george_cosmatos': 'george_pan_cosmatos',
 'george_costansa': 'george_costanza',
 'george_cottier': 'georges_cottier',
 'george_coulton': 'g._g._coulton',
 'george_coumbias': 'betty_and_george_coumbias',
 'george_courts': 'george_mccall_courts',
 'george_covall': 'george_koval',
 'george_covington': 'george_washington_covington',
 'george_covode': 'george_h._covode',
 'george_cowles': 'george_w._cowles',
 'george_crabb': 'george_whitfield_crabb',
 'george_craik': 'george_lillie_craik',
 'george_cranege': 'cranege_brothers',
 'george_cresswell': 'fen_cresswell',
 'george_crile': 'george_washington_crile',
 'george_crittenden': 'george_b._crittenden',
 'george_crocker': 'george_n._crocker',
 'george_crockett': 'crockett',
 'george_croft': 'george_w._croft',
 'george_crosley': 'whittaker_chambers',
 'george_crouse': 'george_w._crouse',
 'george_crowther': 'george_calhoun_crowther',
 'george_crump': 'george_william_crump',
 'george_cryer': 'george_e._cryer',
 'george_cullum': 'george_washington_cullum',
 'george_cummins': 'george_david_cummins',
 'george_cuomo': 'george_michael_cuomo',
 'george_cuppy': 'nig_cuppy',
 'george_curme': 'george_oliver_curme',
 'george_curtius': 'georg_curtius',
 'george_custer': 'george_armstrong_custer',
 'george_custis': 'george_washington_parke_custis',
 'george_cutter': 'george_washington_cutter',
 'george_cuvalo': 'george_chuvalo',
 'george_cuvier': 'georges_cuvier',
 'george_cziffra': 'georges_cziffra',
 'george_daley': 'george_w._daley',
 'george_dalziel': 'dalziel_brothers',
 'george_dana': 'george_augustus_dana',
 'george_dandin': 'george_dandin_ou_le_mari_confondu',
 'george_danielson': 'george_e._danielson',
 'george_danton': 'georges_danton',
 'george_dargan': 'george_w._dargan',
 'george_darmstadt': 'prince_george_of_hesse-darmstadt',
 'george_darzens': 'auguste_georges_darzens',
 'george_dasent': 'george_webbe_dasent',
 'george_dashwood': 'george_henry_dashwood',
 'george_dauss': 'hooks_dauss',
 'george_dawes': 'matt_lucas',
 'george_deblois': 'george_wastie_deblois',
 'george_delong': 'george_w._delong',
 'george_denton': 'george_k._denton',
 'george_desylva': 'buddy_desylva',
 'george_deukmeijian': 'george_deukmejian',
 'george_dewit': 'george_dewitt',
 'george_dibrell': 'george_gibbs_dibrell',
 'george_dick': 'george_frederick_dick',
 'george_dietzler': 'george_deitzler',
 'george_dimitrov': 'georgi_dimitrov',
 'george_doane': 'george_washington_doane',
 'george_docherty': 'george_macpherson_docherty',
 'george_doles': 'george_p._doles',
 'george_donaghey': 'george_washington_donaghey',
 'george_donart': 'george_e._donart',
 'george_dondero': 'george_anthony_dondero',
 'george_dorrell': 'george_thomas_dorrell',
 'george_dorsey': 'george_washington_emery_dorsey',
 'george_downham': 'george_downame',
 'george_drayson': 'burnaby_drayson',
 'george_drewry': 'george_leslie_drewry',
 'george_druce': 'george_claridge_druce',
 'george_drury': 'george_durie',
 'george_duboeuf': 'georges_duboeuf',
 'george_duby': 'georges_duby',
 'george_dunaway': 'george_w._dunaway',
 'george_dunlap': 'george_w._dunlap',
 'george_durand': 'george_h._durand',
 'george_durgan': 'george_r._durgan',
 'george_durston': 'colonel_george_durston',
 'george_duyckinck': 'george_long_duyckinck',
 'george_dzhunza': 'george_dzundza',
 'george_eade': 'george_j._eade',
 'george_earle': 'george_howard_earle_iii',
 'george_easby': 'george_gordon_meade_easby',
 'george_eckert': 'george_nicholas_eckert',
 'george_economou': 'george_a._economou',
 'george_edmonstone': 'george_edmondstone',
 'george_edmunds': 'george_f._edmunds',
 'george_effinger': 'george_alec_effinger',
 'george_eggleston': 'george_cary_eggleston',
 'george_eissabek': 'george_issabeg',
 'george_eldridge': 'george_eldredge',
 'george_elmslie': 'george_grant_elmslie',
 'george_elser': 'georg_elser',
 'george_emerson': 'george_barrell_emerson',
 'george_emery': 'george_w._emery',
 'george_enesco': 'george_enescu',
 'george_english': 'george_w._english',
 'george_enos': 'fictional_characters_in_the_timeline-191_series',
 'george_esslemont': 'george_birnie_esslemont',
 'george_etheredge': 'george_etherege',
 'george_etheridge': 'george_etherege',
 'george_ewing': 'george_washington_ewing',
 'george_fagg': 'george_gardner_fagg',
 'george_falgout': 'george_i._falgout',
 'george_faris': 'george_w._faris',
 'george_farragut': 'jorge_farragut',
 'george_favrot': 'george_k._favrot',
 'george_feydeau': 'georges_feydeau',
 'george_ffoukes': 'characters_of_the_bartimaeus_trilogy',
 'george_fielder': 'george_bragg_fielder',
 'george_fields': 'george_field',
 'george_findlay': 'george_de_cardonnel_elmsall_findlay',
 'george_finidi': 'finidi_george',
 'george_fischer': 'george_drennen_fischer',
 'george_fithian': 'george_w._fithian',
 'george_fitz-boodle': 'william_makepeace_thackeray',
 'george_flahiff': 'george_bernard_flahiff',
 'george_fleeger': 'george_washington_fleeger',
 'george_flegel': 'georg_flegel',
 'george_flom': 'george_t._flom',
 'george_florovsky': 'georges_florovsky',
 'george_foerstner': 'amana_corporation',
 'george_fogg': 'george_g._fogg',
 'george_folsey': 'george_j._folsey',
 'george_forman': 'george_foreman',
 'george_forney': 'dave_forney',
 'george_fort': 'george_f._fort',
 'george_foss': 'george_edmund_foss',
 'george_fowler-jones': 'george_fowler_jones',
 'george_franckenstein': 'georg_von_und_zu_franckenstein',
 'george_frankenstein': 'stephanie_bellars',
 'george_frankly': 'mathnet',
 'george_frayne': 'commander_cody_and_his_lost_planet_airmen',
 'george_frederick': 'george_a._frederick',
 'george_french': 'george_arthur_french',
 'george_fteris': 'george_tsimbidaros-fteris',
 'george_furstenberg': 'george_m._von_furstenberg',
 'george_gabashvili': 'gigo_gabashvili',
 'george_gallagher': 'george_gately',
 'george_gamov': 'george_gamow',
 'george_ganugrava': 'giorgi_ganugrava',
 'george_gapon': 'georgy_gapon',
 'george_garcia': 'jorge_garcia',
 'george_gard': 'george_e._gard',
 'george_garnsey': 'george_o._garnsey',
 'george_garrison': 'george_tankard_garrison',
 'george_gatewood': 'george_david_gatewood',
 'george_gauthier': 'georges_gauthier',
 'george_gayre': 'robert_gayre',
 'george_gebhard': 'george_gebhardt',
 'george_gebhart': 'george_gebhardt',
 'george_geef': 'goofy',
 'george_gently': 'inspector_george_gently',
 'george_georgiadis': 'georgios_georgiadis',
 'george_geran': 'gerry_geran',
 'george_gerschwin': 'george_gershwin',
 'george_gerster': 'georg_gerster',
 'george_gey': 'george_otto_gey',
 'george_gideon': 'gideon_of_scotland_yard',
 'george_gilbert': 'george_g._gilbert',
 'george_gillie': 'george_w._gillie',
 'george_gip': 'george_gipp',
 'george_gist': 'sequoyah',
 'george_gladstanes': 'george_gledstanes',
 'george_glasscock': 'george_washington_glasscock',
 'george_glick': 'george_washington_glick',
 'george_gneil': 'george_gniel',
 'george_goble': 'george_h._goble',
 'george_goethals': 'george_washington_goethals',
 'george_gogshelidze': 'georgi_gogshelidze',
 'george_goldie': 'george_taubman_goldie',
 'george_gooch': 'george_peabody_gooch',
 'george_goodale': 'george_lincoln_goodale',
 'george_goodling': 'george_atlee_goodling',
 'george_gorman': 'george_e._gorman',
 'george_gorringe': 'g._f._gorringe',
 'george_gossip': 'george_h._d._gossip',
 'george_gould': 'george_jay_gould_i',
 'george_goulet': 'george_r._d._goulet',
 'george_greenhill': 'alfred_george_greenhill',
 'george_greenville': 'george_grenville',
 'george_grenfell-baines': 'george_grenfell_baines',
 'george_grey-turner': 'george_grey_turner',
 'george_grider': 'george_w._grider',
 'george_griebel': 'george_henry_griebel',
 'george_griffin': 'george_c._griffin',
 'george_grigsby': 'george_barnes_grigsby',
 'george_grinnell': 'george_bird_grinnell',
 'george_grivas': 'georgios_grivas',
 'george_grose': 'george_richmond_grose',
 'george_guess': 'sequoyah',
 'george_gugava': 'georgi_gugava',
 'george_gurdjieff': 'g._i._gurdjieff',
 'george_guy': 'buddy_guy',
 'george_h.': 'george_harrison',
 'george_h.w.': 'george_h._w._bush',
 'george_h.w.bush': 'george_h._w._bush',
 'george_haas': 'mule_haas',
 'george_hacakthorn': 'george_hackathorne',
 'george_hackathorn': 'george_hackathorne',
 'george_hackenschmidt': 'georg_hackenschmidt',
 'george_hagan': 'george_elliott_hagan',
 'george_hakim': 'maximos_v_hakim',
 'george_hakini': 'maximos_v_hakim',
 'george_hale': 'george_ellery_hale',
 'george_hallgarten': 'george_w._f._hallgarten',
 'george_halphen': 'georges_henri_halphen',
 'george_halsey': 'george_a._halsey',
 'george_halyburton': 'george_haliburton',
 'george_hammes': 'george_albert_hammes',
 'george_handal': 'george_frideric_handel',
 'george_handel': 'george_frideric_handel',
 'george_hanfmann': 'george_m.a._hanfmann',
 'george_haniri': 'george_khaniri',
 'george_hansen': 'george_v._hansen',
 'george_harbo': 'frank_samuelsen_and_george_harbo',
 'george_hare': 'george_emlen_hare',
 'george_harrington': 'george_christy',
 'george_harrisson': 'george_harrison',
 'george_harrysong': 'george_harrison',
 'george_hartsuff': 'george_lucas_hartsuff',
 'george_hatfield': 'george_j._hatfield',
 'george_hathaway': 'george_luther_hathaway',
 'george_hatsopoulos': 'george_n._hatsopoulos',
 'george_hauman': 'george_and_doris_hauman',
 'george_hawker': 'george_charles_hawker',
 'george_hazelton': 'george_cochrane_hazelton',
 'george_healy': 'george_peter_alexander_healy',
 'george_hegerman': 'minnesota_fats',
 'george_heilmeier': 'george_h._heilmeier',
 'george_heinke': 'george_h._heinke',
 'george_hendee': 'george_whitman_hendee',
 'george_henrechon': 'george_francis_henrechon',
 'george_henri': 'george_henri_anne-marie_victor_de_villebois-mareuil',
 'george_henry': 'george_stewart_henry',
 'george_hensley': 'george_went_hensley',
 'george_henty': 'g._a._henty',
 'george_hermes': 'georg_hermes',
 'george_herter': 'george_leonard_herter',
 'george_hesekiel': 'johann_georg_ludwig_hesekiel',
 'george_hewes': 'george_robert_twelves_hewes',
 'george_hewett': 'hewett_baronets',
 'george_heym': 'georg_heym',
 'george_hibbard': 'george_a._hibbard',
 'george_hickson': 'geoff_hickson',
 'george_hillard': 'george_stillman_hillard',
 'george_hincape': 'george_hincapie',
 'george_hinman': 'george_e._hinman',
 'george_hinnman': 'george_e._hinman',
 'george_hirst': 'george_herbert_hirst',
 'george_hitchings': 'george_h._hitchings',
 'george_hoar': 'george_frisbie_hoar',
 'george_hochbrueckner': 'george_j._hochbrueckner',
 'george_hoffman': 'george_h._hoffman',
 'george_hollister': 'george_k._hollister',
 'george_holloway': 'lofty_holloway',
 'george_homans': 'george_c._homans',
 'george_hopkinson': 'george_f._hopkinson',
 'george_hormel': 'george_a._hormel',
 'george_horner': 'william_george_horner',
 'george_houk': 'george_w._houk',
 'george_housner': 'george_w._housner',
 'george_houston': 'george_s._houston',
 'george_howison': 'george_holmes_howison',
 'george_howlan': 'george_william_howlan',
 'george_hulbert': 'george_murray_hulbert',
 'george_hulett': 'hulett',
 'george_hulick': 'george_w._hulick',
 'george_humphrey': 'george_m._humphrey',
 'george_hunte': 'george_le_hunte',
 'george_huntley': 'the_connells',
 'george_hurdman': 'george_charles_hurdman',
 'george_hyatte': 'kingston_courthouse_shooting',
 'george_iacovou': 'georgios_iacovou',
 'george_ibbotson': 'derek_ibbotson',
 'george_iii': 'george_iii_of_the_united_kingdom',
 'george_imlach': 'punch_imlach',
 'george_ingalls': 'george_alan_ingalls',
 'george_inn': 'the_george_inn',
 'george_iv': 'george_iv_of_the_united_kingdom',
 'george_ix': 'george_ix_of_kartli',
 'george_izambard': 'georges_izambard',
 'george_jameson': 'george_jamesone',
 'george_jenks': 'george_a._jenks',
 'george_jester': 'george_taylor_jester',
 'george_joestar': 'phantom_blood',
 'george_johns': 'george_sibley_johns',
 'george_jorgensen': 'christine_jorgensen',
 'george_joyner': 'jamil_nasser',
 'george_julian': 'george_washington_julian',
 'george_kahin': 'george_mcturnan_kahin',
 'george_kalkoa': 'ati_george_sokomanu',
 'george_kamitani': 'vanillaware',
 'george_kane': 'george_proctor_kane',
 'george_kaplan': 'brad_carlton',
 'george_kasem': 'george_a._kasem',
 'george_kastriota': 'skanderbeg',
 'george_kastrioti': 'skanderbeg',
 'george_kaufman': 'george_s._kaufman',
 'george_kaumualii': 'kaumualii',
 'george_kazen': 'george_p._kazen',
 'george_keartland': 'george_arthur_keartland',
 'george_keathley': 'george_d._keathley',
 'george_kedrenos': 'georgios_kedrenos',
 'george_keim': 'george_may_keim',
 'george_kellgren': 'george_kelgren',
 'george_kelling': 'george_l._kelling',
 'george_kemp': 'george_meikle_kemp',
 'george_kenchadze': 'georgi_kenchadze',
 'george_kepa': 'george_keppa',
 'george_khouri': 'george_khoury',
 'george_kieh': 'george_klay_kieh',
 'george_kieninger': 'georg_kieninger',
 'george_kimbell': 'george_c._kimbell',
 'george_kimpton': 'sid_kimpton',
 'george_kindel': 'george_j._kindel',
 'george_kinnard': 'george_l._kinnard',
 'george_kipp': 'george_washington_kipp',
 'george_kirdahi': 'george_kurdahi',
 'george_kirkpatrick': 'george_airey_kirkpatrick',
 'george_kizilashvili': 'georgi_kizilashvili',
 'george_klooney': 'george_clooney',
 'george_knapton': 'society_of_dilettanti',
 'george_knibbs': 'george_handley_knibbs',
 'george_knorr': 'georg_knorr',
 'george_knowland': 'george_arthur_knowland',
 'george_kobal': 'george_koval',
 'george_kondylis': 'georgios_kondylis',
 'george_kontos': 'new_york_yankees_minor_league_players',
 'george_kostaki': 'george_costakis',
 'george_kreisel': 'georg_kreisel',
 'george_kresge': 'kreskin',
 'george_kreskin': 'kreskin',
 'george_kribbs': 'george_frederic_kribbs',
 'george_krol': 'george_a._krol',
 'george_kruger-gray': 'george_kruger_gray',
 'george_krull': 'george_and_michael_krull',
 'george_kuphaldt': 'georg_kuphaldt',
 'george_kurdghelashvili': 'giorgi_kurdgelashvili',
 'george_kurowski': 'whitey_kurowski',
 'george_lamonte': 'george_m._la_monte',
 'george_land': 'zemlya_georga',
 'george_landers': 'george_m._landers',
 'george_laplata': 'george_la_plata',
 'george_laraque': 'georges_laraque',
 'george_lathom': 'george_latham',
 'george_lathrop': 'george_parsons_lathrop',
 'george_lay': 'george_w._lay',
 'george_leader': 'george_m._leader',
 'george_lebamoff': 'macedonian_patriotic_organization',
 'george_lecuit': 'sywald_skeid',
 'george_ledderhose': 'georg_ledderhose',
 'george_leighton': 'george_n._leighton',
 'george_leiper': 'george_gray_leiper',
 'george_lennox': 'lord_george_lennox',
 'george_leonidze': 'giorgi_leonidze',
 'george_lestrade': 'inspector_lestrade',
 'george_letz': 'george_montgomery',
 'george_lewes': 'george_henry_lewes',
 'george_lhamsa': 'george_lamsa',
 'george_libby': 'george_d._libby',
 'george_lilley': 'george_l._lilley',
 'george_lillikas': 'giorgos_lillikas',
 'george_lilo': 'george_lillo',
 'george_lindberg': 'george_w._lindberg',
 'george_litefoot': 'the_talons_of_weng-chiang',
 'george_littledale': 'st._george_littledale',
 'george_littlefield': 'george_w._littlefield',
 'george_littlehales': 'george_w._littlehales',
 'george_livanos': 'george_p._livanos',
 'george_llewelyn-davies': 'george_llewelyn_davies',
 'george_loddiges': 'loddiges',
 'george_loft': 'george_w._loft',
 'george_loomis': 'george_b._loomis',
 'george_lorimer': 'george_horace_lorimer',
 'george_loring': 'george_b._loring',
 'george_lothrop': 'george_v._n._lothrop',
 'george_loud': 'george_a._loud',
 'george_lounsbury': 'george_e._lounsbury',
 'george_loustaunau-lacau': 'georges_loustaunau-lacau',
 'george_love': 'george_m._love',
 'george_loveless': 'tolpuddle_martyrs',
 'george_lovering': 'george_mason_lovering',
 'george_lowry': 'george_m._lowry',
 'george_luckyj': 'george_s._n._luckyj',
 'george_lucus': 'george_lucas',
 'george_ludlow': 'george_c._ludlow',
 'george_lukowski': 'jerzy_lukowski',
 'george_lunn': 'george_r._lunn',
 'george_lupino': 'lupino_lane',
 'george_lutz': 'the_amityville_horror',
 'george_lynes': 'george_platt_lynes',
 'george_lyness': 'given_lyness',
 'george_lyttlelton': 'george_lyttelton',
 'george_maccurdy': 'george_grant_maccurdy',
 'george_macdonough': 'george_macdonogh',
 'george_macgovern': 'george_mcgovern',
 'george_maher': 'george_w._maher',
 'george_mahon': 'george_h._mahon',
 'george_mainwaring': 'captain_george_mainwaring',
 'george_mair': 'g._h._mair',
 'george_malby': 'george_r._malby',
 'george_maling': 'george_allan_maling',
 'george_malone': 'george_w._malone',
 'george_mammoliti': 'giorgio_mammoliti',
 'george_maniaces': 'george_maniakes',
 'george_maniaches': 'george_maniakes',
 'george_manu': 'gheorghe_manu',
 'george_manuse': 'big_nose_george',
 'george_marchais': 'georges_marchais',
 'george_marler': 'george_carlyle_marler',
 'george_marovich': 'george_michael_marovich',
 'george_marrett': 'george_j._marrett',
 'george_marter': 'george_frederick_marter',
 'george_massenberg': 'george_massenburg',
 'george_matchabelli': 'georges_v._matchabelli',
 'george_mather': 'george_r._mather',
 'george_matsell': 'george_w._matsell',
 'george_maughs': 'george_m.b._maughs',
 'george_mavro': 'george_mavrothalassitis',
 'george_mavrodes': 'george_i._mavrodes',
 'george_mayer': 'jorge_mayer',
 'george_maziarz': 'george_d._maziarz',
 'george_mccall': 'george_a._mccall',
 'george_mccheester': 'country_mccleester',
 'george_mcclellan': 'george_b._mcclellan',
 'george_mcclelland': 'george_william_mcclelland',
 'george_mcclintic': 'george_warwick_mcclintic',
 'george_mcclusky': 'george_w._mcclusky',
 'george_mccook': 'george_wythe_mccook',
 'george_mccrary': 'george_w._mccrary',
 'george_mccreary': 'george_deardorff_mccreary',
 'george_mccune': 'george_m._mccune',
 'george_mccutcheon': 'george_barr_mccutcheon',
 'george_mcdermott': 'george_thomas_mcdermott',
 'george_mcdonald': 'george_william_mcdonald',
 'george_mcgoogle': 'irish_american_ninja',
 'george_mcinerney': 'george_valentine_mcinerney',
 'george_mckee': 'george_c._mckee',
 'george_mckindsey': 'george_crawford_mckindsey',
 'george_mcluckie': 'george_macluckie',
 'george_mcmurtry': 'george_g._mcmurtry',
 'george_mcquarrie': 'george_macquarrie',
 'george_mcshane': 'patrick_mcshane',
 'george_mead': 'george_herbert_mead',
 'george_medich': 'doc_medich',
 'george_meekin': 'jouett_meekin',
 'george_meiklejohn': 'george_de_rue_meiklejohn',
 'george_melley': 'george_melly',
 'george_mellie': 'george_melly',
 'george_melville': 'george_w._melville',
 'george_mendenhall': 'george_e._mendenhall',
 'george_merck': 'george_w._merck',
 'george_merrett': 'william_chester_minor',
 'george_merrick': 'george_e._merrick',
 'george_meryton': 'george_meriton',
 'george_messersmith': 'george_s._messersmith',
 'george_mickelson': 'george_s._mickelson',
 'george_mikhailovitch': 'grand_duke_george_of_russia',
 'george_miles': 'george_henry_miles',
 'george_milton': 'of_mice_and_men',
 'george_mivart': 'st._george_jackson_mivart',
 'george_modlin': 'george_m._modlin',
 'george_moffatt': 'george_moffat',
 'george_monaghan': 'george_p._monaghan',
 'george_monson': 'george_henry_monson',
 'george_monteigne': 'george_montaigne',
 'george_moor': 'george_raymond_dallas_moor',
 'george_moran': 'bugs_moran',
 'george_morell': 'george_w._morell',
 'george_morikami': 'morikami_park',
 'george_morison': 'george_morrison',
 'george_moses': 'george_h._moses',
 'george_mountain': 'george_montaigne',
 'george_mountayne': 'george_montaigne',
 'george_muirhead': 'principality_of_marlborough',
 'george_mulvany': 'george_francis_mulvany',
 'george_muskett': 'george_musket',
 'george_muzalon': 'george_mouzalon',
 'george_nadira': 'george_ndaira',
 'george_nadjakov': 'georgi_nadjakov',
 'george_nanos': 'george_peter_nanos',
 'george_narbut': 'heorhiy_narbut',
 'george_nash': 'george_k._nash',
 'george_neeley': 'george_a._neeley',
 'george_nelms': 'george_h._nelms',
 'george_nevill': 'george_neville',
 'george_newell': 'george_e._newell',
 'george_nicholls': 'george_nichols',
 'george_nicols': 'george_nichols',
 'george_nidiver': 'george_nidever',
 'george_niederauer': 'george_hugh_niederauer',
 'george_nimmons': 'george_c._nimmons',
 'george_noonan': 'george_h._noonan',
 'george_norcross': 'george_norcross_iii',
 'george_norris': 'george_w._norris',
 'george_nurse': 'george_edward_nurse',
 'george_observatory': 'brazos_bend_state_park',
 'george_odom': 'george_m._odom',
 'george_odowd': 'boy_george',
 'george_ohm': 'georg_ohm',
 'george_ohr': 'george_e._ohr',
 'george_olah': 'george_andrew_olah',
 'george_oldfield': 'george_s._oldfield',
 'george_oldham': 'george_ashton_oldham',
 'george_olmsted': 'george_h._olmsted',
 'george_orr': 'george_e._ohr',
 'george_orson': 'orson_welles',
 'george_ortloff': 'chris_ortloff',
 'george_orwell/1984': 'nineteen_eighty-four',
 'george_osawa': 'george_ohsawa',
 'george_osbourne': 'george_osborne',
 'george_oslin': 'george_p._oslin',
 'george_ostrogorski': 'george_ostrogorsky',
 'george_outland': 'george_e._outland',
 'george_pachymerus': 'george_pachymeres',
 'george_paddock': 'george_a._paddock',
 'george_paget': 'lord_george_paget',
 'george_palade': 'george_emil_palade',
 'george_palaeologos': 'georgios_paleologos',
 'george_palaeologus': 'georgios_paleologos',
 'george_paleologos': 'georgios_paleologos',
 'george_paleologus': 'georgios_paleologos',
 'george_panayiotopoulos': 'georgios_panagiotopoulos',
 'george_paonessa': 'flight_19',
 'george_papadopoulos': 'georgios_papadopoulos',
 'george_papanikolaou': 'georgios_papanikolaou',
 'george_parkman': 'parkman-webster_murder_case',
 'george_parks': 'george_alexander_parks',
 'george_parr': 'george_berham_parr',
 'george_parrot': 'big_nose_george',
 'george_paskert': 'dode_paskert',
 'george_patey': 'george_edwin_patey',
 'george_patten': 'george_s._patton',
 'george_patton': 'george_s._patton',
 'george_peachment': 'george_stanley_peachment',
 'george_pearre': 'george_alexander_pearre',
 'george_peden': 'g._c._peden',
 'george_peery': 'george_c._peery',
 'george_pegram': 'g._b._pegram',
 'george_pencz': 'georg_pencz',
 'george_pepper': 'george_w._pepper',
 'george_perdue': 'sonny_perdue',
 'george_perley': 'george_halsey_perley',
 'george_peterburski': 'jerzy_petersburski',
 'george_peurbach': 'georg_von_peuerbach',
 'george_philbrick': 'george_a._philbrick',
 'george_phrantza': 'george_sphrantzes',
 'george_piburn': 'lap_steel_guitar',
 'george_pick': 'georg_alexander_pick',
 'george_pierce': 'george_foster_pierce',
 'george_pimentel': 'george_c._pimentel',
 'george_pisides': 'george_pisida',
 'george_pitt': 'george_dean_pitt',
 'george_plata': 'george_la_plata',
 'george_platt': 'george_crawford_platt',
 'george_platt-lynes': 'george_platt_lynes',
 'george_plechanoff': 'georgi_plekhanov',
 'george_plechanov': 'georgi_plekhanov',
 'george_plekanov': 'georgi_plekhanov',
 'george_plekhanov': 'georgi_plekhanov',
 'george_plunkett': 'george_noble_plunkett',
 'george_plunkitt': 'george_washington_plunkitt',
 'george_plympton': 'george_h._plympton',
 'george_pogosov': 'heorhiy_pohosov',
 'george_pogson': 'george_ambrose_pogson',
 'george_pompidou': 'georges_pompidou',
 'george_pond': 'george_f._pond',
 'george_pradel': 'a._george_pradel',
 'george_preedy': 'marjorie_bowen',
 'george_prentice': 'george_d._prentice',
 'george_prest': 'gunung_buda_project',
 'george_pretyman': 'george_pretyman_tomline',
 'george_pretyman-tomline': 'george_pretyman_tomline',
 'george_priest': 'george_l._priest',
 'george_primrose': 'primrose_and_west',
 'george_prince': 'george_w._prince',
 'george_prodger': 'george_prodgers',
 'george_proffit': 'george_h._proffit',
 'george_prothero': 'george_walter_prothero',
 'george_prouty': 'george_h._prouty',
 'george_psalmanaazaar': 'george_psalmanazar',
 'george_psalmanazer': 'george_psalmanazar',
 'george_pugh': 'george_e._pugh',
 'george_pyper': 'george_d._pyper',
 'george_qirdahi': 'george_kurdahi',
 'george_rable': 'george_c._rable',
 'george_rainich': 'george_yuri_rainich',
 'george_rajapaksa': 'george_rajapakse',
 'george_ramer': 'george_h._ramer',
 'george_ramsdell': 'george_a._ramsdell',
 'george_randolph': 'george_w._randolph',
 'george_rappalyea': 'george_rappleyea',
 'george_rathbun': 'george_o._rathbun',
 'george_ratzinger': 'georg_ratzinger',
 'george_rauch': 'george_w._rauch',
 'george_ray': 'george_w._ray',
 'george_rebelo': 'hot_water_music',
 'george_register': 'george_scott_register',
 'george_reinhardt': 'g._frederick_reinhardt',
 'george_reisner': 'george_andrew_reisner',
 'george_rekers': 'george_alan_rekers',
 'george_remey': 'george_c._remey',
 'george_rendel': 'george_william_rendel',
 'george_renninger': 'candy_corn',
 'george_rentz': 'george_s._rentz',
 'george_revercomb': 'george_hughes_revercomb',
 'george_rhodes': 'george_m._rhodes',
 'george_ricaurte': 'george_a._ricaurte',
 'george_richmann': 'georg_wilhelm_richmann',
 'george_rickard': 'tex_rickard',
 'george_rickie': 'george_rickey',
 'george_ricky': 'george_rickey',
 'george_riddle': 'george_r._riddle',
 'george_rignall': 'george_rignold',
 'george_ritchey': 'george_willis_ritchey',
 'george_ritchie': 'george_g._ritchie',
 'george_rives': 'george_l._rives',
 'george_robbins': 'george_r._robbins',
 'george_robeson': 'george_m._robeson',
 'george_roche': 'george_roche_iii',
 'george_rockwell': 'george_lincoln_rockwell',
 'george_rodenbach': 'georges_rodenbach',
 'george_rolland': 'george_murray_rolland',
 'george_romero': 'george_a._romero',
 'george_roosevelt': 'george_emlen_roosevelt',
 'george_root': 'george_frederick_root',
 'george_rothrock': 'george_a._rothrock',
 'george_rouget': 'georges_rouget',
 'george_roulstone': 'the_knoxville_gazette',
 'george_roupell': 'george_rowland_patrick_roupell',
 'george_rowden': 'george_rowdon',
 'george_rrurrambu': 'george_burarrwanga',
 'george_rucker': 'nap_rucker',
 'george_rud': 'george_william_rud',
 'george_ruggle': 'ignoramus',
 'george_ruggles': 'george_d._ruggles',
 'george_rupp': 'george_erik_rupp',
 'george_rusden': 'george_william_rusden',
 'george_rushby': 'george_gilman_rushby',
 'george_ruth': 'babe_ruth',
 'george_ryland': 'george_washington_ryland',
 'george_rylands': 'dadie_rylands',
 'george_s.patton': 'george_s._patton',
 'george_saakadze': 'giorgi_saakadze',
 'george_sabin': 'george_myron_sabin',
 'george_sada': 'georges_sada',
 'george_sadowski': 'george_g._sadowski',
 'george_saegmuller': 'george_n._saegmuller',
 'george_sakato': 'george_t._sakato',
 'george_sala': 'george_augustus_henry_sala',
 'george_salle': 'george_bon_salle',
 'george_salwe': 'gersz_salwe',
 'george_samson': 'george_mckenzie_samson',
 'george_sangmeister': 'george_e._sangmeister',
 'george_sansom': 'george_bailey_sansom',
 'george_sansouci': 'george_san_souci',
 'george_sax': 'george_d._sax',
 'george_scatchard': 'scatchard_equation',
 'george_scelle': 'georges_scelle',
 'george_schatz': 'george_c._schatz',
 'george_scheutz': 'per_georg_scheutz',
 'george_schiavelli': 'george_p._schiavelli',
 'george_schneider': 'george_j._schneider',
 'george_scholarius': 'patriarch_gennadios_ii_of_constantinople',
 'george_schultz': 'george_p._shultz',
 'george_schwab': 'george_d._schwab',
 'george_schwabe': 'george_b._schwabe',
 'george_schwindt': 'flogging_molly',
 'george_scithers': 'george_h._scithers',
 'george_scranton': 'george_w._scranton',
 'george_scrope': 'george_julius_poulett_scrope',
 'george_scurfield': 'george_bazeley_scurfield',
 'george_searle': 'george_mary_searle',
 'george_sears': 'george_w._sears',
 'george_seaver': 'tom_seaver',
 'george_seferiadis': 'giorgos_seferis',
 'george_seferis': 'giorgos_seferis',
 'george_seger': 'george_n._seger',
 'george_seney': 'george_e._seney',
 'george_senior': 'george_hearne_senior',
 'george_senter': 'george_b._senter',
 'george_seturidze': 'giorgi_seturidze',
 'george_sevens': 'south_africa_sevens',
 'george_shackle': 'g._l._s._shackle',
 'george_shafer': 'george_f._shafer',
 'george_shaller': 'george_schaller',
 'george_shanklin': 'george_s._shanklin',
 'george_sheehan': 'george_a._sheehan',
 'george_shell': 'george_w._shell',
 'george_shelley': 'george_m._shelley',
 'george_shelton': 'george_m._shelton',
 'george_shepard': 'george_shepard_chappell',
 'george_shepley': 'george_foster_shepley',
 'george_sheridan': 'george_a._sheridan',
 'george_shiel': 'george_k._shiel',
 'george_shields': 'george_shiels',
 'george_shinn': 'new_orleans_hornets',
 'george_shkinini': 'george_shkinin',
 'george_sholti': 'georg_solti',
 'george_shonk': 'george_washington_shonk',
 'george_shories': 'georg_schories',
 'george_shoup': 'george_l._shoup',
 'george_shuford': 'george_a._shuford',
 'george_shull': 'george_harrison_shull',
 'george_shultz': 'george_p._shultz',
 'george_sideris': 'giorgos_sideris',
 'george_sikeliotis': 'giorgos_sikeliotis',
 'george_silverman': 'abraham_george_silverman',
 'george_silzer': 'george_sebastian_silzer',
 'george_sim': 'george_gall_sim',
 'george_simcox': 'george_augustus_simcox',
 'george_simenon': 'georges_simenon',
 'george_simler': 'george_b._simler',
 'george_simmel': 'georg_simmel',
 'george_simmons': 'george_a._simmons',
 'george_sims': 'george_robert_sims',
 'george_singal': 'george_z._singal',
 'george_skurla': 'george_m._skurla',
 'george_slusser': 'george_edgar_slusser',
 'george_snedecor': 'george_w._snedecor',
 'george_snell': 'george_davis_snell',
 'george_snuffleupagus': 'george_stephanopoulos',
 'george_sole': 'george_soule',
 'george_solti': 'georg_solti',
 'george_sorel': 'georges_sorel',
 'george_sorros': 'george_soros',
 'george_soul': 'george_soule',
 'george_southwick': 'george_n._southwick',
 'george_southworth': 'george_clark_southworth',
 'george_sowers': 'george_f._sowers',
 'george_spanos': 'icaria',
 'george_spencer-brown': 'g._spencer-brown',
 'george_spero': 'ernest_spero',
 'george_splevin': 'george_spelvin',
 'george_squibb': 'george_drewry_squibb',
 'george_squier': 'george_owen_squier',
 'george_st.pierre': 'georges_st-pierre',
 'george_stahl': 'georg_ernst_stahl',
 'george_stannard': 'george_j._stannard',
 'george_starkweather': 'george_a._starkweather',
 'george_starostin': 'georgiy_starostin',
 'george_starr': 'george_reginald_starr',
 'george_stearns': 'george_luther_stearns',
 'george_stebbins': 'g._ledyard_stebbins',
 'george_steeh': 'george_caram_steeh_iii',
 'george_steinbrener': 'george_steinbrenner',
 'george_steiner/works': 'george_steiner_bibliography',
 'george_steller': 'georg_wilhelm_steller',
 'george_stenius': 'george_seaton',
 'george_stephanapoulos': 'george_stephanopoulos',
 'george_stephanopolis': 'george_stephanopoulos',
 'george_stephanopolous': 'george_stephanopoulos',
 'george_sternberg': 'george_miller_sternberg',
 'george_still': 'george_frederic_still',
 'george_stipich': 'stan_stasiak',
 'george_stirnwiess': 'snuffy_stirnweiss',
 'george_stobbs': 'george_r._stobbs',
 'george_stoll': 'georgie_stoll',
 'george_stores': 'george_storrs',
 'george_storey': 'george_adolphus_storey',
 'george_straight': 'george_strait',
 'george_stratemeyer': 'george_e._stratemeyer',
 'george_strombo': 'george_stroumboulopoulos',
 'george_strombolopolis': 'george_stroumboulopoulos',
 'george_strombolopolos': 'george_stroumboulopoulos',
 'george_strombolopolous': 'george_stroumboulopoulos',
 'george_stromboulopoulos': 'george_stroumboulopoulos',
 'george_strossmayer': 'josip_juraj_strossmayer',
 'george_stroumbolopoulos': 'george_stroumboulopoulos',
 'george_stroumboulopoulous': 'george_stroumboulopoulos',
 'george_studdy': 'george_e._studdy',
 'george_sturgiss': 'george_cookman_sturgiss',
 'george_sudarsan': 'george_sudarshan',
 'george_sudarsanan': 'george_sudarshan',
 'george_sudworth': 'george_bishop_sudworth',
 'george_sur': 'gorsha_sur',
 'george_suttles': 'mule_suttles',
 'george_sweeney': 'george_clinton_sweeney',
 'george_synkellos': 'george_syncellus',
 'george_taber': 'george_m._taber',
 'george_takai': 'george_takei',
 'george_takkei': 'george_takei',
 'george_tarleton': 'modok',
 'george_tekei': 'george_takei',
 'george_tekkei': 'george_takei',
 'george_temple': 'george_frederick_james_temple',
 'george_tennet': 'george_tenet',
 'george_thacher': 'george_thatcher',
 'george_theodorakis': 'the_westing_game',
 'george_theophanous': 'giorgos_theofanous',
 'george_therogood': 'george_thorogood',
 'george_thoroughgood': 'george_thorogood',
 'george_throroughgood': 'george_thorogood',
 'george_thurogood': 'george_thorogood',
 'george_tichenor': 'george_h._tichenor',
 'george_tidwell': 'george_ernest_tidwell',
 'george_tiffany': 'george_sylvester_tiffany',
 'george_tilden': 'george_thomas_tilden',
 'george_tillman': 'george_d._tillman',
 'george_timanus': 'george_lotrell_timanus',
 'george_tinkham': 'george_h._tinkham',
 'george_toland': 'george_washington_toland',
 'george_toporcer': 'specs_toporcer',
 'george_torres': 'georgie_torres',
 'george_touch': 'george_touche',
 'george_tower': 'george_bates_nichols_tower',
 'george_town': 'georgetown',
 'george_towns': 'george_w._towns',
 'george_trager': 'george_l._trager',
 'george_train': 'george_francis_train',
 'george_trakl': 'georg_trakl',
 'george_trebizond': 'george_of_trebizond',
 'george_trendle': 'george_w._trendle',
 'george_treu': 'georg_treu',
 'george_treweeke': 'george_treweek',
 'george_trotter': 'only_fools_and_horses',
 'george_trow': 'george_w._s._trow',
 'george_tsereteli': 'gigi_tsereteli',
 'george_tsintsadze': 'giorgi_tsintsadze',
 'george_tsmindashvili': 'giorgi_tsmindashvili',
 'george_tuakara': 'george_tuakura',
 'george_tuckett': 'george_elias_tuckett',
 'george_turbervile': 'george_turberville',
 'george_twynam': 'twynam',
 'george_tyldesley': 'ernest_tyldesley',
 'george_tyrell': 'george_tyrrell',
 'george_uhlenbeck': 'george_eugene_uhlenbeck',
 'george_upham': 'george_b._upham',
 'george_utter': 'george_h._utter',
 'george_valensi': 'georges_valensi',
 'george_valois': 'georges_valois',
 'george_vanbebber': 'george_thomas_vanbebber',
 'george_vanderbilt': 'george_washington_vanderbilt_ii',
 'george_vasari': 'giorgio_vasari',
 'george_vasiliu': 'george_bacovia',
 'george_vassiliou': 'george_vasiliou',
 'george_vassilliou': 'george_vasiliou',
 'george_vaughan': 'george_s.e._vaughn',
 'george_vaughn': 'george_s.e._vaughn',
 'george_vella': 'george_william_vella',
 'george_venturi': 'nora_mcdonald_and_george_venturi',
 'george_vest': 'george_graham_vest',
 'george_vi': 'george_vi_of_the_united_kingdom',
 'george_viereck': 'george_sylvester_viereck',
 'george_viii': 'george_viii_of_georgia',
 'george_vitsin': 'georgy_vitsin',
 'george_vogler': 'georg_joseph_vogler',
 'george_voigt': 'georg_voigt',
 'george_vojnovic': 'george_voinovich',
 'george_voulgarakis': 'georgios_voulgarakis',
 'george_w': 'george_w._bush',
 'george_w.': 'george_w._bush',
 'george_w.bush': 'george_w._bush',
 'george_w.f.hallgarten': 'george_w._f._hallgarten',
 'george_wadleigh': 'george_h._wadleigh',
 'george_waggaman': 'george_a._waggaman',
 'george_wagoner': 'rick_wagoner',
 'george_wahlen': 'george_edward_wahlen',
 'george_waldegrave': 'george_turner_waldegrave',
 'george_waldo': 'george_e._waldo',
 'george_wales': 'george_edward_wales',
 'george_walford': 'systematic_ideology',
 'george_walkem': 'george_anthony_walkem',
 'george_wallce': 'george_wallace',
 'george_wallhauser': 'george_m._wallhauser',
 'george_wallin': 'georg_august_wallin',
 'george_wanton': 'george_h._wanton',
 'george_wanty': 'george_p._wanty',
 'george_warden': 'big_nose_george',
 'george_warns': 'tenerife_airport_disaster',
 'george_washignton': 'george_washington',
 'george_washingtin': 'george_washington',
 'george_washingtom': 'george_washington',
 'george_washinton': 'george_washington',
 'george_wasoof': 'george_wassouf',
 'george_wastie': 'george_wastie_deblois',
 'george_weightman': 'george_w._weightman',
 'george_welcome': 'georgie_welcome',
 'george_werts': 'george_theodore_werts',
 'george_wertz': 'george_m._wertz',
 'george_westerholme': 'george_westerholm',
 'george_westermann': 'westermann_verlag',
 'george_western': 'the_western_brothers',
 'george_wetherall': 'george_augustus_wetherall',
 'george_wetmore': 'george_p._wetmore',
 'george_weyerhaeuser': 'george_weyerhaeuser_kidnapping',
 'george_weyman': 'copenhagen_tobacco',
 'george_whelan': 'george_j._whelan',
 'george_wheldon': 'fred_wheldon',
 'george_whistler': 'george_washington_whistler',
 'george_whitefiled': 'george_whitefield',
 'george_whitehurst': 'g._william_whitehurst',
 'george_whitfield': 'george_whitefield',
 'george_whitted': 'possum_whitted',
 'george_wickersham': 'george_w._wickersham',
 'george_wickham': 'pride_and_prejudice',
 'george_wielgus': 'george_paul_wielgus',
 'george_willison': 'george_f._willison',
 'george_wills': 'george_alfred_wills',
 'george_wingate': 'george_wood_wingate',
 'george_winship': 'george_parker_winship',
 'george_woodberry': 'george_edward_woodberry',
 'george_woodwell': 'george_m._woodwell',
 'george_wooldridge': 'george_b._wooldridge',
 'george_woolley': 'george_cathcart_woolley',
 'george_wortley': 'george_c._wortley',
 'george_wrong': 'george_mackinnon_wrong',
 'george_wu': 'george_h._wu',
 'george_wulff': 'stereographic_projection',
 'george_wyatt': 'greg_wyatt',
 'george_wydell': 'house_of_1000_corpses',
 'george_wylie': 'george_wyllie',
 'george_wyllis': 'george_wyllys',
 'george_wyse': 'd._george_wyse',
 'george_x': 'george_x_of_kartli',
 'george_xi': 'george_xi_of_kartli',
 'george_xii': 'george_xii_of_georgia',
 'george_yaple': 'george_l._yaple',
 'george_yeaman': 'george_helm_yeaman',
 'george_zambetas': 'giorgos_zampetas',
 'george_zamka': 'george_d._zamka',
 'george_zaslavsky': 'george_m._zaslavsky',
 'george_zeigler': 'fred_goetz',
 'george_zipf': 'george_kingsley_zipf',
 'george_zolnay': 'george_julian_zolnay',
 'georgeann_hawkins': 'ted_bundy',
 'georgeanna_jones': 'georgeanna_seegar_jones',
 'georgeanna_seegar-jones': 'georgeanna_seegar_jones',
 'georgemas_junction': 'georgemas',
 'georgeos_chortatzis': 'georgios_chortatzis',
 'georges-auguste_escoffier': 'auguste_escoffier',
 'georges-cyrias_roy': 'cyrias_roy',
 'georges-etienne_bonnet': 'georges_bonnet',
 'georges-eugene_hausmann': 'baron_haussmann',
 'georges-fernand-isidore_widal': 'georges-fernand_widal',
 'georges-francis_servoz-gavin': 'johnny_servoz-gavin',
 'georges-henri_boivin': 'georges_henri_boivin',
 'georges-henri_halphen': 'georges_henri_halphen',
 'georges-j._valade': 'georges_valade',
 'georges-jacques_danton': 'georges_danton',
 'georges-louis_lesage': 'georges-louis_le_sage',
 'georges-marie_guynemer': 'georges_guynemer',
 'georges-phileas_vanier': 'georges_vanier',
 'georges-philippe_friedmann': 'georges_friedmann',
 'georges_altmann': 'georges_altman',
 'georges_annenkov': 'yury_annenkov',
 'georges_antheil': 'george_antheil',
 'georges_arnaud': 'georges-jean_arnaud',
 'georges_arutyunov': 'georges_agabekov',
 'georges_barbier': 'george_barbier',
 'georges_bessis': 'georges_bess',
 'georges_bigot': 'georges_ferdinand_bigot',
 'georges_boulanger': 'georges_ernest_boulanger',
 'georges_catoire': 'georgy_catoire',
 'georges_chortatzis': 'georgios_chortatzis',
 'georges_dandin': 'george_dandin_ou_le_mari_confondu',
 'georges_darzens': 'auguste_georges_darzens',
 'georges_debeouf': 'georges_duboeuf',
 'georges_deyverdun': 'jacques_georges_deyverdun',
 'georges_dieulafoy': 'paul_georges_dieulafoy',
 'georges_duroy': 'bel_ami',
 'georges_enesco': 'george_enescu',
 'georges_enescu': 'george_enescu',
 'georges_escoffier': 'auguste_escoffier',
 'georges_garneau': 'jean-georges_garneau',
 'georges_ghorayeb': 'georges_el_ghorayeb',
 'georges_grard': 'george_grard',
 'georges_gurdjieff': 'g._i._gurdjieff',
 'georges_haussmann': 'baron_haussmann',
 'georges_hawi': 'george_hawi',
 'georges_jorat': 'george_sossenko',
 'georges_karaiskakis': 'georgios_karaiskakis',
 'georges_knobel': 'george_knobel',
 'georges_koltanowski': 'george_koltanowski',
 'georges_labit': 'georges_labit_museum',
 'georges_laguerre': 'jean_henri_georges_laguerre',
 'georges_lallemand': 'nicolas_poussin',
 'georges_lallemant': 'nicolas_poussin',
 'georges_lecuit': 'sywald_skeid',
 'georges_matchabelli': 'georges_v._matchabelli',
 'georges_ohsawa': 'george_ohsawa',
 'georges_onslow': 'george_onslow',
 'georges_osawa': 'george_ohsawa',
 'georges_perrier': 'le_bec-fin',
 'georges_pire': 'dominique_pire',
 'georges_ratelle': 'j.-georges_ratelle',
 'georges_rigaud': 'george_rigaud',
 'georges_saint-pierre': 'georges_st-pierre',
 'georges_sand': 'george_sand',
 'georges_sarton': 'george_sarton',
 'georges_seurat': 'georges-pierre_seurat',
 'georges_sim': 'georges_simenon',
 'georges_sossenko': 'george_sossenko',
 'georges_soules': 'raymond_abellio',
 'georges_st.-pierre': 'georges_st-pierre',
 'georges_st.pierre': 'georges_st-pierre',
 'georges_theofanous': 'giorgos_theofanous',
 'georges_vii': 'george_vii',
 'georges_wassouf': 'george_wassouf',
 'georges_widal': 'georges-fernand_widal',
 'georges_zambetas': 'giorgos_zampetas',
 'georgescu_roegen': 'nicholas_georgescu-roegen',
 'georgeta_andrunache': 'georgeta_damian',
 'georgeta_damian-andrunache': 'georgeta_damian',
 'georgetown-higginsport_road': 'ohio_state_route_221',
 'georgetown-wilmington_road': 'u.s._route_68',
 'georgetown_current': 'the_current_newspapers',
 'georgetown_experiment': 'georgetown-ibm_experiment',
 'georgetown_gemini': 'georgetown_raiders',
 'georgetown_isd': 'georgetown_independent_school_district',
 'georgetown_lake': 'lake_georgetown',
 'georgetown_law': 'georgetown_university_law_center',
 'georgetown_library': 'lauinger_library',
 'georgetown_lighthouse': 'georgetown_light',
 'georgetown_prep': 'georgetown_preparatory_school',
 'georgetown_route': 'georgetown_line',
 'georgetown_rugby': 'georgetown_university_rugby_football_club',
 'georgetown_sfs': 'edmund_a._walsh_school_of_foreign_service',
 'georgetown_u': 'georgetown_university',
 'georgetown_univesity': 'georgetown_university',
 'georgetown_visitation': 'georgetown_visitation_preparatory_school',
 'georgette_baxter': 'georgette_franklin_baxter',
 'georgette_franklin': 'georgette_franklin_baxter',
 'georgette_powell': 'georgette_seabrooke',
 'georgette_rose': 'michelle_ruff',
 'georgette_seabrook': 'georgette_seabrooke',
 'georgette_spelvin': 'georgina_spelvin',
 'georgetwon_rugby': 'georgetown_university_rugby_football_club',
 'georgetwon_university': 'georgetown_university',
 'georghe_andriev': 'gheorghe_andriev',
 'georghe_chiper': 'gheorghe_chiper',
 'georghe_danielov': 'gheorghe_danielov',
 'georghe_simionov': 'gheorghe_simionov',
 'georghe_zamphir': 'gheorghe_zamfir',
 'georgi_abramov': 'alexandrov_ensemble_soloists',
 'georgi_adamia': 'giorgi_adamia',
 'georgi_adamiya': 'giorgi_adamia',
 'georgi_arnaoudov': 'gheorghi_arnaoudov',
 'georgi_asanidze': 'giorgi_asanidze',
 'georgi_asparukhov': 'georgi_asparuhov',
 'georgi_babakin': 'georgy_babakin',
 'georgi_balakshin': 'georgy_balakshin',
 'georgi_bazaev': 'georgi_bazayev',
 'georgi_bedoev': 'georgi_bedoyev',
 'georgi_bliznakoff': 'georgi_bliznakov',
 'georgi_boos': 'georgy_boos',
 'georgi_botsiev': 'georgi_botsiyev',
 'georgi_chelidze': 'giorgi_chelidze',
 'georgi_chicherin': 'georgy_chicherin',
 'georgi_chulkov': 'georgy_chulkov',
 'georgi_damianovo': 'georgi_damyanovo',
 'georgi_damjanov': 'georgi_damyanov',
 'georgi_damjanovo': 'georgi_damyanovo',
 'georgi_danelia': 'georgi_daneliya',
 'georgi_demetradze': 'giorgi_demetradze',
 'georgi_dimitrof': 'georgi_dimitrov',
 'georgi_dobrovolski': 'georgiy_dobrovolskiy',
 'georgi_dzhioev': 'georgi_dzhioyev',
 'georgi_gakhokidze': 'giorgi_gakhokidze',
 'georgi_gamov': 'george_gamow',
 'georgi_gapon': 'georgy_gapon',
 'georgi_girovski': 'georgi_traykov',
 'georgi_glushkov': 'georgi_glouchkov',
 'georgi_gogiashvili': 'giorgi_gogiashvili',
 'georgi_gretchko': 'georgi_grechko',
 'georgi_gurtskaia': 'georgi_gurtskaya',
 'georgi_kakalov': 'georgi_ivanov',
 'georgi_klimov': 'georgy_klimov',
 'georgi_kondratiev': 'georgi_kondratyev',
 'georgi_koskov': 'general_georgi_koskov',
 'georgi_leonidze': 'giorgi_leonidze',
 'georgi_lomaia': 'giorgi_lomaia',
 'georgi_loria': 'giorgi_loria',
 'georgi_makaridze': 'giorgi_makaridze',
 'georgi_malenkov': 'georgy_malenkov',
 'georgi_matveev': 'georgi_matveyev',
 'georgi_megreladze': 'giorgi_megreladze',
 'georgi_merebashvili': 'giorgi_merebashvili',
 'georgi_millyar': 'georgy_millyar',
 'georgi_otyrba': 'gueorgui_otyrba',
 'georgi_ovsyannikov': 'gheorghe_ovseannicov',
 'georgi_plechanov': 'georgi_plekhanov',
 'georgi_plechanow': 'georgi_plekhanov',
 'georgi_plekanov': 'georgi_plekhanov',
 'georgi_purvanov': 'georgi_parvanov',
 'georgi_qinqladze': 'georgi_kinkladze',
 'georgi_rakovski': 'georgi_sava_rakovski',
 'georgi_rerberg': 'georgy_rerberg',
 'georgi_revazishvili': 'giorgi_revazishvili',
 'georgi_riabov': 'georgi_ryabov',
 'georgi_sanaya': 'giorgi_sanaia',
 'georgi_seturidze': 'giorgi_seturidze',
 'georgi_shashiashvili': 'giorgi_shashiashvili',
 'georgi_sheitanov': 'georgi_sheytanov',
 'georgi_shkinin': 'george_shkinin',
 'georgi_sur': 'gorsha_sur',
 'georgi_sviridov': 'georgy_sviridov',
 'georgi_tabuev': 'georgi_tabuyev',
 'georgi_tovstonogov': 'georgy_tovstonogov',
 'georgi_traikov': 'georgi_traykov',
 'georgi_tschmindashvili': 'giorgi_tsmindashvili',
 'georgi_tsmindashvili': 'giorgi_tsmindashvili',
 'georgi_tsurtsumia': 'georgiy_tsurtsumia',
 'georgi_ulanov': 'georgi_ulyanov',
 'georgi_vins': 'georgy_vins',
 'georgi_vitsin': 'georgy_vitsin',
 'georgi_zhukov': 'georgy_zhukov',
 'georgia-cumberland_conference': 'georgia-cumberland_conference_of_seventh-day_adventists',
 'georgia-florida_parkway': 'georgia_state_route_300',
 'georgia-kazakhstan_relations': 'foreign_relations_of_georgia',
 'georgia-pacific_building': 'georgia-pacific_tower',
 'georgia-pacific_center': 'georgia-pacific_tower',
 'georgia-pacific_corporation': 'georgia-pacific',
 'georgia-pacific_group': 'georgia-pacific',
 'georgia-persia_relations': 'persia-georgia_relations',
 'georgia-sweden_relations': 'foreign_relations_of_georgia',
 'georgia-ukraine_pipeline': 'white_stream',
 'georgia/transnational_issues': 'foreign_relations_of_georgia',
 'georgia_1': 'u.s._route_27_in_georgia',
 'georgia_10': 'georgia_state_route_10',
 'georgia_141': 'georgia_state_route_141',
 'georgia_15': 'georgia_state_route_15',
 'georgia_16': 'georgia_state_route_16',
 'georgia_17': 'georgia_state_route_17',
 'georgia_18': 'georgia_state_route_18',
 'georgia_19': 'georgia_state_route_19',
 'georgia_2': 'georgia_state_route_2',
 'georgia_20': 'georgia_state_route_20',
 'georgia_200': 'e-z-go_200',
 'georgia_21': 'georgia_state_route_21',
 'georgia_22': 'georgia_state_route_22',
 'georgia_23': 'georgia_state_route_23',
 'georgia_234': 'georgia_state_route_234',
 'georgia_240': 'georgia_state_route_240',
 'georgia_241': 'georgia_state_route_241',
 'georgia_242': 'georgia_state_route_242',
 'georgia_243': 'georgia_state_route_243',
 'georgia_247': 'georgia_state_route_247',
 'georgia_251': 'georgia_state_route_251',
 'georgia_252': 'georgia_state_route_252',
 'georgia_253': 'georgia_state_route_253',
 'georgia_254': 'georgia_state_route_254',
 'georgia_255': 'georgia_state_route_255',
 'georgia_256': 'georgia_state_route_256',
 'georgia_257': 'georgia_state_route_257',
 'georgia_258': 'georgia_state_route_54',
 'georgia_26': 'georgia_state_route_26',
 'georgia_260': 'georgia_state_route_260',
 'georgia_262': 'georgia_state_route_262',
 'georgia_264': 'georgia_state_route_264',
 'georgia_266': 'georgia_state_route_266',
 'georgia_268': 'georgia_state_route_268',
 'georgia_27': 'georgia_state_route_27',
 'georgia_270': 'georgia_state_route_270',
 'georgia_271': 'georgia_state_route_271',
 'georgia_272': 'georgia_state_route_272',
 'georgia_273': 'georgia_state_route_273',
 'georgia_274': 'georgia_state_route_274',
 'georgia_275': 'georgia_state_route_275',
 'georgia_277': 'georgia_state_route_257',
 'georgia_278': 'georgia_state_route_278',
 'georgia_28': 'georgia_state_route_28',
 'georgia_281': 'georgia_state_route_281',
 'georgia_282': 'georgia_state_route_282',
 'georgia_283': 'georgia_state_route_283',
 'georgia_284': 'georgia_state_route_284',
 'georgia_285': 'georgia_state_route_285',
 'georgia_286': 'georgia_state_route_286',
 'georgia_287': 'georgia_state_route_287',
 'georgia_288': 'georgia_state_route_288',
 'georgia_289': 'georgia_state_route_289',
 'georgia_29': 'georgia_state_route_29',
 'georgia_290': 'georgia_state_route_290',
 'georgia_291': 'georgia_state_route_291',
 'georgia_292': 'georgia_state_route_292',
 'georgia_293': 'georgia_state_route_293',
 'georgia_295': 'downtown_connector',
 'georgia_296': 'georgia_state_route_296',
 'georgia_297': 'georgia_state_route_297',
 'georgia_298': 'georgia_state_route_298',
 'georgia_299': 'georgia_state_route_299',
 'georgia_3': 'u.s._route_27_in_georgia',
 'georgia_30': 'georgia_state_route_30',
 'georgia_301': 'georgia_state_route_301',
 'georgia_302': 'georgia_state_route_302',
 'georgia_303': 'georgia_state_route_303',
 'georgia_304': 'georgia_state_route_304',
 'georgia_305': 'georgia_state_route_305',
 'georgia_306': 'georgia_state_route_306',
 'georgia_307': 'georgia_state_route_307',
 'georgia_308': 'georgia_state_route_308',
 'georgia_309': 'georgia_state_route_309',
 'georgia_31': 'georgia_state_route_31',
 'georgia_310': 'georgia_state_route_310',
 'georgia_311': 'georgia_state_route_311',
 'georgia_312': 'georgia_state_route_312',
 'georgia_313': 'georgia_state_route_313',
 'georgia_316': 'georgia_state_route_316',
 'georgia_32': 'georgia_state_route_32',
 'georgia_320': 'georgia_state_route_320',
 'georgia_323': 'georgia_state_route_323',
 'georgia_324': 'georgia_state_route_324',
 'georgia_325': 'georgia_state_route_325',
 'georgia_326': 'georgia_state_route_326',
 'georgia_327': 'georgia_state_route_327',
 'georgia_328': 'georgia_state_route_328',
 'georgia_329': 'georgia_state_route_329',
 'georgia_33': 'georgia_state_route_33',
 'georgia_330': 'georgia_state_route_330',
 'georgia_331': 'georgia_state_route_331',
 'georgia_332': 'georgia_state_route_332',
 'georgia_333': 'georgia_state_route_333',
 'georgia_334': 'georgia_state_route_334',
 'georgia_335': 'georgia_state_route_335',
 'georgia_337': 'georgia_state_route_337',
 'georgia_338': 'georgia_state_route_338',
 'georgia_339': 'georgia_state_route_339',
 'georgia_341': 'georgia_state_route_341',
 'georgia_346': 'georgia_state_route_346',
 'georgia_347': 'georgia_state_route_347',
 'georgia_348': 'georgia_state_route_348',
 'georgia_35': 'georgia_state_route_35',
 'georgia_350': 'georgia_state_route_10_loop',
 'georgia_351': 'georgia_state_route_351',
 'georgia_352': 'georgia_state_route_352',
 'georgia_354': 'georgia_state_route_354',
 'georgia_355': 'georgia_state_route_355',
 'georgia_356': 'georgia_state_route_356',
 'georgia_357': 'georgia_state_route_357',
 'georgia_358': 'georgia_state_route_358',
 'georgia_359': 'georgia_state_route_204',
 'georgia_36': 'georgia_state_route_36',
 'georgia_360': 'georgia_state_route_360',
 'georgia_361': 'georgia_state_route_361',
 'georgia_362': 'georgia_state_route_362',
 'georgia_363': 'georgia_state_route_363',
 'georgia_364': 'u.s._route_84_in_georgia',
 'georgia_365': 'georgia_state_route_365',
 'georgia_366': 'georgia_state_route_366',
 'georgia_367': 'georgia_state_route_367',
 'georgia_368': 'georgia_state_route_368',
 'georgia_369': 'georgia_state_route_369',
 'georgia_37': 'georgia_state_route_37',
 'georgia_370': 'georgia_state_route_370',
 'georgia_371': 'georgia_state_route_371',
 'georgia_372': 'georgia_state_route_372',
 'georgia_373': 'georgia_state_route_373',
 'georgia_374': 'georgia_state_route_374',
 'georgia_375': 'georgia_state_route_39',
 'georgia_376': 'georgia_state_route_376',
 'georgia_377': 'georgia_state_route_377',
 'georgia_378': 'georgia_state_route_378',
 'georgia_379': 'georgia_state_route_379',
 'georgia_38': 'u.s._route_84_in_georgia',
 'georgia_380': 'georgia_state_route_380',
 'georgia_381': 'georgia_state_route_381',
 'georgia_382': 'georgia_state_route_382',
 'georgia_383': 'georgia_state_route_383',
 'georgia_384': 'georgia_state_route_384',
 'georgia_385': 'georgia_state_route_385',
 'georgia_387': 'georgia_state_route_387',
 'georgia_388': 'georgia_state_route_388',
 'georgia_39': 'georgia_state_route_39',
 'georgia_4': 'u.s._route_1_in_georgia',
 'georgia_400': 'georgia_state_route_400',
 'georgia_401': 'interstate_75_in_georgia',
 'georgia_402': 'interstate_20_in_georgia',
 'georgia_403': 'interstate_85_in_georgia',
 'georgia_404': 'interstate_16',
 'georgia_405': 'interstate_95_in_georgia',
 'georgia_406': 'interstate_59_in_alabama',
 'georgia_407': 'interstate_285',
 'georgia_409': 'interstate_24_in_georgia',
 'georgia_41': 'georgia_state_route_41',
 'georgia_410': 'stone_mountain_freeway',
 'georgia_415': 'interstate_520',
 'georgia_417': 'interstate_575',
 'georgia_419': 'interstate_985',
 'georgia_421': 'interstate_516',
 'georgia_422': 'georgia_state_route_10_loop',
 'georgia_43': 'georgia_state_route_43',
 'georgia_44': 'georgia_state_route_44',
 'georgia_45': 'georgia_state_route_45',
 'georgia_46': 'georgia_state_route_46',
 'georgia_47': 'georgia_state_route_47',
 'georgia_48': 'georgia_state_route_48',
 'georgia_49': 'georgia_state_route_49',
 'georgia_5': 'georgia_state_route_5',
 'georgia_50': 'georgia_state_route_50',
 'georgia_500': 'outer_perimeter',
 'georgia_51': 'georgia_state_route_51',
 'georgia_511': 'georgia_navigator',
 'georgia_515': 'georgia_state_route_515',
 'georgia_52': 'georgia_state_route_52',
 'georgia_520': 'georgia_state_route_520',
 'georgia_53': 'georgia_state_route_53',
 'georgia_540': 'fall_line_freeway',
 'georgia_55': 'georgia_state_route_55',
 'georgia_555': 'savannah_river_parkway',
 'georgia_56': 'georgia_state_route_56',
 'georgia_565': 'savannah_river_parkway',
 'georgia_57': 'georgia_state_route_57',
 'georgia_58': 'u.s._route_11_in_georgia',
 'georgia_6': 'georgia_state_route_6',
 'georgia_66': 'georgia_state_route_66',
 'georgia_69': 'georgia_state_route_69',
 'georgia_7': 'georgia_state_route_7',
 'georgia_8': 'georgia_state_route_8',
 'georgia_9': 'georgia_state_route_9',
 'georgia_assembly': 'georgia_general_assembly',
 'georgia_basin': 'salish_sea',
 'georgia_brady': 'chelsea_brady',
 'georgia_broadwick': 'tiny_broadwick',
 'georgia_bronzini': 'giorgia_bronzini',
 'georgia_bulldog': 'georgia_bulldogs',
 'georgia_byng': 'lady_georgia_byng',
 'georgia_code': 'official_code_of_georgia_annotated',
 'georgia_coliseum': 'stegeman_coliseum',
 'georgia_colony': 'province_of_georgia',
 'georgia_courts': 'courts_of_georgia',
 'georgia_dawgs': 'georgia_bulldogs',
 'georgia_depression': 'salish_sea',
 'georgia_dobbins': 'the_marvelettes',
 'georgia_dot': 'georgia_department_of_transportation',
 'georgia_flag': 'flag_of_georgia',
 'georgia_fox': 'jorja_fox',
 'georgia_gilmer': 'george_rockingham_gilmer',
 'georgia_guidelines': 'georgia_guidestones',
 'georgia_guidestone': 'georgia_guidestones',
 'georgia_gulf': 'georgia_gulf_corporation',
 'georgia_hackberry': 'celtis',
 'georgia_hanias': 'iain_overton',
 'georgia_henley': 'georgie_henley',
 'georgia_jawbreaker': 'bob_armstrong',
 'georgia_johnson': 'georgia_douglas_johnson',
 'georgia_jumpers': 'king_ben_nawahi',
 'georgia_legislature': 'georgia_general_assembly',
 'georgia_lusk': 'georgia_lee_lusk',
 'georgia_man': 'homo_georgicus',
 'georgia_navy': 'georgian_navy',
 'georgia_nicolson': 'louise_rennison',
 'georgia_oak': 'quercus_georgiana',
 'georgia_pacific': 'georgia-pacific',
 'georgia_peach': 'ty_cobb',
 'georgia_pine': 'longleaf_pine',
 'georgia_ports': 'georgia_ports_authority',
 'georgia_railroad': 'georgia_railroad_and_banking_company',
 'georgia_review': 'the_georgia_review',
 'georgia_risk': 'georgina_rizk',
 'georgia_rizk': 'georgina_rizk',
 'georgia_satellites': 'the_georgia_satellites',
 'georgia_senate': 'georgia_state_senate',
 'georgia_skies': 'georgiaskies',
 'georgia_southern': 'georgia_southern_university',
 'georgia_ssr': 'georgian_soviet_socialist_republic',
 'georgia_stallions': 'georgia_slashers',
 'georgia_steamers': 'atlanta_quicksilver',
 'georgia_straight': 'the_georgia_straight',
 'georgia_strait': 'strait_of_georgia',
 'georgia_tech': 'georgia_institute_of_technology',
 'georgia_theater': 'georgia_theatre',
 'georgia_tolls': 'state_road_and_tollway_authority',
 'georgia_tom': 'thomas_a._dorsey',
 'georgia_university': 'university_of_georgia',
 'georgia_v.furman': 'furman_v._georgia',
 'georgia_vs.furman': 'furman_v._georgia',
 'georgia_wine': 'georgian_wine',
 'georgia_york': 'lee_hoffman',
 'georgian-german_relations': 'foreign_relations_of_georgia',
 'georgian-hungarian_relations': 'foreign_relations_of_georgia',
 'georgian-kipchak_alliance': 'kipchaks_in_georgia',
 'georgian-latvian_relations': 'foreign_relations_of_georgia',
 'georgian-lithuanian_relations': 'foreign_relations_of_georgia',
 'georgian-maltese_relations': 'foreign_relations_of_malta',
 'georgian-moldovan_relations': 'foreign_relations_of_georgia',
 'georgian-romanian_relations': 'foreign_relations_of_georgia',
 'georgian-serbian_relations': 'foreign_relations_of_georgia',
 'georgian-swiss_relations': 'foreign_relations_of_georgia',
 'georgian_airlines': 'georgian_airways',
 'georgian_alfabet': 'georgian_alphabet',
 'georgian_americans': 'georgian_american',
 'georgian_army': 'georgian_land_forces',
 'georgian_chronicles': 'the_georgian_chronicles',
 'georgian_cinema': 'cinema_of_georgia',
 'georgian_colonial': 'georgian_architecture',
 'georgian_drama': 'augustan_drama',
 'georgian_government': 'cabinet_of_georgia',
 'georgian_greek-catholics': 'georgian_byzantine-rite_catholics',
 'georgian_houses': 'georgian_architecture',
 'georgian_jew': 'georgian_jews',
 'georgian_knights': 'mkhedrioni',
 'georgian_legion': 'the_georgian_legion',
 'georgian_manuscripts': 'georgian_national_center_of_manuscripts',
 'georgian_military': 'military_of_georgia',
 'georgian_names': 'georgian_surname',
 'georgian_orthodox': 'georgian_orthodox_church',
 'georgian_parliament': 'parliament_of_georgia',
 'georgian_people': 'georgians',
 'georgian_period': 'georgian_era',
 'georgian_president': 'president_of_georgia',
 'georgian_revival': 'georgian_architecture',
 'georgian_ribbon': 'ribbon_of_saint_george',
 'georgian_ruble': 'georgian_maneti',
 'georgian_s.s.r.': 'georgian_soviet_socialist_republic',
 'georgian_script': 'georgian_alphabet',
 'georgian_ssr': 'georgian_soviet_socialist_republic',
 'georgian_style': 'georgian_architecture',
 'georgian_surnames': 'georgian_surname',
 'georgian_theatre': 'augustan_drama',
 'georgiana_barrymore': 'georgiana_drew',
 'georgiana_darcy': 'pride_and_prejudice',
 'georgiana_rizk': 'georgina_rizk',
 'georgianne_levangie': 'gigi_levangie_grazer',
 'georgianne_thon': 'georgianne_walken',
 'georgic_mode': 'pastoral',
 'georgie_best': 'george_best',
 'georgie_born': 'georgina_born',
 'georgie_fruit': 'of_montreal',
 'georgie_geyer': 'georgie_anne_geyer',
 'georgie_girl': 'georgy_girl',
 'georgie_mcgovern': 'george_mcgovern',
 'georgie_sherrington': 'georgina_sherrington',
 'georgii_adamovich': 'georgii_nadson',
 'georgii_adelson-velskii': 'georgy_adelson-velsky',
 'georgii_adelson-velsky': 'georgy_adelson-velsky',
 'georgii_chulkov': 'georgy_chulkov',
 'georgii_drohobich': 'yuriy_drohobych',
 'georgii_flerov': 'georgy_flyorov',
 'georgii_gause': 'georgy_gause',
 'georgii_golitsyn': 'georgy_golitsyn',
 'georgii_malenkov': 'georgy_malenkov',
 'georgii_shpagin': 'georgi_shpagin',
 'georgii_stenberg': 'stenberg_brothers',
 'georgii_vasilyev': 'ivasi',
 'georgii_zhukov': 'georgy_zhukov',
 'georgije_ostrogorski': 'george_ostrogorsky',
 'georgina_baille': 'russell_brand_show_prank_telephone_calls_row',
 'georgina_baillie': 'russell_brand_show_prank_telephone_calls_row',
 'georgina_buller': 'georgiana_buller',
 'georgina_byrne': 'nicky_byrne',
 'georgina_chrisanthopoulos': 'little_g',
 'georgina_hawkes': 'georgina_wheatcroft',
 'georgina_kirrin': 'george_kirrin',
 'georgina_leimonis': 'just_desserts_shooting',
 'georgina_molloy': 'georgiana_molloy',
 'georgina_papin': 'robert_pickton',
 'georgina_phillips': 'georgina_kennard',
 'georgina_rinehart': 'gina_rinehart',
 'georgina_stoop': 'georgie_stoop',
 'georgina_wernher': 'georgina_kennard',
 'georgino_wijnaldum': 'georginio_wijnaldum',
 'georgio_abetti': 'giorgio_abetti',
 'georgio_armani': 'giorgio_armani',
 'georgio_chiellini': 'giorgio_chiellini',
 'georgio_mammoliti': 'giorgio_mammoliti',
 'georgio_psychoundakis': 'george_psychoundakis',
 'georgios_arvanitis': 'giorgos_arvanitis',
 'georgios_averoff': 'george_averoff',
 'georgios_bouzianis': 'george_bouzianis',
 'georgios_chortatsis': 'georgios_chortatzis',
 'georgios_cyprios': 'georgios_cyprius',
 'georgios_firos': 'giorgos_foiros',
 'georgios_gemistos': 'gemistus_pletho',
 'georgios_hakim': 'maximos_v_hakim',
 'georgios_hamartolos': 'george_hamartolus',
 'georgios_hatzanestis': 'georgios_hatzianestis',
 'georgios_hortatzis': 'georgios_chortatzis',
 'georgios_iacovidis': 'georgios_jakobides',
 'georgios_iakovidis': 'georgios_jakobides',
 'georgios_iakovou': 'georgios_iacovou',
 'georgios_kalaitzis': 'giorgos_kalaitzis',
 'georgios_kaphantaris': 'georgios_kafantaris',
 'georgios_karagounis': 'giorgos_karagounis',
 'georgios_kolokithas': 'giorgos_kolokithas',
 'georgios_koltzos': 'giorgos_koltzos',
 'georgios_kondilis': 'georgios_kondylis',
 'georgios_koudas': 'giorgos_koudas',
 'georgios_metallinos': 'george_metallinos',
 'georgios_monachos': 'george_hamartolus',
 'georgios_orfanidis': 'georgios_orphanidis',
 'georgios_palaeologos': 'georgios_paleologos',
 'georgios_palaeologus': 'georgios_paleologos',
 'georgios_paleologus': 'georgios_paleologos',
 'georgios_panayiotopoulos': 'georgios_panagiotopoulos',
 'georgios_panayotopoulos': 'georgios_panagiotopoulos',
 'georgios_papandreou': 'george_papandreou',
 'georgios_printezis': 'giorgos_printezis',
 'georgios_rallis': 'george_rallis',
 'georgios_seitaridis': 'giourkas_seitaridis',
 'georgios_sigalas': 'giorgos_sigalas',
 'georgios_stravelakis': 'mustapha_khaznadar',
 'georgios_tsolakoglu': 'georgios_tsolakoglou',
 'georgios_vasiliou': 'george_vasiliou',
 'georgios_vazagkasvili': 'giorgi_vazagashvili',
 'georgios_zografos': 'georgios_christakis-zografos',
 'georgios_zographos': 'georgios_christakis-zografos',
 'georgiou_kinkladze': 'georgi_kinkladze',
 'georgische_legion': 'the_georgian_legion',
 'georgium_sidus': 'uranus',
 'georgius_acropolita': 'george_acropolites',
 'georgius_acropolites': 'george_acropolites',
 'georgius_agricola': 'georg_agricola',
 'georgius_baglivi': 'gjuro_baglivi',
 'georgius_blandrata': 'giorgio_biandrata',
 'georgius_candidius': 'george_candidius',
 'georgius_cassander': 'george_cassander',
 'georgius_cedrenus': 'georgios_kedrenos',
 'georgius_codinus': 'george_kodinos',
 'georgius_collimitius': 'georg_tannstetter',
 'georgius_cuprios': 'georgios_cyprius',
 'georgius_cyprios': 'georgios_cyprius',
 'georgius_cyprius': 'georgios_cyprius',
 'georgius_hamartolus': 'george_hamartolus',
 'georgius_macropedius': 'macropedius',
 'georgius_metochita': 'george_metochites',
 'georgius_mohr': 'georg_mohr',
 'georgius_monachus': 'george_hamartolus',
 'georgius_pachymeres': 'george_pachymeres',
 'georgius_phrantzes': 'george_sphrantzes',
 'georgius_pisides': 'george_pisida',
 'georgius_ripleus': 'george_ripley',
 'georgius_syncellus': 'george_syncellus',
 'georgius_synkellos': 'george_syncellus',
 'georgiy_andreyev': 'grigoriy_andreyev',
 'georgiy_aslanidi': 'georgi_aslanidi',
 'georgiy_baydukov': 'georgiy_baidukov',
 'georgiy_bazaev': 'georgi_bazayev',
 'georgiy_bazayev': 'georgi_bazayev',
 'georgiy_bedoev': 'georgi_bedoyev',
 'georgiy_bedoyev': 'georgi_bedoyev',
 'georgiy_bochev': 'georgi_bochev',
 'georgiy_boos': 'georgy_boos',
 'georgiy_burkov': 'georgi_burkov',
 'georgiy_gabulov': 'georgi_gabulov',
 'georgiy_gamov': 'george_gamow',
 'georgiy_gogiashvili': 'giorgi_gogiashvili',
 'georgiy_gurtskaia': 'georgi_gurtskaya',
 'georgiy_gurtskaya': 'georgi_gurtskaya',
 'georgiy_ivanov': 'georgy_ivanov',
 'georgiy_kabulov': 'georgi_kabulov',
 'georgiy_kolpakov': 'georgi_kolpakov',
 'georgiy_kulov': 'georgi_kulov',
 'georgiy_maiboroda': 'heorhiy_maiboroda',
 'georgiy_matveev': 'georgi_matveyev',
 'georgiy_matveyev': 'georgi_matveyev',
 'georgiy_mikadze': 'georgi_mikadze',
 'georgiy_millyar': 'georgy_millyar',
 'georgiy_otyrba': 'gueorgui_otyrba',
 'georgiy_plekhanov': 'georgi_plekhanov',
 'georgiy_riabov': 'georgi_ryabov',
 'georgiy_ryabov': 'georgi_ryabov',
 'georgiy_sakhvadze': 'georgi_sakhvadze',
 'georgiy_sharov': 'georgi_sharov',
 'georgiy_sichinava': 'georgi_sichinava',
 'georgiy_smurov': 'georgi_smurov',
 'georgiy_sur': 'gorsha_sur',
 'georgiy_takhokhov': 'georgi_takhokhov',
 'georgiy_tsyboulinikov': 'georgiy_tsybulnikov',
 'georgiy_vitsin': 'georgy_vitsin',
 'georgiy_vyun': 'georgi_vyun',
 'georgiy_zhukov': 'georgy_zhukov',
 'georgiy_zhukow': 'georgy_zhukov',
 'georgiy_zotov': 'georgi_zotov',
 'georgorio_ricci-curbastro': 'gregorio_ricci-curbastro',
 'georgos_theodotou': 'giorgos_theodotou',
 'georgsdom_cathedral': 'limburg_cathedral',
 'georgy_andryushchenko': 'alexandrov_ensemble_soloists',
 'georgy_aslanidi': 'georgi_aslanidi',
 'georgy_baidukov': 'georgiy_baidukov',
 'georgy_balanchivadze': 'george_balanchine',
 'georgy_bazaev': 'georgi_bazayev',
 'georgy_bazayev': 'georgi_bazayev',
 'georgy_bedoev': 'georgi_bedoyev',
 'georgy_bedoyev': 'georgi_bedoyev',
 'georgy_beregovoy': 'georgi_beregovoi',
 'georgy_bochev': 'georgi_bochev',
 'georgy_burkov': 'georgi_burkov',
 'georgy_danelia': 'georgi_daneliya',
 'georgy_daneliya': 'georgi_daneliya',
 'georgy_dzhioev': 'georgi_dzhioyev',
 'georgy_dzhioyev': 'georgi_dzhioyev',
 'georgy_flerov': 'georgy_flyorov',
 'georgy_gabulov': 'georgi_gabulov',
 'georgy_galitzine': 'georgy_golitsyn',
 'georgy_gogiashvili': 'giorgi_gogiashvili',
 'georgy_gongadze': 'georgiy_gongadze',
 'georgy_gurdzhiev': 'g._i._gurdjieff',
 'georgy_gurtskaia': 'georgi_gurtskaya',
 'georgy_gurtskaya': 'georgi_gurtskaya',
 'georgy_kabulov': 'georgi_kabulov',
 'georgy_karyukhin': 'georgiy_karyuchin',
 'georgy_ketoev': 'georgy_ketoyev',
 'georgy_kolpakov': 'georgi_kolpakov',
 'georgy_kondratiev': 'georgi_kondratyev',
 'georgy_kondratyev': 'georgi_kondratyev',
 'georgy_kornienko': 'georgy_korniyenko',
 'georgy_kulov': 'georgi_kulov',
 'georgy_lomaya': 'giorgi_lomaia',
 'georgy_mamedov': 'georgiy_mamedov',
 'georgy_matveev': 'georgi_matveyev',
 'georgy_matveyev': 'georgi_matveyev',
 'georgy_mikadze': 'georgi_mikadze',
 'georgy_milliar': 'georgy_millyar',
 'georgy_narbut': 'heorhiy_narbut',
 'georgy_parvanov': 'georgi_parvanov',
 'georgy_plekhanov': 'georgi_plekhanov',
 'georgy_pogosov': 'heorhiy_pohosov',
 'georgy_riabov': 'georgi_ryabov',
 'georgy_ryabov': 'georgi_ryabov',
 'georgy_sakhvadze': 'georgi_sakhvadze',
 'georgy_sedov': 'georgiy_sedov',
 'georgy_sharov': 'georgi_sharov',
 'georgy_sichinava': 'georgi_sichinava',
 'georgy_smurov': 'georgi_smurov',
 'georgy_sur': 'gorsha_sur',
 'georgy_takhokhov': 'georgi_takhokhov',
 'georgy_tolstoy': 'tolstoy',
 'georgy_tringov': 'georgi_tringov',
 'georgy_tsurtsumiya': 'georgiy_tsurtsumia',
 'georgy_tsybulnikov': 'georgiy_tsybulnikov',
 'georgy_vernadsky': 'george_vernadsky',
 'georgy_vitsyn': 'georgy_vitsin',
 'georgy_voronoi': 'georgy_voronoy',
 'georgy_vyun': 'georgi_vyun',
 'georgy_zhzhonov': 'georgiy_zhzhonov',
 'georgy_zhzhyonov': 'georgiy_zhzhonov',
 'georgy_zotov': 'georgi_zotov',
 'georychus_capensis': 'cape_mole_rat',
 'geosaurus_giganteus': 'geosaurus',
 'geosiris_aphylla': 'geosiris',
 'geositta_antarctica': 'short-billed_miner',
 'geositta_crassirostris': 'thick-billed_miner',
 'geositta_cunicularia': 'common_miner',
 'geositta_isabellina': 'creamy-rumped_miner',
 'geositta_maritima': 'greyish_miner',
 'geositta_peruviana': 'coastal_miner',
 'geositta_poeciloptera': 'campo_miner',
 'geositta_punensis': 'puna_miner',
 'geositta_rufipennis': 'rufous-banded_miner',
 'geositta_saxicolina': 'dark-winged_miner',
 'geositta_tenuirostris': 'slender-billed_miner',
 'geosocial_network': 'geosocial_networking',
 'geosolar_combisystem': 'solar_combisystem',
 'geospatial_information': 'geoinformation',
 'geospatial_intelligence': 'geoint',
 'geospatial_network': 'geomatics',
 'geospatial_web': 'geoweb',
 'geospiza_conirostris': 'large_cactus-finch',
 'geospiza_difficilis': 'sharp-beaked_ground-finch',
 'geospiza_fortis': 'medium_ground-finch',
 'geospiza_fuliginosa': 'small_ground-finch',
 'geospiza_magnirostris': 'large_ground-finch',
 'geospiza_scandens': 'common_cactus-finch',
 'geostatic_orbit': 'geostationary_orbit',
 'geostationary_banana': 'geostationary_banana_over_texas',
 'geostationary_height': 'geostationary_orbit',
 'geostationary_satellite': 'geosynchronous_satellite',
 'geostationary_satellites': 'geosynchronous_satellite',
 'geostrophic_balance': 'geostrophic_wind',
 'geostrophic_flow': 'geostrophic_wind',
 'geostrophic_motion': 'geostrophic_wind',
 'geosychronous_orbit': 'geosynchronous_orbit',
 'geosync_orbit': 'geosynchronous_orbit',
 'geosynchronous_network': 'geosynchronous_satellite',
 'geosynchronous_satellites': 'geosynchronous_satellite',
 'geosyncline_theory': 'geosyncline',
 'geosyncronous_orbit': 'geosynchronous_orbit',
 'geotechnical_engineer': 'geotechnical_engineering',
 'geothallus_tuberosus': 'geothallus',
 'geothermal_cooling': 'geothermal_heating',
 'geothermal_electric': 'geothermal_power',
 'geothermal_energy': 'geothermal_power',
 'geothermal_engineering': 'geothermal_power',
 'geothermal_heat': 'geothermal_heating',
 'geothermal_heater': 'geothermal_heating',
 'geothermal_heatpump': 'geothermal_heat_pump',
 'geothermal_pump': 'geothermal_heat_pump',
 'geothermal_springs': 'hydrothermal_vent',
 'geothermal_systems': 'geothermal_heat_pump',
 'geothermic_gradient': 'geothermal_gradient',
 'geothlyphis_philadelphia': 'mourning_warbler',
 'geothlypis_aequinoctialis': 'masked_yellowthroat',
 'geothlypis_auricularis': 'masked_yellowthroat',
 'geothlypis_chiriquensis': 'masked_yellowthroat',
 'geothlypis_flavovelata': 'altamira_yellowthroat',
 'geothlypis_nelsoni': 'hooded_yellowthroat',
 'geothlypis_poliocephala': 'grey-crowned_yellowthroat',
 'geothlypis_rostrata': 'bahama_yellowthroat',
 'geothlypis_semiflava': 'olive-crowned_yellowthroat',
 'geothlypis_speciosa': 'black-polled_yellowthroat',
 'geothlypis_trichas': 'common_yellowthroat',
 'geothlypis_velata': 'masked_yellowthroat',
 'geotria_australis': 'pouched_lamprey',
 'geotrichum_citri-aurantii': 'geotrichum_candidum_var._citri-aurantii',
 'geotrichum_penicillatum': 'geotrichum_klebahnii',
 'geotrichum_scaettae': 'mauginiella_scaettae',
 'geotrygon_albifacies': 'white-faced_quail-dove',
 'geotrygon_caniceps': 'grey-headed_quail-dove',
 'geotrygon_carrikeri': 'tuxtla_quail-dove',
 'geotrygon_chiriquensis': 'rufous-breasted_quail-dove',
 'geotrygon_chrysia': 'key_west_quail-dove',
 'geotrygon_costaricensis': 'buff-fronted_quail-dove',
 'geotrygon_frenata': 'white-throated_quail-dove',
 'geotrygon_goldmani': 'russet-crowned_quail-dove',
 'geotrygon_lawrencii': 'purplish-backed_quail-dove',
 'geotrygon_leucometopia': 'grey-headed_quail-dove',
 'geotrygon_linearis': 'lined_quail-dove',
 'geotrygon_montana': 'ruddy_quail-dove',
 'geotrygon_mystacea': 'bridled_quail-dove',
 'geotrygon_saphirina': 'sapphire_quail-dove',
 'geotrygon_veraguensis': 'olive-backed_quail-dove',
 'geotrygon_versicolor': 'crested_quail-dove',
 'geotrygon_violacea': 'violaceous_quail-dove',
 'geovani_silva': 'geovani_faria_da_silva',
 'geoxus_valdivianus': 'long-clawed_mole_mouse',
 'gepid_kingdom': 'gepids',
 'gepid_state': 'gepids',
 'ger_cunnigham': 'ger_cunningham',
 'ger_houlehan': 'ger_houlahan',
 'ger_lloyd': 'g._e._r._lloyd',
 'ger_quarter': 'yurt_quarter',
 'ger_tzedek': 'conversion_to_judaism',
 'gera_villages': 'lesbos',
 'geradus_mercator': 'gerardus_mercator',
 'geraint_gruffydd': 'r._geraint_gruffydd',
 'gerakan_suci': 'pencak_silat',
 'gerald_airport': 'john_a._osborne_airport',
 'gerald_aponso': 'flavian_aponso',
 'gerald_appel': 'gerald_b._appel',
 'gerald_armstrong': 'gerry_armstrong',
 'gerald_baldwin': 'ged_baldwin',
 'gerald_baliles': 'gerald_l._baliles',
 'gerald_bentley': 'gerald_eades_bentley',
 'gerald_berlay': 'giraud_ii_of_montreuil-berlay',
 'gerald_bermingham': 'gerry_bermingham',
 'gerald_boarman': 'north_carolina_school_of_science_and_mathematics',
 'gerald_boileau': 'gerald_j._boileau',
 'gerald_bouck': 'gabriel_bouck',
 'gerald_bowyer': 'jerry_bowyer',
 'gerald_boyd': 'gerald_m._boyd',
 'gerald_brabazon': 'gerald_hugh_brabazon',
 'gerald_brennan': 'gerald_brenan',
 'gerald_bucknall': 'gerard_bucknall',
 'gerald_carr': 'gerald_p._carr',
 'gerald_chadwyck-healey': 'chadwyck-healey_baronets',
 'gerald_clemence': 'gerald_maurice_clemence',
 'gerald_cole': 'gerrard_cole',
 'gerald_connally': 'gerry_connolly',
 'gerald_connolly': 'gerry_connolly',
 'gerald_couture': 'gerry_couture',
 'gerald_croft': 'an_inspector_calls',
 'gerald_dain': 'gerald_le_dain',
 'gerald_denoird': 'gerry_denoird',
 'gerald_doeden': 'gino_perente',
 'gerald_donnelly': 'gerry_donnelly',
 'gerald_drew': 'gerald_a._drew',
 'gerald_ducharme': 'gerry_ducharme',
 'gerald_earley': 'gerald_early',
 'gerald_eaves': 'gerald_r._eaves',
 'gerald_eberlein': 'gerald_l._eberlein',
 'gerald_endl': 'gerald_l._endl',
 'gerald_eudes': 'gerardus_odonis',
 'gerald_fitzwalter': 'gerald_de_windsor',
 'gerald_flynn': 'gerald_t._flynn',
 'gerald_fod': 'gerald_ford',
 'gerald_gallego': 'gerald_and_charlene_gallego',
 'gerald_garcia': 'national_youth_guitar_ensemble',
 'gerald_garner': 'heavyweights',
 'gerald_gault': 'in_re_gault',
 'gerald_geison': 'gerald_l._geison',
 'gerald_glatzmeyer': 'gerald_glatzmayer',
 'gerald_goffin': 'gerry_goffin',
 'gerald_grice': 'characters_of_watchmen',
 'gerald_h.jennings': 'gerald_h._jennings',
 'gerald_hagan': 'david_and_the_giants',
 'gerald_haner': 'gerry_haner',
 'gerald_harriss': 'g._l._harriss',
 'gerald_hart': 'gerry_hart',
 'gerald_harvey': 'gerry_harvey',
 'gerald_hawting': 'g._r._hawting',
 'gerald_hosier': 'gerald_d._hosier',
 'gerald_hunsicker': 'gerry_hunsicker',
 'gerald_ively': 'geraldo_rivera',
 'gerald_jemmott': 'jerry_jemmott',
 'gerald_jernigan': 'gerald_d._jernigan',
 'gerald_keane': 'gerald_kean',
 'gerald_keen': 'gerald_kean',
 'gerald_kent': 'gerald_macintosh_johnston',
 'gerald_kieschnick': 'gerald_b._kieschnick',
 'gerald_kindall': 'jerry_kindall',
 'gerald_kleczka': 'jerry_kleczka',
 'gerald_kuiper': 'gerard_kuiper',
 'gerald_lally': 'gerard_lally',
 'gerald_landis': 'gerald_w._landis',
 'gerald_lawrie': 'gerald_m._lawrie',
 'gerald_leachman': 'gerard_leachman',
 'gerald_lecuyer': 'gerard_lecuyer',
 'gerald_lee': 'gerald_bruce_lee',
 'gerald_levin': 'gerald_m._levin',
 'gerald_loeb': 'gerald_m._loeb',
 'gerald_lowrey': 'gerry_lowrey',
 'gerald_lund': 'gerald_n._lund',
 'gerald_lynch': 'gerald_w._lynch',
 'gerald_macguire': 'business_plot',
 'gerald_malone': 'gerry_malone',
 'gerald_mayo': 'united_states_ex_rel._gerald_mayo_v._satan_and_his_staff',
 'gerald_mcboingboing': 'gerald_mcboing-boing',
 'gerald_mccaughey': 'gerald_t._mccaughey',
 'gerald_mcclennan': 'gerald_mcclellan',
 'gerald_mccullough': 'gerald_mccullouch',
 'gerald_mcgowan': 'gerald_s._mcgowan',
 'gerald_mercier': 'gerry_mercier',
 'gerald_metcalfe': 'gerald_fenwick_metcalfe',
 'gerald_murillo': 'dr._atl',
 'gerald_murphy': 'gerald_and_sara_murphy',
 'gerald_murray': 'gerald_r._murray',
 'gerald_odonis': 'gerardus_odonis',
 'gerald_ottenheimer': 'gerry_ottenheimer',
 'gerald_page': 'gerald_w._page',
 'gerald_peacocke': 'gerry_peacocke',
 'gerald_pearson': 'solar_energy',
 'gerald_phillips': 'gerry_phillips',
 'gerald_popek': 'gerald_j._popek',
 'gerald_pulley': 'gerald_p._pulley',
 'gerald_retlinger': 'gerald_reitlinger',
 'gerald_rietveld': 'gerrit_rietveld',
 'gerald_rivera': 'geraldo_rivera',
 'gerald_rosen': 'gerald_ellis_rosen',
 'gerald_rosenberg': 'gerald_n._rosenberg',
 'gerald_round': 'gerry_round',
 'gerald_rubin': 'gerald_m._rubin',
 'gerald_ryan': 'gerald_p._ryan',
 'gerald_salton': 'gerard_salton',
 'gerald_schwartz': 'gerry_schwartz',
 'gerald_sexton': 'maurice_vincent_buckley',
 'gerald_shannon': 'gerry_shannon',
 'gerald_sheindlin': 'jerry_sheindlin',
 'gerald_sikorski': 'gerry_sikorski',
 'gerald_simpson': 'a_guy_called_gerald',
 'gerald_smith': 'gerald_l._k._smith',
 'gerald_solomon': 'gerald_b._h._solomon',
 'gerald_steinberg': 'gerry_steinberg',
 'gerald_stembridge': 'gerard_stembridge',
 'gerald_sussman': 'gerald_jay_sussman',
 'gerald_sutcliffe': 'gerry_sutcliffe',
 'gerald_tiller': 'dem_franchize_boyz',
 'gerald_tjoflat': 'gerald_bard_tjoflat',
 'gerald_turner': 'r._gerald_turner',
 'gerald_vandewalle': 'gerald_w._vandewalle',
 'gerald_vaughan': 'gerard_folliott_vaughan',
 'gerald_walker': 'gee_walker',
 'gerald_warren': 'gerald_lee_warren',
 'gerald_wasserburg': 'gerald_j._wasserburg',
 'gerald_weber': 'gerald_joseph_weber',
 'gerald_weller': 'jerry_weller',
 'gerald_wellesley': 'gerald_valerian_wellesley',
 'gerald_whitham': 'gerald_b._whitham',
 'gerald_wilkerson': 'gerald_eugene_wilkerson',
 'gerald_winrod': 'gerald_burton_winrod',
 'gerald_wunderlich': 'jerry_wunderlich',
 'geraldine_creagh': 'geraldine_fahey',
 'geraldine_depot': 'geraldine_milwaukee_depot',
 'geraldine_ferarro': 'geraldine_ferraro',
 'geraldine_ferrero': 'geraldine_ferraro',
 'geraldine_halliwell': 'geri_halliwell',
 'geraldine_halls': 'charlotte_jay',
 'geraldine_little': 'geraldine_clinton_little',
 'geraldine_maceuan': 'geraldine_mcewan',
 'geraldine_maceuen': 'geraldine_mcewan',
 'geraldine_macewan': 'geraldine_mcewan',
 'geraldine_macewen': 'geraldine_mcewan',
 'geraldine_macgowan': 'geraldine_mcgowan',
 'geraldine_mccewan': 'geraldine_mcewan',
 'geraldine_mceuan': 'geraldine_mcewan',
 'geraldine_mceuen': 'geraldine_mcewan',
 'geraldine_mcewen': 'geraldine_mcewan',
 'geraldine_mcgee': 'geraldine_mcgee_rosenthal',
 'geraldine_mock': 'jerrie_mock',
 'geraldine_pinch': 'geraldine_harris',
 'geraldine_rosenthal': 'geraldine_mcgee_rosenthal',
 'geraldine_santoro': 'gerri_santoro',
 'geraldine_stroock': 'geraldine_brooks',
 'geraldis_cambrensis': 'gerald_of_wales',
 'geraldo_alckimin': 'geraldo_alckmin',
 'geraldo_riviera': 'geraldo_rivera',
 'geralds_airport': 'john_a._osborne_airport',
 'geraldton_wax': 'chamelaucium_uncinatum',
 'geraldus_cambrensis': 'gerald_of_wales',
 'geraldus_odonis': 'gerardus_odonis',
 'geraldus_othonis': 'gerardus_odonis',
 'geraldus_ottonis': 'gerardus_odonis',
 'gerallt_gymro': 'gerald_of_wales',
 'geralomo_cardano': 'gerolamo_cardano',
 'geram_framework': 'generalised_enterprise_reference_architecture_and_methodology',
 'gerandha_samhita': 'gherand_samhita',
 'geranium_argentium': 'geranium_argenteum',
 'geranium_argus': 'plebeius_eumedon',
 'geranium_attenuilobum': 'geranium_viscosissimum',
 'geranium_concinnum': 'geranium_californicum',
 'geranium_family': 'geraniaceae',
 'geranium_oil': 'pelargonium_graveolens',
 'geranium_sanguinem': 'geranium_sanguineum',
 'geranoaetus_melanoleucus': 'black-chested_buzzard-eagle',
 'geranosaurus_atavus': 'geranosaurus',
 'geranospiza_caerulescens': 'crane_hawk',
 'geranyl_diphosphate': 'geranyl_pyrophosphate',
 'geranylgeranyl_diphosphate': 'geranylgeranyl_pyrophosphate',
 'geranylgeranyl_group': 'geranylgeranyl_pyrophosphate',
 'geranylgeranyltransferase_1': 'geranylgeranyltransferase_type_1',
 'geranylgeranyltransferase_i': 'geranylgeranyltransferase_type_1',
 'geranylgeranyltransferase_ii': 'rab_geranylgeranyltransferase',
 'gerard_adams': 'gerry_adams',
 'gerard_adounsiba': 'adjohoun',
 'gerard_ambassa': 'gerard_ambassa_guy',
 'gerard_aungier': 'gerald_aungier',
 'gerard_baker': 'gerry_baker',
 'gerard_bates': 'gerry_bates',
 'gerard_berkheyde': 'gerrit_adriaenszoon_berckheyde',
 'gerard_bertelkamp': 'beeb_birtles',
 'gerard_bond': 'gerard_c._bond',
 'gerard_brown': 'gerard_baldwin_brown',
 'gerard_conway': 'gerry_conway',
 'gerard_czanad': 'gerard_sagredo',
 'gerard_davit': 'gerard_david',
 'gerard_degeer': 'gerard_de_geer',
 'gerard_diephuis': 'gerhard_diephuis',
 'gerard_dillon': 'gerald_dillon',
 'gerard_donaghy': 'gerald_donaghy',
 'gerard_dorn': 'gerhard_dorn',
 'gerard_douw': 'gerard_dou',
 'gerard_dow': 'gerard_dou',
 'gerard_eudo': 'gerardus_odonis',
 'gerard_ford': 'gerard_w._ford',
 'gerard_foschini': 'gerard_joseph_foschini',
 'gerard_goettel': 'gerard_louis_goettel',
 'gerard_groot': 'geert_groote',
 'gerard_groote': 'geert_groote',
 'gerard_holzmann': 'gerard_j._holzmann',
 'gerard_honthorst': 'gerard_van_honthorst',
 'gerard_hopkins': 'gerard_manley_hopkins',
 'gerard_houlahan': 'ger_houlahan',
 'gerard_houlehan': 'ger_houlahan',
 'gerard_houlihan': 'ger_houlahan',
 'gerard_hunter': 'birmingham_six',
 'gerard_jenissen': 'gerard_jennissen',
 'gerard_keenan': 'gerry_keenan',
 'gerard_keizer': 'gerrit_keizer',
 'gerard_keyser': 'gerrit_keizer',
 'gerard_love': 'teenage_fanclub',
 'gerard_machado': 'gerardo_machado',
 'gerard_malynes': 'gerard_de_malynes',
 'gerard_manley': 'gerard_manley_hopkins',
 'gerard_manset': 'manset',
 'gerard_mcdonnell': 'ger_mcdonnell',
 'gerard_mcgeough': 'gerry_mcgeough',
 'gerard_mcmann': 'gerard_mcmahon',
 'gerard_mercator': 'gerardus_mercator',
 'gerard_morgan-grenville': 'centre_for_alternative_technology',
 'gerard_mulligan': 'late_show_with_david_letterman',
 'gerard_nierenberg': 'gerard_i._nierenberg',
 'gerard_norton': 'gerard_ross_norton',
 'gerard_odon': 'gerardus_odonis',
 'gerard_ot': 'gerardus_odonis',
 'gerard_peacocke': 'gerry_peacocke',
 'gerard_richter': 'gerhard_richter',
 'gerard_rowe': 'ger_rowe',
 'gerard_schaefer': 'gerard_john_schaefer',
 'gerard_schine': 'g._david_schine',
 'gerard_schneeman': 'gerhard_schneemann',
 'gerard_schneemann': 'gerhard_schneemann',
 'gerard_smallwood': 'gerard_russell_smallwood',
 'gerard_stenson': 'ged_stenson',
 'gerard_summers': 'spencer_summers',
 'gerard_sutcliffe': 'gerry_sutcliffe',
 'gerard_tenque': 'gerard_thom',
 'gerard_terborch': 'gerard_ter_borch',
 'gerard_thery': 'dassault_group',
 'gerard_tum': 'gerard_thom',
 'gerard_uilenburg': 'gerrit_van_uylenburgh',
 'gerard_vaughan': 'gerard_folliott_vaughan',
 'gerard_vossius': 'gerhard_johann_vossius',
 'gerard_weiner': 'gerry_weiner',
 'gerard_welter': 'welter_racing',
 'gerard_wills': 'gerald_wills',
 'gerard_winstanley': 'gerrard_winstanley',
 'gerard_zoest': 'gerard_soest',
 'gerardia_prevostiana': 'gerarda_prevostiana',
 'gerardo_appiani': 'gherardo_appiani',
 'gerardo_cremonese': 'gerard_of_cremona',
 'gerardo_hernandez': 'cuban_five',
 'gerardo_lopez': 'gerardo_i._lopez',
 'gerardo_lozada': 'lina_medina',
 'gerardo_lugo': 'edgar_lugo',
 'gerardo_meija': 'gerardo',
 'gerardo_mejia': 'gerardo',
 'gerardo_murillo': 'dr._atl',
 'gerardo_odonis': 'gerardus_odonis',
 'gerardo_sagredo': 'gerard_sagredo',
 'gerardo_seltzer': 'ariel_seltzer',
 'gerardo_tichy': 'gerard_tichy',
 'gerardo_vega': 'gerardo_clemente_vega',
 'gerards_cross': 'gerrards_cross',
 'gerardus_brackx': 'gerard_brackx',
 'gerardus_cremonensis': 'gerard_of_cremona',
 'gerardus_hodonis': 'gerardus_odonis',
 'gerardus_mulder': 'gerardus_johannes_mulder',
 'gerardus_vossius': 'gerhard_johann_vossius',
 'gerardus_wynkoop': 'gerardus_wynkoop_ii',
 'gerasim_khugavey': 'gerasim_khugayev',
 'gerasim_kugayev': 'gerasim_khugayev',
 'gerasim_rud': 'gherasim_rudi',
 'gerasimos_skiadaressis': 'gerasimos_skiadaresis',
 'gerassimos_arsenis': 'gerasimos_arsenis',
 'gerat_potsdam': 'mp_3008',
 'gerbe_paris': 'christian_dior_s.a.',
 'gerber_daisy': 'gerbera',
 'gerber_foods': 'gerber_products_company',
 'gerber_format': 'gerber_file',
 'gerber_guardian': 'gerber_legendary_blades',
 'gerber_house': 'henry_gerber_house',
 'gerber_knives': 'gerber_legendary_blades',
 'gerber_life': 'gerber_life_insurance_company',
 'gerbera_daisy': 'gerbera',
 'gerbera_jamesonii': 'gerbera_jamesoni',
 'gerbil_wheel': 'hamster_wheel',
 'gerbilliscus_afra': 'cape_gerbil',
 'gerbilliscus_brantsii': 'highveld_gerbil',
 'gerbilliscus_guineae': 'guinea_gerbil',
 'gerbilliscus_inclusus': 'gorongoza_gerbil',
 'gerbilliscus_leucogaster': 'bushveld_gerbil',
 'gerbilliscus_nigricaudus': 'black-tailed_gerbil',
 'gerbilliscus_robustus': 'fringe-tailed_gerbil',
 'gerbilliscus_validus': 'savanna_gerbil',
 'gerbillurus_paeba': 'hairy-footed_gerbil',
 'gerbillurus_setzeri': 'namib_brush-tailed_gerbil',
 'gerbillurus_tytonis': 'dune_hairy-footed_gerbil',
 'gerbillurus_vallinus': 'bushy-tailed_hairy-footed_gerbil',
 'gerbillus_agag': 'agag_gerbil',
 'gerbillus_amoenus': 'pleasant_gerbil',
 'gerbillus_aquilus': 'swarthy_gerbil',
 'gerbillus_bilensis': 'cushioned_gerbil',
 'gerbillus_campestris': 'north_african_gerbil',
 'gerbillus_cosensi': 'agag_gerbil',
 'gerbillus_cosensis': 'agag_gerbil',
 'gerbillus_dalloni': 'agag_gerbil',
 'gerbillus_diminutus': 'least_gerbil',
 'gerbillus_dunni': 'somalia_gerbil',
 'gerbillus_famulus': 'black-tufted_gerbil',
 'gerbillus_henleyi': 'pygmy_gerbil',
 'gerbillus_hesperinus': 'western_gerbil',
 'gerbillus_maghrebi': 'greater_short-tailed_gerbil',
 'gerbillus_nancillus': 'sudan_gerbil',
 'gerbillus_occiduus': 'occidental_gerbil',
 'gerbillus_percivali': 'least_gerbil',
 'gerbillus_perpallidus': 'pale_gerbil',
 'gerbillus_poecillops': 'large_aden_gerbil',
 'gerbillus_poecilops': 'large_aden_gerbil',
 'gerbillus_pulvinatus': 'cushioned_gerbil',
 'gerbillus_pusillus': 'least_gerbil',
 'gerbillus_pyramidum': 'greater_egyptian_gerbil',
 'gerbillus_quadrimaculatus': 'north_african_gerbil',
 'gerbillus_rosalinda': 'rosalinda_gerbil',
 'gerbillus_ruberrimus': 'least_gerbil',
 'gerbillus_rupicola': 'rupicolous_gerbil',
 'gerbillus_simoni': 'lesser_short-tailed_gerbil',
 'gerbillus_somalicus': 'somalian_gerbil',
 'gerbillus_stigmonyx': 'khartoum_gerbil',
 'gerbillus_syrticus': 'sand_gerbil',
 'gerbillus_zakariai': 'kerkennah_islands_gerbil',
 'gerbrandy_toren': 'gerbrandy_tower',
 'gerbrandytoren_lopik': 'gerbrandy_tower',
 'gerd-dietmar_klause': 'gert-dietmar_klause',
 'gerd-r._puin': 'gerd_r._puin',
 'gerd_binning': 'gerd_binnig',
 'gerd_egede-nissen': 'gerd_grieg',
 'gerd_kentschke': 'gerhard_kentschke',
 'gerd_lotsij': 'geert_lotsij',
 'gerd_puin': 'gerd_r._puin',
 'gerd_strack': 'gerhard_strack',
 'gerd_thiessen': 'gerd_theissen',
 'gerda_cegner-rieser': 'gerda_rieser-cegnar',
 'gerda_geddes': 'pytt_geddes',
 'gerda_pohorylle': 'gerda_taro',
 'gerda_weissman': 'gerda_weissmann_klein',
 'gerding_theater': 'first_regiment_armory_annex',
 'gerding_theatre': 'first_regiment_armory_annex',
 'geremias_chitunda': 'jeremias_chitunda',
 'gererd_way': 'gerard_way',
 'gereshk_district': 'gerishk_district',
 'geretta_giancarlo': 'geretta_geretta',
 'gergely_csiky': 'gregor_csiky',
 'gergi_gogichaev': 'gergi_gogichayev',
 'gergiy_gogichaev': 'gergi_gogichayev',
 'gergiy_gogichayev': 'gergi_gogichayev',
 'gergonne_point': 'incircle_and_excircles_of_a_triangle',
 'gergonne_triangle': 'incircle_and_excircles_of_a_triangle',
 'gergory_benford': 'gregory_benford',
 'gergy_gogichaev': 'gergi_gogichayev',
 'gergy_gogichayev': 'gergi_gogichayev',
 'gerhard_bading': 'gerhard_a._bading',
 'gerhard_boldt': 'gerhardt_boldt',
 'gerhard_david': 'gerard_david',
 'gerhard_douw': 'gerard_dou',
 'gerhard_eickhoff': 'anthony_eickhoff',
 'gerhard_eisler': 'gerhart_eisler',
 'gerhard_fischar': 'gerhard_fischer',
 'gerhard_foerde': 'gerhard_forde',
 'gerhard_gesell': 'gerhard_alden_gesell',
 'gerhard_groot': 'geert_groote',
 'gerhard_groote': 'geert_groote',
 'gerhard_hansen': 'gerhard_armauer_hansen',
 'gerhard_hauptmann': 'gerhart_hauptmann',
 'gerhard_kremer': 'gerardus_mercator',
 'gerhard_lauck': 'gary_lauck',
 'gerhard_lensky': 'gerhard_lenski',
 'gerhard_lotsy': 'geert_lotsij',
 'gerhard_mercator': 'gerardus_mercator',
 'gerhard_mueller': 'members_of_the_red_army_faction',
 'gerhard_naeseth': 'gerhard_brandt_naeseth',
 'gerhard_patek': 'kadmon',
 'gerhard_petak': 'kadmon',
 'gerhard_progri': 'gerhard_progni',
 'gerhard_ramcke': 'hermann-bernhard_ramcke',
 'gerhard_rummer': 'gerhard_rummel',
 'gerhard_schmidthuber': 'gerhard_schmidhuber',
 'gerhard_schneeman': 'gerhard_schneemann',
 'gerhard_sessler': 'gerhard_m._sessler',
 'gerhard_siebold': 'gerhard_seibold',
 'gerhard_terburg': 'gerard_ter_borch',
 'gerhard_tichi': 'gerard_tichy',
 'gerhard_trimpin': 'trimpin',
 'gerhard_williams': 'g._mennen_williams',
 'gerhard_zandberg': 'gerhardus_zandberg',
 'gerhard_zerbolt': 'gerard_zerbolt_of_zutphen',
 'gerhardodon_purbeckensis': 'gerhardodon',
 'gerhardt_hauptmann': 'gerhart_hauptmann',
 'gerhardt_mercator': 'gerardus_mercator',
 'gerhardt_richter': 'gerhard_richter',
 'gerhardt_wilck': 'gerhard_wilck',
 'gerhardus_mulder': 'gerardus_johannes_mulder',
 'gerhardus_vos': 'geerhardus_vos',
 'gerhart_kittel': 'gerhard_kittel',
 'gerhart_richter': 'gerhard_richter',
 'gerhart_riegner': 'gerhart_m_riegner',
 'gerhohus_reichersbergensis': 'gerhoh_of_reichersberg',
 'gerhohus_reicherspergensis': 'gerhoh_of_reichersberg',
 'geri_haliwell': 'geri_halliwell',
 'geri_mcgee': 'geraldine_mcgee_rosenthal',
 'geri_rosenthal': 'geraldine_mcgee_rosenthal',
 'geriatric_1927': 'peter_oakley',
 'geriatric_care': 'geriatric_nursing',
 'geriatric_medicine': 'geriatrics',
 'geriatrics_chaplain': 'hospice_chaplain',
 'geriatrics_dermatology': 'geriatric_dermatology',
 'geritol_solution': 'iron_fertilization',
 'gerlac_petersen': 'gerlac_peterson',
 'gerlac_peterssen': 'gerlac_peterson',
 'gerlach_road': 'nevada_state_route_447',
 'gerlachia_nivalis': 'monographella_nivalis_var._nivalis',
 'gerlachia_oryzae': 'monographella_albescens',
 'gerladine_fenton': 'geraldine_fenton',
 'gerlafingen_so': 'gerlafingen',
 'gerlof_donia': 'pier_gerlofs_donia',
 'gerlof_mees': 'gerlof_fokko_mees',
 'germ-plasm_theory': 'germ_plasm',
 'germ_band': 'primitive_streak',
 'germ_cells': 'germ_cell',
 'germ_centers': 'germinal_center',
 'germ_layers': 'germ_layer',
 'germ_line': 'germline',
 'germ_plasma': 'germ_plasm',
 'germ_theory': 'germ_theory_of_disease',
 'germ_tubes': 'germ_tube',
 'germ_warfare': 'biological_warfare',
 'germ_x': 'germ-x',
 'germacrene_b': 'germacrene',
 'germacrene_d': 'germacrene',
 'germain-arnold_racing': 'germain_racing',
 'germain_agustien': 'kemy_agustien',
 'germain_amphitheatre': 'germain_amphitheater',
 'germain_derijcke': 'germain_derycke',
 'germain_gardiner': 'german_gardiner',
 'germain_hess': 'germain_henri_hess',
 'germain_mason': 'germaine_mason',
 'germain_prime': 'sophie_germain_prime',
 'germain_primes': 'sophie_germain_prime',
 'germaine_clement': 'jemaine_clement',
 'germaine_jackson': 'jermaine_jackson',
 'germaine_lefebvre': 'capucine',
 'germaine_nouveau': 'germain_nouveau',
 'germaine_taillefer': 'germaine_tailleferre',
 'germaine_williams': 'canibus',
 'germall_115': 'imidazolidinyl_urea',
 'germall_ii': 'diazolidinyl_urea',
 'german-american_bund': 'german_american_bund',
 'german-american_music': 'music_of_immigrant_communities_in_the_united_states',
 'german-danish_war': 'second_schleswig_war',
 'german-english_academy': 'university_school_of_milwaukee',
 'german-finnish_relations': 'foreign_relations_of_finland',
 'german-greek_relations': 'foreign_relations_of_germany',
 'german-hannoveranian_party': 'german-hanoverian_party',
 'german-hungarian_relations': 'foreign_relations_of_germany',
 'german-icelandic_relations': 'foreign_relations_of_germany',
 'german-irish_relations': 'foreign_relations_of_germany',
 'german-japanese_pact': 'anti-comintern_pact',
 'german-language_literature': 'german_language_literature',
 'german-language_studies': 'german_studies',
 'german-language_wikipedia': 'german_wikipedia',
 'german-latvian_relations': 'foreign_relations_of_germany',
 'german-lithuanian_relations': 'foreign_relations_of_germany',
 'german-maltese_relations': 'foreign_relations_of_germany',
 'german-north_korean': 'german_north_korean',
 'german-occupied_france': 'german_occupation_of_france_during_world_war_ii',
 'german-occupied_poland': 'polish_areas_annexed_by_nazi_germany',
 'german-paraguayan_relations': 'foreign_relations_of_germany',
 'german-romanian_relations': 'foreign_relations_of_germany',
 'german-russian_gaspipeline': 'nord_stream',
 'german-russian_pipeline': 'nord_stream',
 'german-serbian_relations': 'foreign_relations_of_germany',
 'german-slovak_relations': 'foreign_relations_of_germany',
 'german-south_korean': 'german_south_korean',
 'german-south_koreans': 'german_south_korean',
 'german-speaking_belgians': 'german-speaking_community_of_belgium',
 'german-speaking_countries': 'german-speaking_europe',
 'german-speaking_peoples': 'german_language',
 'german-speaking_studies': 'german_studies',
 'german-style_game': 'german-style_board_game',
 'german-swedish_relations': 'foreign_relations_of_germany',
 'german-swiss_relations': 'switzerland_and_the_european_union',
 'german-trained_division': 'german-trained_divisions_in_the_national_revolutionary_army',
 'german-trained_divisions': 'german-trained_divisions_in_the_national_revolutionary_army',
 'german_accent': 'german_phonology',
 'german_adj': 'german_adjectives',
 'german_adjective': 'german_adjectives',
 'german_admiralty': 'seekriegsleitung',
 'german_africans': 'afro-germans',
 'german_america': 'german_american',
 'german_americans': 'german_american',
 'german_ancestry': 'germans',
 'german_angle': 'dutch_angle',
 'german_anthem': 'deutschlandlied',
 'german_anti-polonism': 'anti-polish_sentiment',
 'german_anti-semitism': 'antisemitism',
 'german_architecture': 'architecture_of_germany',
 'german_argentines': 'german_argentine',
 'german_atrocities': 'german_war_crimes',
 'german_australians': 'german_australian',
 'german_autobahn': 'german_autobahns',
 'german_baltic': 'baltic_germans',
 'german_balts': 'baltic_germans',
 'german_baptists': 'german_baptist',
 'german_barn': 'bank_barn',
 'german_barotseland': 'caprivi_strip',
 'german_batball': 'the_sirens_of_titan',
 'german_beer': 'beer_in_germany',
 'german_beers': 'beer_in_germany',
 'german_beriev': 'german_beriyev',
 'german_biscuit': 'empire_biscuit',
 'german_borat': 'hape_kerkeling',
 'german_bowl': 'german_football_league',
 'german_brazilians': 'german_brazilian',
 'german_briton': 'german_migration_to_the_united_kingdom',
 'german_britons': 'german_migration_to_the_united_kingdom',
 'german_bulgarian': 'germans_in_bulgaria',
 'german_bundeskriminalamt': 'federal_criminal_police_office',
 'german_bundesrat': 'bundesrat_of_germany',
 'german_bundestag': 'bundestag',
 'german_bundeswehr': 'bundeswehr',
 'german_butterball': 'potato',
 'german_cameroon': 'kamerun',
 'german_cameroons': 'kamerun',
 'german_canadian': 'canadians_of_german_ethnicity',
 'german_canadians': 'canadians_of_german_ethnicity',
 'german_cannibal': 'armin_meiwes',
 'german_catchfly': 'lychnis_viscaria',
 'german_cathedral': 'deutscher_dom',
 'german_catholic': 'german_catholics',
 'german_catholicism': 'german_catholics',
 'german_census': 'census_in_germany',
 'german_chamomile': 'matricaria_recutita',
 'german_chancellor': 'chancellor_of_germany',
 'german_chinese': 'chinese_german',
 'german_christian': 'german_christians',
 'german_cinema': 'cinema_of_germany',
 'german_citizen': 'german_nationality_law',
 'german_citizenship': 'german_nationality_law',
 'german_clan': 'germanic_peoples',
 'german_classicism': 'weimar_classicism',
 'german_classification': 'uic_classification_of_locomotive_axle_arrangements',
 'german_college': 'collegium_germanicum_et_hungaricum',
 'german_colonialism': 'german_colonial_empire',
 'german_confederacy': 'german_confederation',
 'german_conservatism': 'conservatism_in_germany',
 'german_conservatives': 'die_deutschen_konservativen',
 'german_constitution': 'basic_law_for_the_federal_republic_of_germany',
 'german_coolie': 'koolie',
 'german_coolies': 'koolie',
 'german_copyright': 'german_copyright_law',
 'german_crusade': 'crusade_of_1197',
 'german_cup': 'dfb-pokal',
 'german_curling': 'ice_stock_sport',
 'german_declensions': 'german_declension',
 'german_deities': 'continental_germanic_mythology',
 'german_demographics': 'demographics_of_germany',
 'german_derby': 'deutsches_derby',
 'german_descent': 'germans',
 'german_dialect': 'german_dialects',
 'german_dialectology': 'german_dialects',
 'german_diaspora': 'ethnic_germans',
 'german_discoveries': 'german_inventions_and_discoveries',
 'german_districts': 'districts_of_germany',
 'german_djoric': 'patriarch_german',
 'german_doll': 'tuck_comb_dolls',
 'german_dolls': 'tuck_comb_dolls',
 'german_eagle': 'coat_of_arms_of_germany',
 'german_eagles': 'coat_of_arms_of_germany',
 'german_economy': 'economy_of_germany',
 'german_education': 'education_in_germany',
 'german_eishockey-liga': 'deutsche_eishockey_liga',
 'german_elections': 'elections_in_germany',
 'german_empress': 'german_empire',
 'german_emprire': 'german_empire',
 'german_engineering': 'science_and_technology_in_germany',
 'german_enlightenment': 'age_of_enlightenment',
 'german_ethnic': 'ethnic_germans',
 'german_expressionist': 'german_expressionism',
 'german_expulsion': 'expulsion_of_germans_after_world_war_ii',
 'german_expulsions': 'expulsion_of_germans_after_world_war_ii',
 'german_f3': 'german_formula_three_championship',
 'german_fa': 'german_football_association',
 'german_fascism': 'nazism',
 'german_feminist': 'category:german_feminists',
 'german_filipino': 'filipino_german',
 'german_filipinos': 'filipino_german',
 'german_film': 'cinema_of_germany',
 'german_flag': 'flag_of_germany',
 'german_fleet': 'german_navy',
 'german_flute': 'simple_system_flute',
 'german_folkore': 'german_folklore',
 'german_food': 'german_cuisine',
 'german_football': 'football_in_germany',
 'german_forces': 'german_army',
 'german_forge': 'finery_forge',
 'german_game': 'german-style_board_game',
 'german_gebrauchsmuster': 'gebrauchsmuster',
 'german_genocide': 'the_holocaust',
 'german_geopolitics': 'geopolitik',
 'german_geostrategy': 'geopolitik',
 'german_german': 'german_dialects',
 'german_goldenshtayn': 'german_goldenshteyn',
 'german_goldmark': 'german_gold_mark',
 'german_government': 'politics_of_germany',
 'german_gp': 'german_grand_prix',
 'german_gramophone': 'deutsche_grammophon',
 'german_greeting': 'hitler_salute',
 'german_grip': 'matched_grip',
 'german_h17-206': 'drg_h_17_206',
 'german_hip-hop': 'german_hip_hop',
 'german_hiphop': 'german_hip_hop',
 'german_history': 'history_of_germany',
 'german_holidays': 'public_holidays_in_germany',
 'german_holocaust': 'the_holocaust',
 'german_honeybee': 'european_dark_bee',
 'german_humor': 'german_humour',
 'german_hyperinflation': 'inflation_in_the_weimar_republic',
 'german_idealist': 'german_idealism',
 'german_ideology': 'the_german_ideology',
 'german_internment': 'german_american_internment',
 'german_interregnum': 'interregnum',
 'german_invasion': 'operation_barbarossa',
 'german_inventions': 'german_inventions_and_discoveries',
 'german_jew': 'history_of_the_jews_in_germany',
 'german_jewish': 'history_of_the_jews_in_germany',
 'german_jews': 'history_of_the_jews_in_germany',
 'german_judiciary': 'judiciary_of_germany',
 'german_kamerun': 'kamerun',
 'german_keyboard': 'qwertz',
 'german_kezboard': 'qwertz',
 'german_kiautschou': 'jiaozhou_bay',
 'german_kingdom': 'kingdom_of_germany',
 'german_knights': 'teutonic_knights',
 'german_koolie': 'koolie',
 'german_koreans': 'german_korean',
 'german_languages': 'germanic_languages',
 'german_langugae': 'german_language',
 'german_law': 'law_of_germany',
 'german_league': 'german_confederation',
 'german_library': 'german_national_library',
 'german_linguistics': 'german_studies',
 'german_literature': 'german_language_literature',
 'german_madwort': 'asperugo',
 'german_mark': 'deutsche_mark',
 'german_mastiff': 'great_dane',
 'german_measles': 'rubella',
 'german_mediatization': 'german_mediatisation',
 'german_merck': 'merck_kgaa',
 'german_military': 'bundeswehr',
 'german_millet': 'foxtail_millet',
 'german_ministerial': 'fiefdom',
 'german_minorities': 'ethnic_germans',
 'german_miracle': 'wirtschaftswunder',
 'german_modernism': 'modernism',
 'german_monarchies': 'german_monarchy',
 'german_movies': 'cinema_of_germany',
 'german_museum': 'deutsches_museum',
 'german_music': 'music_of_germany',
 'german_mystic': 'german_mysticism',
 'german_mythology': 'continental_germanic_mythology',
 'german_myths': 'continental_germanic_mythology',
 'german_names': 'german_name',
 'german_nationalism': 'nationalism',
 'german_nationalist': 'nationalism',
 'german_nazi': 'nazi_germany',
 'german_nazism': 'nazism',
 'german_noble': 'german_nobility',
 'german_noun': 'german_nouns',
 'german_nukes': 'germany_and_weapons_of_mass_destruction',
 'german_occupation': 'german-occupied_europe',
 'german_ocean': 'north_sea',
 'german_opera': 'opera_in_german',
 'german_outrages': 'committee_on_alleged_german_outrages',
 'german_pancake': 'dutch_baby_pancake',
 'german_panzer-lehr-division': 'panzerlehrdivision',
 'german_parliament': 'bundestag',
 'german_passports': 'german_passport',
 'german_people': 'germans',
 'german_peoples': 'germans',
 'german_peruvians': 'german_peruvian',
 'german_philology': 'german_studies',
 'german_phonetics': 'german_phonology',
 'german_physics': 'deutsche_physik',
 'german_pilsener': 'pilsener',
 'german_plot': 'christmas_day_plot',
 'german_poetry': 'german_language_literature',
 'german_pointer': 'pointing_breed',
 'german_police': 'law_enforcement_in_germany',
 'german_politics': 'politics_of_germany',
 'german_population': 'demographics_of_germany',
 'german_porn': 'pornography_by_region',
 'german_president': 'president_of_germany',
 'german_princess': 'german_prince',
 'german_pronoun': 'german_pronouns',
 'german_pronounciation': 'german_phonology',
 'german_pronunciation': 'german_phonology',
 'german_propaganda': 'nazi_propaganda',
 'german_railway': 'rail_transport_in_germany',
 'german_railways': 'deutsche_bahn',
 'german_ram': 'ram_cichlid',
 'german_rampion': 'oenothera_biennis',
 'german_rap': 'german_hip_hop',
 'german_re-unification': 'german_reunification',
 'german_realm': 'german_reich',
 'german_reconstruction': 'reconstruction_of_germany',
 'german_reformation': 'protestant_reformation',
 'german_reformed': 'evangelical_and_reformed_church',
 'german_reformers': 'protestant_reformation',
 'german_reichspost': 'reichspost',
 'german_reichstag': 'reichstag_building',
 'german_reichsthaler': 'reichsthaler',
 'german_requiem': 'a_german_requiem',
 'german_reunion': 'german_reunification',
 'german_rifle': 'german_military_rifles',
 'german_romanian': 'germans_of_romania',
 'german_romantic': 'german_romanticism',
 'german_romantics': 'german_romanticism',
 'german_romantism': 'german_romanticism',
 'german_russians': 'german_russian',
 'german_s-mine': 's-mine',
 'german_saboteurs': 'attacks_on_north_america_during_world_war_ii',
 'german_sadulayev': 'german_sadulaev',
 'german_schnauzer': 'schnauzer',
 'german_school': 'education_in_germany',
 'german_science': 'science_and_technology_in_germany',
 'german_scouts': 'scouting_and_guiding_in_germany',
 'german_sea': 'north_sea',
 'german_senate': 'bundesrat_of_germany',
 'german_shepard': 'german_shepherd_dog',
 'german_shepards': 'german_shepherd_dog',
 'german_sheperd': 'german_shepherd_dog',
 'german_shephard': 'german_shepherd_dog',
 'german_shephards': 'german_shepherd_dog',
 'german_shepherd': 'german_shepherd_dog',
 'german_shepherds': 'german_shepherd_dog',
 'german_shpherd': 'german_shepherd_dog',
 'german_silver': 'nickel_silver',
 'german_sixth': 'augmented_sixth_chord',
 'german_sloboda': 'german_quarter',
 'german_soccer': 'football_in_germany',
 'german_soldier': 'german_army',
 'german_solution': 'final_solution',
 'german_songs': 'music_of_germany',
 'german_sparrow': 'tree_sparrow',
 'german_speech': 'german_language',
 'german_spelling': 'german_orthography',
 'german_spitfire': 'supermarine_spitfire',
 'german_state': 'states_of_germany',
 'german_stereo': 'zweikanalton',
 'german_submarine': 'u-boat',
 'german_submarines': 'u-boat',
 'german_supercup': 'dfb-supercup',
 'german_surname': 'german_family_name_etymology',
 'german_sushi': 'rollmops',
 'german_syndrome': 'fetal_trimethadione_syndrome',
 'german_system': 'continental_education_system',
 'german_tamilology': 'tamilology',
 'german_taxes': 'taxation_in_germany',
 'german_telekom': 'deutsche_telekom',
 'german_television': 'television_in_germany',
 'german_theology': 'theologia_germanica',
 'german_tirol': 'german_tyrol',
 'german_titov': 'gherman_titov',
 'german_toast': 'french_toast',
 'german_togoland': 'togoland',
 'german_turks': 'turks_in_germany',
 'german_tv': 'television_in_germany',
 'german_u-boats': 'u-boat',
 'german_unification': 'unification_of_germany',
 'german_union': 'german_reunification',
 'german_unit': 'german_units_of_measurement',
 'german_unity': 'german_reunification',
 'german_verb': 'german_verbs',
 'german_werkbund': 'deutscher_werkbund',
 'german_wheat': 'spelt',
 'german_wheel': 'wheel_gymnastics',
 'german_wines': 'german_wine',
 'german_wings': 'germanwings',
 'german_yellowjacket': 'german_wasp',
 'german_zambeziland': 'caprivi_strip',
 'germander_sage': 'salvia_chamaedryoides',
 'germander_speedwell': 'veronica_chamaedrys',
 'germanea_rotundifolia': 'plectranthus_rotundifolius',
 'germania_bochum': 'vfl_bochum',
 'germania_dattenfeld': 'tsv_germania_windeck',
 'germania_frankfurt': 'frankfurter_fc_germania_1894',
 'germania_hamburg': 'hamburger_sv',
 'germania_ii': 'germania_secunda',
 'germania_magna': 'germania',
 'germaniawerft_ag': 'friedrich_krupp_germaniawerft',
 'germanic-speaking_europe': 'germanic_languages',
 'germanic_acid': 'germanium_dioxide',
 'germanic_art': 'migration_period_art',
 'germanic_astrology': 'runic_magic',
 'germanic_chieftains': 'germanic_chieftain',
 'germanic_christianization': 'germanic_christianity',
 'germanic_clan': 'germanic_peoples',
 'germanic_confederation': 'german_confederation',
 'germanic_cultures': 'germanic_peoples',
 'germanic_deities': 'common_germanic_deities',
 'germanic_dialects': 'germanic_languages',
 'germanic_diet': 'german_confederation',
 'germanic_family': 'germanic_languages',
 'germanic_god': 'common_germanic_deities',
 'germanic_goddess': 'common_germanic_deities',
 'germanic_gods': 'common_germanic_deities',
 'germanic_goths': 'goths',
 'germanic_ial': 'international_auxiliary_language',
 'germanic_invasions': 'migration_period',
 'germanic_king': 'germanic_monarchy',
 'germanic_language': 'germanic_languages',
 'germanic_law': 'early_germanic_law',
 'germanic_laws': 'early_germanic_law',
 'germanic_league': 'german_confederation',
 'germanic_limes': 'limes_germanicus',
 'germanic_linguistics': 'germanic_philology',
 'germanic_migration': 'migration_period',
 'germanic_migrations': 'migration_period',
 'germanic_museum': 'adolphus_busch_hall',
 'germanic_mysticist': 'ariosophy',
 'germanic_names': 'germanic_name',
 'germanic_nation': 'germanic_peoples',
 'germanic_neo-paganism': 'germanic_neopaganism',
 'germanic_neopagan': 'germanic_neopaganism',
 'germanic_occultism': 'germanic_mysticism',
 'germanic_ocean': 'north_sea',
 'germanic_oxide': 'germanium_dioxide',
 'germanic_pagan': 'germanic_paganism',
 'germanic_pantheon': 'common_germanic_deities',
 'germanic_people': 'germanic_peoples',
 'germanic_poetry': 'alliterative_verse',
 'germanic_polytheism': 'germanic_paganism',
 'germanic_race': 'germanic_peoples',
 'germanic_revivalism': 'germanic_neopaganism',
 'germanic_rune': 'runic_alphabet',
 'germanic_runes': 'runic_alphabet',
 'germanic_sea': 'north_sea',
 'germanic_ss': 'germanic-ss',
 'germanic_substrate': 'germanic_substrate_hypothesis',
 'germanic_sword': 'migration_period_sword',
 'germanic_tribe': 'germanic_peoples',
 'germanic_tribes': 'germanic_peoples',
 'germanic_world': 'germanic_peoples',
 'germanic_zodiac': 'runic_magic',
 'germanicus_caesar': 'germanicus',
 'germanischen_museums': 'germanisches_nationalmuseum',
 'germanium_detector': 'semiconductor_detector',
 'germanium_diode': 'diode',
 'germanium_monoselenide': 'germanium_selenide',
 'germanium_sesquioxide': 'propagermanium',
 'germanium_silicide': 'silicon-germanium',
 'germanium_sulfide': 'germanium_disulfide',
 'germanium_tetrahydride': 'germane',
 'germanium_whisker': 'germanium',
 'germano_argentinos': 'german_argentine',
 'germano_figueiredo': 'germano_de_figueiredo',
 'germanos_karavagelis': 'germanos_karavangelis',
 'germanos_karavaggelis': 'germanos_karavangelis',
 'germanos_store': 'germanos_chain_of_stores',
 'germanos_stores': 'germanos_chain_of_stores',
 'germantown_dam': 'miami_conservancy_district',
 'germanus_i': 'patriarch_germanus_i_of_constantinople',
 'germanwings_gmbh': 'germanwings',
 'germany-romania_relations': 'foreign_relations_of_germany',
 'germany-sweden_relations': 'foreign_relations_of_germany',
 'germany/transnational_issues': 'foreign_relations_of_germany',
 'germany/west_germany': 'west_germany',
 'germany_a2': 'germany_national_football_b_team',
 'germany_army': 'german_army',
 'germany_b': 'germany_national_football_b_team',
 'germany_calling': 'lord_haw-haw',
 'germany_first': 'europe_first',
 'germany_flag': 'flag_of_germany',
 'germany_navy': 'german_navy',
 'germany_open': 'german_open',
 'germany_police': 'law_enforcement_in_germany',
 'germany_portal': 'portal:germany',
 'germany_reunited': 'german_reunification',
 'germany_schultz': 'germany_schulz',
 'germany_treaty': 'generalvertrag_treaty',
 'germany_wine': 'german_wine',
 'germany_wines': 'german_wine',
 'germanys_history': 'history_of_germany',
 'germfree_adolescents': 'germ_free_adolescents',
 'germfree_animal': 'germ-free_animal',
 'germinal-pierre_dandelin': 'germinal_pierre_dandelin',
 'germinal_beerschot': 'k.f.c._germinal_beerschot',
 'germinal_centers': 'germinal_center',
 'germinal_centre': 'germinal_center',
 'germinal_choice': 'germinal_choice_technology',
 'germinal_dandelin': 'germinal_pierre_dandelin',
 'germinal_ekeren': 'k.f.c._germinal_beerschot',
 'germinal_mutation': 'mutation',
 'germinal_pore': 'germ_pore',
 'germinal_streak': 'primitive_streak',
 'germinal_vesicle': 'oocyte',
 'germination_rate': 'germination',
 'germinative_layer': 'malpighian_layer',
 'germline_engineering': 'germinal_choice_technology',
 'gern_blandsten': 'gern_blandsten_records',
 'gernika_estuary': 'urdaibai',
 'gernika_oak': 'gernikako_arbola',
 'gernrode_abbey': 'gernrode',
 'gernsback_continuum': 'the_gernsback_continuum',
 'gero_crucifix': 'gero_cross',
 'gero_i': 'gero',
 'gerobatrachus_hottoni': 'gerobatrachus',
 'gerocephalus_dybowskii': 'espostoopsis_dybowskii',
 'geroch_mass': 'geroch_energy',
 'geroderma_osteodysplastica': 'gerodermia_osteodysplastica',
 'geroderma_osteodysplasticum': 'gerodermia_osteodysplastica',
 'gerodermia_osteodysplasticum': 'gerodermia_osteodysplastica',
 'geroge_best': 'george_best',
 'geroge_bush': 'george_bush',
 'geroge_kaiserling': 'george_kaiserling',
 'geroge_vancouver': 'george_vancouver',
 'gerogiy_sur': 'gorsha_sur',
 'gerolamo_angeriano': 'hieronymus_angerianus',
 'gerolamo_fracastoro': 'girolamo_fracastoro',
 'gerolamo_maggi': 'girolamo_maggi',
 'gerolamo_riario': 'girolamo_riario',
 'gerolamo_romanino': 'girolamo_romani',
 'gerolamo_saccheri': 'giovanni_girolamo_saccheri',
 'gerolamo_tiraboschi': 'girolamo_tiraboschi',
 'gerold_dompig': 'natalee_holloway',
 'gerold_sinstadt': 'gerald_sinstadt',
 'geroldswil_zh': 'geroldswil',
 'gerolsteiner_sprudel': 'gerolsteiner_brunnen',
 'geron_corp.': 'geron_corporation',
 'geronimo_abos': 'girolamo_abos',
 'geronimo_cardano': 'gerolamo_cardano',
 'geronimo_fabrizio': 'hieronymus_fabricius',
 'geronimo_ji-jaga': 'geronimo_pratt',
 'geronimo_jr.': 'cyborg_009',
 'geronimo_junior': 'cyborg_009',
 'geronimo_mercuriale': 'geronimo_mercuriali',
 'geronimo_saccheri': 'giovanni_girolamo_saccheri',
 'gerontal_sexology': 'geriatric_sexology',
 'geronticus_calvus': 'southern_bald_ibis',
 'geronticus_eremita': 'northern_bald_ibis',
 'gerontology_school': 'leonard_davis_school_of_gerontology',
 'gerota_capsule': 'renal_fascia',
 'gerotor_pump': 'gerotor',
 'gerovital_h3': 'gerovital',
 'gerpis_correa': 'grupo_aguakate',
 'gerra_ti': 'gerra',
 'gerrard_aafjes': 'gerard_aafjes',
 'gerrard_butler': 'gerard_butler',
 'gerrard_kennedy': 'gerard_kennedy',
 'gerrard_neale': 'gerry_neale',
 'gerret_frerichs': 'humate',
 'gerrhonotus_coeruleus': 'northern_alligator_lizard',
 'gerrhonotus_panamintus': 'panamint_alligator_lizard',
 'gerrhosaurus_flavigularis': 'yellow-throated_plated_lizard',
 'gerrhosaurus_major': 'sudan_plated_lizard',
 'gerrhosaurus_typicus': 'namaqua_plated_lizard',
 'gerrhosaurus_validus': 'giant_plated_lizard',
 'gerri_lapin': 'goldie_alexander',
 'gerri_whittington': 'jerri_whittington',
 'gerrit-jan_liefers': 'gert-jan_liefers',
 'gerrit_berckheyde': 'gerrit_adriaenszoon_berckheyde',
 'gerrit_diekema': 'gerrit_j._diekema',
 'gerrit_dou': 'gerard_dou',
 'gerrit_gerritsz': 'geertgen_tot_sint_jans',
 'gerrit_gerritszoon': 'desiderius_erasmus',
 'gerrit_judd': 'gerrit_p._judd',
 'gerrit_kersten': 'gerrit_hendrik_kersten',
 'gerrit_lansing': 'gerrit_y._lansing',
 'gerrit_uylenburgh': 'gerrit_van_uylenburgh',
 'gerritsen_inlet': 'marine_park',
 'gerritt_smith': 'gerrit_smith',
 'gerrothorax_pulcherrimus': 'gerrothorax',
 'gerry_allen': 'jerry_allen',
 'gerry_birmingham': 'gerry_bermingham',
 'gerry_blaauw': 'gerrit_blaauw',
 'gerry_blackwood': 'joseph_a._cafasso',
 'gerry_boykin': 'william_g._boykin',
 'gerry_brisco': 'gerald_brisco',
 'gerry_bull': 'gerald_bull',
 'gerry_butler': 'gerard_butler',
 'gerry_calabrese': 'gerald_calabrese',
 'gerry_caplan': 'gerald_caplan',
 'gerry_carson': 'gerald_carson',
 'gerry_casale': 'gerald_casale',
 'gerry_coetzee': 'gerrie_coetzee',
 'gerry_conlon': 'guildford_four_and_maguire_seven',
 'gerry_connelly': 'gerry_connolly',
 'gerry_deniord': 'gerry_denoird',
 'gerry_dick': 'inside_indiana_business_with_gerry_dick',
 'gerry_doeden': 'gino_perente',
 'gerry_durrell': 'gerald_durrell',
 'gerry_feehery': 'gerald_feehery',
 'gerry_ferraro': 'geraldine_ferraro',
 'gerry_ford': 'gerald_ford',
 'gerry_griffin': 'gerald_d._griffin',
 'gerry_hagey': 'gerald_hagey',
 'gerry_harrington': 'dublin_gaa',
 'gerry_hazelton': 'gerry_whiting_hazelton',
 'gerry_healey': 'gerry_healy',
 'gerry_heffernan': 'gerald_heffernan',
 'gerry_hemming': 'gerry_patrick_hemming',
 'gerry_keizer': 'gerrit_keizer',
 'gerry_kindall': 'jerry_kindall',
 'gerry_kisters': 'gerry_h._kisters',
 'gerry_mccaughey': 'gerald_t._mccaughey',
 'gerry_mcguire': 'jerry_maguire',
 'gerry_mcgwire': 'jerry_maguire',
 'gerry_mckay': 'no_way_sis',
 'gerry_mercer': 'jerry_mercer',
 'gerry_merrithew': 'gerald_merrithew',
 'gerry_morton': 'jerry_morton',
 'gerry_munro': 'gerald_munro',
 'gerry_nailor': 'jerry_l._nailor',
 'gerry_neef': 'gerhardt_neef',
 'gerry_neugebauer': 'gerald_neugebauer',
 'gerry_osterkamp': 'la_pama_cyclones',
 'gerry_potterton': 'gerald_potterton',
 'gerry_raferty': 'gerry_rafferty',
 'gerry_rivera': 'geraldo_rivera',
 'gerry_roxas': 'gerardo_roxas',
 'gerry_sadowitz': 'jerry_sadowitz',
 'gerry_snyder': 'gerald_snyder',
 'gerry_society': 'new_york_society_for_the_prevention_of_cruelty_to_children',
 'gerry_sorenson': 'gerry_sorensen',
 'gerry_stembridge': 'gerard_stembridge',
 'gerry_studs': 'gerry_studds',
 'gerry_sussman': 'gerald_jay_sussman',
 'gerry_tsutakawa': 'gerard_tsutakawa',
 'gerry_tucker': 'gerald_tucker',
 'gerry_useless': 'gerry_hannah',
 'gerry_verschuuren': 'gerard_verschuuren',
 'gerry_wall': 'gerard_wall',
 'gerry_weinberg': 'gerald_weinberg',
 'gerry_wiggins': 'gerald_wiggins',
 'gers_lake': 'lac_de_gers',
 'gersau_sz': 'gersau',
 'gerschgorin_circle': 'gershgorin_circle_theorem',
 'gerschom_scholem': 'gershom_scholem',
 'gerschom_sholem': 'gershom_scholem',
 'gersh_agency': 'the_gersh_agency',
 'gersham_seixas': 'gershom_mendes_seixas',
 'gershchenkron_effect': 'gerschenkron_effect',
 'gershgorin_circle': 'gershgorin_circle_theorem',
 'gershgorin_circles': 'gershgorin_circle_theorem',
 'gershgorin_disc': 'gershgorin_circle_theorem',
 'gershgorin_discs': 'gershgorin_circle_theorem',
 'gershgorin_disk': 'gershgorin_circle_theorem',
 'gershom_seixas': 'gershom_mendes_seixas',
 'gershom_shalom': 'gershom_scholem',
 'gershom_shoken': 'gershom_schocken',
 'gershom_sholem': 'gershom_scholem',
 'gershon_scholem': 'gershom_scholem',
 'gershon_weisenfeld': 'gershon_wiesenfeld',
 'gershwin_theatre': 'george_gershwin_theatre',
 'gerson_diet': 'max_gerson',
 'gerson_method': 'max_gerson',
 'gerson_therapy': 'max_gerson',
 'gersoppa_falls': 'jog_falls',
 'gerstein_library': 'gerstein_science_information_centre',
 'gert-jan_tamerus': 'gertjan_tamerus',
 'gert_boyle': 'columbia_sportswear',
 'gert_heidler': 'gerd_heidler',
 'gert_smit': 'gene_rockwell',
 'gert_timmerman': 'gert_jan_timmerman',
 'gert_wilders': 'geert_wilders',
 'gert_wollheim': 'gert_heinrich_wollheim',
 'gert_yorkes': 'gertrude_yorkes',
 'gerta_hedquist': 'sunshine_skyway_bridge',
 'gerta_pohorylle': 'gerda_taro',
 'gertha_boston': 'gretha_boston',
 'gerti_sharra': 'kf_tirana',
 'gertie_miller': 'gertie_millar',
 'gertie_yorkes': 'gertrude_yorkes',
 'gertjan_liefers': 'gert-jan_liefers',
 'gertjan_mulder': 'brainpower',
 'gertrud_bell': 'gertrude_bell',
 'gertrud_fort': 'gertrud_von_le_fort',
 'gertrud_gabl': 'gertrude_gabl',
 'gertrud_schmeling': 'gertrud_elisabeth_mara',
 'gertrude_andechs-meran': 'gertrude_of_merania',
 'gertrude_bennett': 'gertrude_barrows_bennett',
 'gertrude_bernard': 'anahareo',
 'gertrude_bonnin': 'zitkala-sa',
 'gertrude_cox': 'gertrude_mary_cox',
 'gertrude_donahey': 'gertrude_walton_donahey',
 'gertrude_elion': 'gertrude_b._elion',
 'gertrude_gadwall': 'coot_kin',
 'gertrude_goldschmidt': 'gego',
 'gertrude_hawk': 'gertrude_hawk_chocolates',
 'gertrude_hirst': 'g._m._hirst',
 'gertrude_homan': 'gertrude_thanhouser',
 'gertrude_humps': 'traudl_junge',
 'gertrude_kasle': 'gertrude_kasle_gallery',
 'gertrude_kurath': 'gertrude_prokosch_kurath',
 'gertrude_legendre': 'gertrude_sanford_legendre',
 'gertrude_levy': 'gertrude_rachel_levy',
 'gertrude_liebhardt': 'gertrude_liebhart',
 'gertrude_mcfuzz': 'miss_gertrude_mcfuzz',
 'gertrude_moran': 'gussie_moran',
 'gertrude_rainey': 'ma_rainey',
 'gertrude_stien': 'gertrude_stein',
 'gertrude_vachon': 'luna_vachon',
 'gertrude_vanderbilt': 'gertrude_vanderbilt_whitney',
 'gertrude_warner': 'gertrude_chandler_warner',
 'gertrude_whitney': 'gertrude_vanderbilt_whitney',
 'gertrude_wright': 'gertrude_baniszewski',
 'gertsmann_syndrome': 'gerstmann_syndrome',
 'gertude_hartland': 'gertrude_hartland',
 'gertude_stein': 'gertrude_stein',
 'gerundo_lake': 'lago_gerundo',
 'gerusalemme_liberata': 'jerusalem_delivered',
 'gervais-emmanuel_ducasse': 'gervais_emmanuel_ducasse',
 'gervais_finn': 'gervase_phinn',
 'gervase_croz': 'gervase_du_croz',
 'gervasio_posadas': 'gervasio_antonio_de_posadas',
 'gervys_hazlitt': 'gerry_hazlitt',
 'gery_keszler': 'life_ball',
 'gerydus_biggsii': 'miletus_biggsii',
 'gerydus_boisduvali': 'miletus_boisduvali',
 'gerydus_longeana': 'miletus_longeana',
 'gerydus_symethus': 'miletus_symethus',
 'gerygone_albofrontata': 'chatham_island_warbler',
 'gerygone_albogularis': 'white-throated_gerygone',
 'gerygone_chloronota': 'green-backed_gerygone',
 'gerygone_chloronotus': 'green-backed_gerygone',
 'gerygone_chrysogaster': 'yellow-bellied_gerygone',
 'gerygone_cinerea': 'mountain_gerygone',
 'gerygone_dorsalis': 'rufous-sided_gerygone',
 'gerygone_flavolateralis': 'fan-tailed_gerygone',
 'gerygone_fusca': 'western_gerygone',
 'gerygone_hypoxantha': 'biak_gerygone',
 'gerygone_igata': 'grey_warbler',
 'gerygone_inornata': 'plain_gerygone',
 'gerygone_insularis': 'lord_howe_gerygone',
 'gerygone_levigaster': 'mangrove_gerygone',
 'gerygone_magnirostris': 'large-billed_gerygone',
 'gerygone_modesta': 'norfolk_island_gerygone',
 'gerygone_mouki': 'brown_gerygone',
 'gerygone_olivacea': 'white-throated_gerygone',
 'gerygone_palpebrosa': 'fairy_gerygone',
 'gerygone_ruficollis': 'brown-breasted_gerygone',
 'gerygone_sulphurea': 'golden-bellied_gerygone',
 'gerygone_tenebrosa': 'dusky_gerygone',
 'gerzean_culture': 'gerzeh_culture',
 'gerzensee_be': 'gerzensee',
 'gerzog_edinburgski': 'russian_cruiser_gerzog_edinburgski',
 'geschwader_kuhlmey': 'detachment_kuhlmey',
 'gesellschafts_walzer': 'gesellschafts-walzer',
 'geser_khan': 'epic_of_king_gesar',
 'geshe_sopa': 'lhundub_sopa',
 'geshe_wangyal': 'ngawang_wangyal',
 'gesher_theatre': 'gesher_theater',
 'gesias_calvancanti': 'gesias_calvancante',
 'gesner_abellard': 'gesner_abelard',
 'gessler_viera': 'gessler_viera_abreu',
 'gesta_cnutonis': 'encomium_emmae',
 'gesta_stephani': 'deeds_of_king_stephen',
 'gestalt_effect': 'gestalt_psychology',
 'gestalt_perception': 'gestalt_psychology',
 'gestalt_phenomena': 'gestalt_psychology',
 'gestalt_principals': 'gestalt_psychology',
 'gestalt_qualties': 'gestalt_qualities',
 'gestalt_theory': 'gestalt',
 'gestation_crates': 'gestation_crate',
 'gestation_sac': 'gestational_sac',
 'gestational_carrier': 'surrogacy',
 'gestational_surrogacy': 'surrogacy',
 'gestetner_eagles': 'diamond_eagles',
 'gestion_salinero': 'keltec_salinero',
 'gestonorone_caproate': 'gestonorone',
 'gestra_ishmethit': 'the_culture',
 'gestuno_language': 'international_sign',
 'gestural_abstraction': 'action_painting',
 'gestural_interface': 'gesture_recognition',
 'gestural_painting': 'action_painting',
 'gesture-based_interface': 'mouse_gesture',
 'gesture_recognizer': 'gesture_recognition',
 'gesu_daraz': 'khwaja_bande_nawaz',
 'gesu_parish': 'gesu_school',
 'geswanouth_slahoot': 'dan_george',
 'get-along_gang': 'the_get_along_gang',
 'get-rich-quick_schemes': 'get-rich-quick_scheme',
 'get-rich-quick_theory': 'get-rich-quick_scheme',
 'get-up_kids': 'the_get_up_kids',
 'get_abstract': 'getabstract',
 'get_backers': 'getbackers',
 'get_brain': 'sexual_slang',
 'get_cape': 'get_cape._wear_cape._fly',
 'get_fit': 'general_fitness_training',
 'get_hitched': 'marriage',
 'get_more': 't-mobile',
 'get_perpendicular': 'perpendicular_recording',
 'get_physical': 'get_physical_music',
 'get_program': 'guaranteed_education_tuition_program',
 'get_serious': 'bodybuilding',
 'get_shaky': 'ian_carey',
 'geta_bera': 'drum',
 'getachew_mekuria': 'getatchew_mekurya',
 'getachew_mekurya': 'getatchew_mekurya',
 'getafe_b': 'getafe_cf_b',
 'getafe_c.f.': 'getafe_cf',
 'getafe_fc': 'getafe_cf',
 'getalong_gang': 'the_get_along_gang',
 'getatchew_mekuria': 'getatchew_mekurya',
 'getaway_car': 'crime_scene_getaway',
 'getaway_driver': 'potential_getaway_driver',
 'getdiz_4': 'getdiz',
 'getdown_rope': 'fiador',
 'gete_river': 'gete',
 'getenesh_wami': 'gete_wami',
 'gethsemane_abbey': 'the_abbey_of_our_lady_of_gethsemani',
 'gethsemane_garden': 'gethsemane',
 'gethsemani_abbey': 'the_abbey_of_our_lady_of_gethsemani',
 'getik_baghdasaryan': 'getik_baghdasarian',
 'getinge_ab': 'getinge_group',
 'getrag_282': 'getrag_282_transmission',
 'getrag_gmbh': 'getrag',
 'getronics_pinkroccade': 'getronics',
 'getrudas_diena': 'latvian_mythology',
 'getrude_mongela': 'gertrude_mongella',
 'getsuyosha_limited': 'getsuyosha',
 'getta_robo': 'getter_robo',
 'getter_robot': 'getter_robo',
 'gettier-style_example': 'gettier_problem',
 'gettier_case': 'gettier_problem',
 'gettier_cases': 'gettier_problem',
 'gettier_examples': 'gettier_problem',
 'gettier_problems': 'gettier_problem',
 'gettin_busy': 'sexual_intercourse',
 'gettin_light': 'lite_feet',
 'gettin_lite': 'lite_feet',
 'getting_banged': 'sexual_intercourse',
 'getting_bi': 'getting_bi:_voices_of_bisexuals_around_the_world',
 'getting_dressed': 'dress_code',
 'getting_high': 'drug_use',
 'getting_hitched': 'marriage',
 'getting_it': 'getting_it:_the_psychology_of_est',
 'getting_laid': 'sexual_intercourse',
 'getting_screwed': 'sexual_intercourse',
 'getting_stronger': 'adeaze',
 'getting_winded': 'air_hunger',
 'gettlinge_gravefield': 'gettlinge',
 'gettlinge_gravfalt': 'gettlinge',
 'gettnau_lu': 'gettnau',
 'getto_lawkowe': 'ghetto_benches',
 'getty_bronze': 'victorious_youth',
 'getty_centre': 'getty_center',
 'getty_design': 'getty_designs',
 'getty_ephebe': 'victorious_youth',
 'getty_huffine': 'getty_h._huffine',
 'getty_mansion': 'getty_villa',
 'getty_museum': 'j._paul_getty_museum',
 'getty_tomb': 'carrie_eliza_getty_tomb',
 'getty_trust': 'j._paul_getty_trust',
 'gettysberg_address': 'gettysburg_address',
 'gettysburg_adress': 'gettysburg_address',
 'gettysburg_airport': 'gettysburg_regional_airport',
 'gettysburg_battle': 'battle_of_gettysburg',
 'gettysburg_review': 'the_gettysburg_review',
 'gettysburg_seminary': 'lutheran_theological_seminary_at_gettysburg',
 'getulio_aurelio': 'fredo_getulio',
 'getz_gilberto': 'getz/gilberto',
 'geudeuldo_uri-cheoreom': 'black_republic',
 'geuensee_lu': 'geuensee',
 'geukrakdo_salinsageon': 'paradise_murdered',
 'geul_river': 'geul',
 'geula_cohen': 'geulah_cohen',
 'geulat_israel': 'geulat_yisrael',
 'geulay_teiman': 'geulei_teiman',
 'geulay_teyman': 'geulei_teiman',
 'geulei_teyman': 'geulei_teiman',
 'geum_chiloense': 'geum_quellyon',
 'geumcheon-gu_office': 'geumcheon-gu_office_station',
 'geumgan_gaya': 'geumgwan_gaya',
 'geumgang_yeoksa': 'nio',
 'geumgok_temple': 'geumgoksa',
 'geumho_asiana': 'kumho_asiana_group',
 'geumje_gwansik': 'crown_of_baekje',
 'geumjeong_fortress': 'geumjeongsanseong',
 'geumjeong_mountain': 'geumjeongsan',
 'geumjeongsan_fortress': 'geumjeongsan',
 'geumsan_county': 'geumsan',
 'geumsu_gangsan': 'korea',
 'geun-yong_mun': 'moon_geun_young',
 'geup_rank': 'geup',
 'geurilla_warfare': 'guerrilla_warfare',
 'geush_urvan': 'gavaevodata',
 'geuzen_medal': 'geuzen_medals',
 'geva_karmel': 'geva_carmel',
 'gevacolour_tournament': 'agfa-gevaert_tournament',
 'geveran_trading': 'john_fredriksen',
 'gevgelija_opstina': 'gevgelija_municipality',
 'gevolox_plus': 'glucosamine',
 'gevorg_chavush': 'kevork_chavush',
 'gevorg_davtian': 'gevorg_davtyan',
 'gevorg_davtiyan': 'gevorg_davtyan',
 'gevorg_petrosyan': 'giorgio_petrosyan',
 'gevork_emin': 'gevorg_emin',
 'gevrey_chambertin': 'gevrey-chambertin',
 'gevuina_avellana': 'gevuina',
 'gevurtz_building': 'failing_office_building',
 'gew_43': 'gewehr_43',
 'gewandhaus_orchestra': 'leipzig_gewandhaus_orchestra',
 'gewandhausorchester_leipzig': 'leipzig_gewandhaus_orchestra',
 'gewargis_sada': 'georges_sada',
 'gewehr_1898': 'gewehr_98',
 'gewehr_88': 'gewehr_1888',
 'gewher_88': 'gewehr_1888',
 'gewone_boomvaring': 'cyathea_dregei',
 'gex_2': 'gex:_enter_the_gecko',
 'gex_3': 'gex_3:_deep_cover_gecko',
 'gex_3-d': 'gex:_enter_the_gecko',
 'gex_3d': 'gex:_enter_the_gecko',
 'gex_ii': 'gex:_enter_the_gecko',
 'gex_iii': 'gex_3:_deep_cover_gecko',
 'geydar_aliyev': 'heydar_aliyev',
 'geyer_willow': 'willow',
 'geykido_comet': 'geykido_comet_records',
 'geylang_international': 'geylang_united_fc',
 'geylang_serai': 'geylang',
 'geylang_united': 'geylang_united_fc',
 'geysar_alekperzade': 'geysar_alakbarzadeh',
 'geyser_alekperzade': 'geysar_alakbarzadeh',
 'geyser_rock': 'gansbaai',
 'geyser_valley': 'valley_of_geysers',
 'gezahgne_abera': 'gezahegne_abera',
 'gezal_chirkin': 'gyuzeychirkin',
 'gezer_field': 'kibbutz_gezer_field',
 'gezira_dam': 'gezira_scheme',
 'gezira_plain': 'gezira_scheme',
 'gezon_auditorium': 'calvin_college'}
        