
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ha = {'ha-aretz_ha-muvtahat': 'promised_land',
 'ha-hamishia_hakamerit': 'hahamishia_hakamerit',
 'ha_300': 'helwan_ha-300',
 'ha_al-uqla': 'hamoud_al_aqla_al_shuebi',
 'ha_barker': 'herbert_atkinson_barker',
 'ha_berlin': 'h._a._berlin',
 'ha_boucher': 'h._a._boucher',
 'ha_cluster': 'high-availability_cluster',
 'ha_diet': 'hallelujah_diet',
 'ha_district': 'haa_district',
 'ha_gau': 'har_gow',
 'ha_gaw': 'har_gow',
 'ha_gi-rak': 'ha_ki-rak',
 'ha_go': 'battle_of_the_admin_box',
 'ha_gow': 'har_gow',
 'ha_guerber': 'h._a._guerber',
 'ha_ha': 'ha-ha',
 'ha_hellyer': 'h._a._hellyer',
 'ha_jae-hun': 'ha_jae-hoon',
 'ha_jiwon': 'ha_ji-won',
 'ha_jones': 'henry_arthur_jones',
 'ha_leesu': 'harisu',
 'ha_ling': 'ha_ling_peak',
 'ha_lisu': 'harisu',
 'ha_lorentz': 'h._a._lorentz',
 'ha_macdonald': 'hector_macdonald',
 'ha_mim': 'ha-mim',
 'ha_nam': 'ha_nam_province',
 'ha_noi': 'hanoi',
 'ha_pogorzelski': 'h._a._pogorzelski',
 'ha_ree-soo': 'harisu',
 'ha_ree-su': 'harisu',
 'ha_rey': 'h._a._rey',
 'ha_rhee-soo': 'harisu',
 'ha_ri-soo': 'harisu',
 'ha_ri-su': 'harisu',
 'ha_risu': 'harisu',
 'ha_shoah': 'the_holocaust',
 'ha_tae-kyoon': 'ha_tae-goon',
 'ha_tae-kyun': 'ha_tae-goon',
 'ha_tay': 'ha_tay_province',
 'ha_tran': 'tran_thu_ha',
 'ha_vaughan': 'herbert_vaughan',
 'ha_wan': 'wan_chai',
 'ha_wheeler': 'h._a._wheeler',
 'ha_wi-ji': 'ha_wiji',
 'ha_yoo': 'yu_ha',
 'ha_yu': 'yu_ha',
 'haa_alif': 'haa_alif_atoll',
 'haa_aliff': 'haa_alif_atoll',
 'haa_alifu': 'haa_alif_atoll',
 'haa_daalu': 'haa_dhaalu_atoll',
 'haa_dhaal': 'haa_dhaalu_atoll',
 'haa_dhaalu': 'haa_dhaalu_atoll',
 'haack_division': 'albany_twilight_league',
 'haad_yai': 'hat_yai',
 'haado_gei': 'masaki_sumitani',
 'haaf_grunay': 'haaf_gruney',
 'haag-kastler_axioms': 'local_quantum_field_theory',
 'haag_congress': 'hague_congress',
 'haagsche_post': 'hp/de_tijd',
 'haagse_hogeschool': 'the_hague_university_of_applied_science',
 'haagse_post': 'hp/de_tijd',
 'haajee_imaaduddeen': 'muhammad_imaaduddeen_vi',
 'haak_ga': 'hakka',
 'haakon_adalsteinsfostre': 'haakon_i_of_norway',
 'haakon_barfod': 'hakon_barfod',
 'haakon_haakonson': 'haakon_iv_of_norway',
 'haakon_haakonsson': 'haakon_iv_of_norway',
 'haakon_halegyr': 'haakon_v_of_norway',
 'haakon_herdebrei': 'haakon_ii_of_norway',
 'haakon_i': 'haakon_i_of_norway',
 'haakon_ii': 'haakon_ii_of_norway',
 'haakon_iv': 'haakon_iv_of_norway',
 'haakon_jarl': 'haakon_sigurdsson',
 'haakon_v': 'haakon_v_of_norway',
 'haakon_vi': 'haakon_vi_of_norway',
 'haakon_vii': 'haakon_vii_of_norway',
 'haaland_equation': 'darcy_friction_factor_formulae',
 'haale_gafori': 'haale',
 'haan-dong_station': 'doksan_station',
 'haansoft_corp.': 'haansoft_corporation',
 'haar_basis': 'haar_wavelet',
 'haar_function': 'haar_wavelet',
 'haar_integral': 'haar_measure',
 'haar_modulus': 'haar_measure',
 'haarby_municipal': 'haarby_municipality',
 'haardt_mountains': 'haardt',
 'haari_zal': 'isaac_luria',
 'haarlem_f.c.': 'hfc_haarlem',
 'haarlem_lake': 'haarlemmermeer',
 'haarlem_tulip': 'the_haarlem_tulip',
 'haarlemse_honkbalweek': 'haarlem_baseball_week',
 'haarp_project': 'high_frequency_active_auroral_research_program',
 'haas-carter_motorsports': 'carl_a._haas_motorsports',
 'haas_avocado': 'hass_avocado',
 'haas_brothers': 'the_haas_brothers',
 'haas_syndrome': 'syndactyly',
 'haasgat_cave': 'cradle_of_humankind',
 'haasiophis_terrasanctus': 'haasiophis',
 'haaslava_commune': 'haaslava_parish',
 'haast_tokoeka': 'southern_brown_kiwi',
 'haat_pipliya': 'hatpipalya',
 'haavoittunut_enkeli': 'the_wounded_angel',
 'habad_messianism': 'chabad_messianism',
 'habaes_corpus': 'habeas_corpus',
 'habakkuk_pesher': 'habakkuk_commentary',
 'habana_club': 'havana_club',
 'habana_libre': 'hotel_tryp_habana_libre',
 'habanero_chile': 'habanero_chili',
 'habanero_chilli': 'habanero_chili',
 'habanero_pepper': 'habanero_chili',
 'habanero_peppers': 'habanero_chili',
 'habanos_sa': 'habanos_s.a.',
 'habar_gedir': 'habar_gidir',
 'habar_younis': 'habar_yoonis',
 'habarovskij_kraj': 'khabarovsk_krai',
 'habash_al-hasib': 'habash_al-hasib_al-marwazi',
 'habayit_hayehudi': 'the_jewish_home',
 'habbaitak_bissayf': 'habbaytak_bissayf',
 'habbakuk_pesher': 'habakkuk_commentary',
 'habbaytak_bessayf': 'habbaytak_bissayf',
 'habbema_antechinus': 'habbema_dasyure',
 'habbie_stanza': 'burns_stanza',
 'habbo_australia': 'habbo',
 'habbo_china': 'habbo',
 'habbo_cola': 'habbo',
 'habbo_hotel': 'habbo',
 'habbo_raid': 'habbo',
 'habbo_rares': 'habbo',
 'habbo_uk': 'habbo',
 'habbo_us': 'habbo',
 'habeas_petition': 'habeas_corpus',
 'habeaus_corpus': 'habeas_corpus',
 'habenaria_bifolia': 'platanthera_bifolia',
 'habenaria_blephariglottis': 'platanthera_blephariglottis',
 'habenaria_chlorantha': 'platanthera_chlorantha',
 'habenaria_ciliaris': 'platanthera_ciliaris',
 'habenaria_dianthoides': 'habenaria_radiata',
 'habenaria_leucophaea': 'platanthera_leucophaea',
 'habenaria_militaris': 'habenaria_rhodocheila',
 'habenaria_montana': 'platanthera_chlorantha',
 'habenaria_myriotricha': 'habenaria_medusa',
 'habenaria_odoratissima': 'gymnadenia_odoratissima',
 'habenaria_pusilla': 'habenaria_rhodocheila',
 'habenaria_xanthocheila': 'habenaria_rhodocheila',
 'habenero_pepper': 'habanero_chili',
 'habenular_nucleus': 'habenular_nuclei',
 'habeous_corpus': 'habeas_corpus',
 'haber-bosch_equilibrium': 'haber_process',
 'haber-bosch_process': 'haber_process',
 'haberman_foundation': 'the_haberman_educational_foundation',
 'habermas-foucault_debate': 'foucault-habermas_debate',
 'habermas/foucault_debate': 'foucault-habermas_debate',
 'habermas_foucault': 'foucault-habermas_debate',
 'habes_al-majali': 'habis_al-majali',
 'habesha_names': 'habesha_name',
 'habeus_corpus': 'habeas_corpus',
 'habia_atrimaxillaris': 'black-cheeked_ant-tanager',
 'habia_cristata': 'crested_ant-tanager',
 'habia_fuscicauda': 'red-throated_ant-tanager',
 'habia_gutturalis': 'sooty_ant-tanager',
 'habia_rubica': 'red-crowned_ant-tanager',
 'habib_adly': 'habib_ibrahim_el_adly',
 'habib_al-adly': 'habib_ibrahim_el_adly',
 'habib_bourgiba': 'habib_bourguiba',
 'habib_elghanian': 'persian_jews',
 'habib_elmasry': 'iris_habib_elmasry',
 'habib_girgus': 'habib_girgis',
 'habib_guirguis': 'habib_girgis',
 'habib_haddad': 'yamli',
 'habib_karzai': 'habibullah_karzai',
 'habib_lavi': 'habib_levy',
 'habib_lavy': 'habib_levy',
 'habib_levi': 'habib_levy',
 'habib_malek': 'habib_malik',
 'habib_mian': 'habib_miyan',
 'habib_mohammed': 'habib_mohamed',
 'habib_peyman': 'habibollah_peyman',
 'habib_shartouni': 'habib_tanious_shartouni',
 'habib_tanveer': 'habib_tanvir',
 'habib_ullah': 'habib_rahman',
 'habiba_sarobi': 'habiba_sarabi',
 'habiba_sorabi': 'habiba_sarabi',
 'habiba_sorobi': 'habiba_sarabi',
 'habiba_surabi': 'habiba_sarabi',
 'habibah_ellahee': 'hassan_and_habibah',
 'habibolah_payman': 'habibollah_peyman',
 'habibollah_asgar-owladi': 'habibollah_asgaroladi',
 'habibollah_khan': 'habibullah_khan',
 'habibollah_payman': 'habibollah_peyman',
 'habibollah_peiman': 'habibollah_peyman',
 'habibulah_karzai': 'habibullah_karzai',
 'habibullah_mangut': 'habib_rahman',
 'habibullah_marwat': 'khan_habibullah_khan',
 'habibullah_shah': 'habibullah_khan',
 'habibullo_abdussamatov': 'khabibullo_abdusamatov',
 'habiganj_zila': 'habiganj_district',
 'habilitation_thesis': 'habilitation',
 'habilitation_treatise': 'habilitation',
 'habima_theater': 'habima_theatre',
 'habit_disorder': 'stereotypic_movement_disorder',
 'habit_forming': 'drug_addiction',
 'habit_polypody': 'polypodium_calirhiza',
 'habitability_zone': 'habitable_zone',
 'habitable_moon': 'planetary_habitability',
 'habitable_planet': 'planetary_habitability',
 'habitat_clearance': 'habitat_destruction',
 'habitat_degradation': 'habitat_destruction',
 'habitat_east': 'sketch_comedy',
 'habitat_loss': 'habitat_destruction',
 'habitat_protection': 'habitat_conservation',
 'habitat_reduction': 'habitat_destruction',
 'habitative_name': 'habitational_name',
 'habitual_aborter': 'habitual_abortion',
 'habitual_criminal': 'recidivism',
 'habius_corpus': 'habeas_corpus',
 'habkern_be': 'habkern',
 'habla_canaria': 'canarian_spanish',
 'hablitzia_tamnoides': 'hablitzia',
 'hablot_browne': 'hablot_knight_browne',
 'habo_hotel': 'habbo',
 'habo_kommun': 'habo_municipality',
 'habo_kyrkan': 'habo_church',
 'habomai_islands': 'khabomai',
 'habor_river': 'khabur_river',
 'habr_awal': 'habar_awal',
 'habr_gedir': 'habar_gidir',
 'habr_gidr': 'habar_gidir',
 'habr_yunis': 'habar_yoonis',
 'habrochloa_bullockii': 'habrochloa',
 'habrolepis_caniphila': 'ixodiphagus_hookeri',
 'habromys_chinanteco': 'chinanteco_deermouse',
 'habromys_delicatulus': 'delicate_deermouse',
 'habromys_lepturus': 'zempoaltepec_deermouse',
 'habromys_lophurus': 'crested-tailed_deermouse',
 'habromys_simulatus': 'jico_deermouse',
 'habropetalum_dawei': 'dioncophyllaceae',
 'habroptila_wallacii': 'invisible_rail',
 'habrostola_commidendri': 'ctenoplusia_vittata',
 'habrosyne_pyritoides': 'buff_arches',
 'habrynthis_scita': 'phlogophora_scita',
 'habsburg-valois_war': 'italian_wars',
 'habsburg-valois_wars': 'italian_wars',
 'habsburg_austria': 'habsburg_monarchy',
 'habsburg_dynasty': 'house_of_habsburg',
 'habsburg_empire': 'habsburg_monarchy',
 'habsburg_family': 'house_of_habsburg',
 'habsburg_hungary': 'royal_hungary',
 'habsheim_airport': 'mulhouse-habsheim_airport',
 'habu_sake': 'habushu',
 'habu_snake': 'habu',
 'habu_yoshiharu': 'yoshiharu_habu',
 'habur_river': 'khabur_river',
 'hacarmel_market': 'carmel_market',
 'hacarmel_shuk': 'carmel_market',
 'hacarmel_shuq': 'carmel_market',
 'hacek_organism': 'hacek_endocarditis',
 'hacek_organisms': 'hacek_endocarditis',
 'hacham_bashi': 'hakham_bashi',
 'hachama_records': 'hachama',
 'hache_horchatta': 'patrick_aaron_hodgkins',
 'hachem_exposed': 'joe_hachem',
 'hachette_books': 'hachette_livre',
 'hachette_group': 'hachette_livre',
 'hachihommatsu_station': 'hachihonmatsu_station',
 'hachiko_crossing': 'shibuya_station',
 'hachimammae_station': 'hachimanmae_station',
 'hachiman-mae_station': 'hachimanmae_station',
 'hachiman_jinja': 'hachiman_shrine',
 'hachimanyama_station': 'hachiman-yama_station',
 'hachinohe_han': 'hachinohe_domain',
 'hachinohekamotsu_station': 'hachinohe_freight_terminal',
 'hachiro_lake': 'hachirogata',
 'hachiro_motoyasu': 'komparu_zempo',
 'hachirogata_lake': 'hachirogata',
 'hachisuka_family': 'hachisuka_clan',
 'hachisuka_koroku': 'hachisuka_masakatsu',
 'hachiya_mayumi': 'kim_hyon_hui',
 'hacienda_ccorpachico': 'ccorpachico',
 'hacienda_juriquilla': 'juriquilla',
 'hacienda_martinez': 'martinez_hacienda',
 'hacienda_system': 'hacienda',
 'haciqabul_rayonu': 'hajigabul_rayon',
 'hack-tic_network': 'xs4all',
 'hack_green': 'baddington',
 'hack_licence': 'hackney_carriage',
 'hack_license': 'hackney_carriage',
 'hack_myers': 'hack_meyers',
 'hack_saw': 'hacksaw',
 'hack_snyder': 'zack_snyder',
 'hack_vice': 'pro_hac_vice',
 'hackberry_emperor': 'asterocampa_celtis',
 'hackbridge_station': 'hackbridge_railway_station',
 'hackensack_ambulance': 'hackensack_volunteer_ambulance_corps',
 'hackensack_meadowlands': 'new_jersey_meadowlands',
 'hackensack_water': 'united_water',
 'hackensack_waterfront': 'hackensack_riverfront',
 'hackensaw_boys': 'the_hackensaw_boys',
 'hacker_2': 'hacker_ii:_the_doomsday_papers',
 'hacker_artists': 'hacker_artist',
 'hacker_dojo': 'hackerdojo',
 'hacker_files': 'the_hacker_files',
 'hacker_groups': 'hacker_group',
 'hacker_ii': 'hacker_ii:_the_doomsday_papers',
 'hacker_jargon': 'jargon_file',
 'hacker_koans': 'hacker_koan',
 'hacker_slang': 'jargon_file',
 'hacker_snack': 'lost_boys',
 'hacker_speek': 'leet',
 'hackers_2': 'track_down',
 'hackers_dictionary': 'jargon_file',
 'hackers_manifesto': 'hacker_manifesto',
 'hacket_pain': 'william_hacket_pain',
 'hackett_castle': 'castle_hackett',
 'hackett_publishing': 'hackett_publishing_company',
 'hackey_sack': 'footbag',
 'hackey_sacking': 'footbag',
 'hacking_baronets': 'baron_hacking',
 'hacking_cough': 'cough',
 'hacking_river': 'port_hacking',
 'hacking_tools': 'hacking_tool',
 'hackled_orbweavers': 'hackled_orb-weaver',
 'hackledmesh_weaver': 'amaurobiidae',
 'hacklemesh_weaver': 'amaurobiidae',
 'hackney_cab': 'hackney_carriage',
 'hackney_carriages': 'hackney_carriage',
 'hackney_coach': 'hackney_carriage',
 'hackney_council': 'london_borough_of_hackney',
 'hackney_gazette': 'archant',
 'hackney_marsh': 'hackney_marshes',
 'hackney_proper': 'hackney_central',
 'hackney_village': 'hackney_central',
 'hacksaw_al': 'albert_j._dunlap',
 'hacksaw_duggan': 'jim_duggan',
 'hacktivismo_declaration': 'hacktivismo',
 'hacky_sac': 'footbag',
 'hacky_sack': 'footbag',
 'hacky_sacking': 'footbag',
 'haco_v': 'haakon_v_of_norway',
 'hacres_diet': 'hallelujah_diet',
 'had_gadia': 'chad_gadya',
 'had_gadya': 'chad_gadya',
 'had_nas': 'had_nes',
 'had_rin': 'haad_rin',
 'had_yai': 'hat_yai',
 'hada_bhoda': 'handa_bhonda',
 'hada_michiko': 'michiko_hada',
 'hadag_nachash': 'hadag_nahash',
 'hadal_snailfish': 'pseudoliparis_amblystomopsis',
 'hadamard-rademacher-walsh_transform': 'hadamard_transform',
 'hadamard_conjecture': 'hadamard_matrix',
 'hadamard_disaster': 'schwarzschild_radius',
 'hadamard_gate': 'hadamard_transform',
 'hadamard_matrices': 'hadamard_matrix',
 'hadamard_transformation': 'hadamard_transform',
 'hadar_hatora': 'hadar_hatorah',
 'hadar_hatoroh': 'hadar_hatorah',
 'hadar_marx': 'israel_army_radio',
 'hadar_ramatayim': 'hod_hasharon',
 'hadash_communists': 'hadash',
 'hadash_party': 'hadash',
 'hadassah_hospital': 'hadassah_medical_center',
 'hadassah_international': 'hadassah',
 'hadassah_massacre': 'hadassah_medical_convoy_massacre',
 'hadcock_mackay': 'tim_hadcock-mackay',
 'haddad_karim': 'karim_haddad',
 'haddeby_nor': 'haddebyer_noor',
 'haddhunmati_atoll': 'laamu_atoll',
 'haddington_athletic': 'haddington_athletic_f.c.',
 'haddington_ventures': 'iowa_stored_energy_park',
 'haddingtonus_scotus': 'john_mair',
 'haddis_alemayyehu': 'haddis_alemayehu',
 'haddow_house': 'haddo_house',
 'haddummati_atoll': 'laamu_atoll',
 'hadea_trijuncta': 'neumichtis_expulsa',
 'hadean_eon': 'hadean',
 'hadeda_ibis': 'hadada_ibis',
 'hadede_ibis': 'hadada_ibis',
 'hadeland_glass': 'hadeland_glassverk',
 'haden_edwards': 'haden_harrison_edwards',
 'haden_hall': 'haden_hill_house',
 'haden_knox': 'h._edward_knox',
 'haden_young': 'balfour_beatty',
 'hadena_amica': 'apamea_amputatrix',
 'hadena_amputatrix': 'apamea_amputatrix',
 'hadena_arctica': 'apamea_amputatrix',
 'hadena_auranticolor': 'apamea_auranticolor',
 'hadena_bistrigula': 'proteuxoa_bistrigula',
 'hadena_castanea': 'apamea_castanea',
 'hadena_cinefacta': 'apamea_cinefacta',
 'hadena_coloradensis': 'apamea_occidens',
 'hadena_contenta': 'apamea_apamiformis',
 'hadena_cuculliformis': 'apamea_cuculliformis',
 'hadena_cymosa': 'apamea_castanea',
 'hadena_cymosana': 'apamea_castanea',
 'hadena_exornata': 'apamea_contradicta',
 'hadena_flavidens': 'pseudanarta_flavidens',
 'hadena_formosus': 'apamea_amputatrix',
 'hadena_gemmea': 'crypsedra_gemmea',
 'hadena_longula': 'apamea_longula',
 'hadena_occidens': 'apamea_occidens',
 'hadena_peregrina': 'lacanobia_blenna',
 'hadena_plutonia': 'apamea_plutonia',
 'hadena_poliostigma': 'papestra_biren',
 'hadena_quadriposita': 'papestra_biren',
 'hadena_rivularis': 'sideridis_rivularis',
 'hadena_satina': 'apamea_commoda',
 'hadena_singula': 'pseudanarta_singula',
 'hadena_sputator': 'apamea_dubitans',
 'hadena_sputatrix': 'apamea_dubitans',
 'hadena_suffusca': 'apamea_alia',
 'hadena_thula': 'brachylomia_thula',
 'hadena_versicolor': 'elaphria_versicolor',
 'hadena_vultuosa': 'apamea_vultuosa',
 'haderslev_amt': 'haderslev_county',
 'hades_amighty': 'hades_almighty',
 'hadfield-spears_ambulance': 'hadfield-spears_ambulance_unit',
 'hadfield-spears_unit': 'hadfield-spears_ambulance_unit',
 'hadfield_steel': 'mangalloy',
 'hadham_cross': 'much_hadham',
 'hadhramaut_valley': 'hadhramaut',
 'hadhramawt_province': 'hadhramaut_governorate',
 'hadhramawt_university': 'hadhramout_university',
 'hadi_aghili': 'hadi_aghily',
 'hadi_asqari': 'hadi_asghari',
 'hadi_awang': 'abdul_hadi_awang',
 'hadi_ghafari': 'hadi_ghaffari',
 'hadi_khachaba': 'hady_khashaba',
 'hadi_khashaba': 'hady_khashaba',
 'hadi_modarresi': 'hadi_al-modarresi',
 'hadi_pfeifer': 'hady_pfeiffer',
 'hadi_saee': 'hadi_saei',
 'hadi_saeibonehkohal': 'hadi_saei',
 'hadi_shinwari': 'faisal_ahmad_shinwari',
 'hadidja_gaibova': 'khadija_gayibova',
 'hadija_gayibova': 'khadija_gayibova',
 'hadimba_tempel': 'hidimba_devi_temple',
 'hadimba_temple': 'hidimba_devi_temple',
 'hadiqa_kiani': 'hadiqa_kiyani',
 'hadiqat_as-samah': 'garden_of_forgiveness',
 'hadis_alemayehu': 'haddis_alemayehu',
 'hadise_acikgoez': 'hadise',
 'hadise_acikgoz': 'hadise',
 'hadith-i_ghadir': 'hadith_of_the_pond_of_khumm',
 'hadith_al-kisa': 'ahl_al-kisa',
 'hadith_collection': 'history_of_hadith',
 'hadith_collections': 'history_of_hadith',
 'hadith_school': 'hadith',
 'haditha_incident': 'haditha_killings',
 'haditha_massacre': 'haditha_killings',
 'hadiya_language': 'hadiyya_language',
 'hadiya_people': 'hadiya',
 'hadizhat_gataeva': 'hadijat_gatayeva',
 'hadj_boudella': 'boudella_el_hajj',
 'hadj_lakhdar': 'university_of_batna',
 'hadjeres_sadek': 'sadek_hadjeres',
 'hadji_ali': 'hi_jolly',
 'hadji_bakara': 'wolf_parade',
 'hadji_dimitar': 'hadzhi_dimitar',
 'hadji_dimitur': 'hadzhi_dimitar',
 'hadji_murat': 'hadji_murad',
 'hadji_singh': 'jonny_quest',
 'hadjisolomos_solon': 'solon_hadjisolomos',
 'hadju-cheney_syndrome': 'hajdu-cheney_syndrome',
 'hadjuk_split': 'hnk_hajduk_split',
 'hadleigh_farm': 'hadleigh_castle',
 'hadley_cells': 'hadley_cell',
 'hadley_center': 'hadley_centre_for_climate_prediction_and_research',
 'hadley_centre': 'hadley_centre_for_climate_prediction_and_research',
 'hadley_circulation': 'hadley_cell',
 'hadley_hemingway': 'hadley_richardson',
 'hadley_rille': 'mons_hadley',
 'hadley_witch': 'mary_webster',
 'hadlow_tower': 'hadlow_castle',
 'hadlyme_turnpike': 'connecticut_route_82',
 'hado_gei': 'masaki_sumitani',
 'hado_ken': 'hadouken',
 'hadong_county': 'hadong',
 'hadopelagic_zone': 'hadal_zone',
 'hadopi_legislation': 'hadopi_law',
 'hador_goldenhead': 'hador',
 'hador_lorindol': 'hador',
 'hadramaut_governorate': 'hadhramaut_governorate',
 'hadramawt_governorate': 'hadhramaut_governorate',
 'hadrami_arabic': 'hadhrami_arabic',
 'hadrami_language': 'hadramautic_language',
 'hadramout_university': 'hadhramout_university',
 'hadramphus_tuberculatus': 'karocolens_tuberculatus',
 'hadrat_aisha': 'aisha',
 'hadrian_coast': 'mv_empire_atoll',
 'hadrian_i': 'pope_adrian_i',
 'hadrian_ii': 'pope_adrian_ii',
 'hadrian_iii': 'pope_adrian_iii',
 'hadrian_iv': 'pope_adrian_iv',
 'hadrian_reland': 'adriaan_reland',
 'hadrian_road': 'hadrian_road_metro_station',
 'hadrian_v': 'pope_adrian_v',
 'hadrian_vi': 'pope_adrian_vi',
 'hadrian_vii': 'hadrian_the_seventh',
 'hadrianus_iv': 'pope_adrian_iv',
 'hadrocodium_wui': 'hadrocodium',
 'hadrolaelia_alaorii': 'sophronitis_alaorii',
 'hadrolaelia_coccinea': 'sophronitis_coccinea',
 'hadrolaelia_dayana': 'sophronitis_dayana',
 'hadrolaelia_jongheana': 'sophronitis_jongheana',
 'hadrolaelia_lobata': 'sophronitis_lobata',
 'hadrolaelia_perrinii': 'sophronitis_perrinii',
 'hadrolaelia_pumila': 'sophronitis_pumila',
 'hadrolaelia_purpurata': 'sophronitis_purpurata',
 'hadromys_humei': 'manipur_bush_rat',
 'hadron_collider': 'large_hadron_collider',
 'hadron_collidor': 'large_hadron_collider',
 'hadronic_mechanics': 'ruggero_santilli',
 'hadrosaurus_foulkei': 'hadrosaurus',
 'hadrosaurus_foulkii': 'hadrosaurus',
 'hadrurus_arizonensis': 'giant_desert_hairy_scorpion',
 'hadrut_province': 'hadrut',
 'hadsel_municipality': 'hadsel',
 'hadspen_house': 'hadspen_house_and_garden',
 'hadtaporn_suwan': 'hatthaporn_suwan',
 'hadula_nigrolunata': 'anarta_nigrolunata',
 'hadwen_fuller': 'hadwen_c._fuller',
 'hady_khachaba': 'hady_khashaba',
 'hady_lantschner': 'hady_pfeiffer',
 'hadyeh_tehrani': 'hedieh_tehrani',
 'hadzabi_language': 'hadza_language',
 'hadzapi_language': 'hadza_language',
 'hadzhi_dimitur': 'hadzhi_dimitar',
 'hae-lyeum_cho': 'cho_hae-lyeum',
 'hae_buru': 'hae_buru_of_dongbuyeo',
 'hae_kim': 'hae_jong_kim',
 'hae_mo-su': 'hae_mo-su_of_buyeo',
 'hae_mosu': 'hae_mo-su_of_buyeo',
 'hae_tae': 'laminaria',
 'haec_vir': 'haec-vir',
 'haedah_hacharedis': 'edah_hachareidis',
 'haedah_hachareidis': 'edah_hachareidis',
 'haedo_valdez': 'nelson_haedo_valdez',
 'haedong_gumdo': 'haidong_gumdo',
 'haedong_kumdo': 'haidong_gumdo',
 'haedong_samkukdo': 'haedong_samgukdo',
 'haedus_i': 'zeta_aurigae',
 'haefliger_atlas': 'haefliger_structure',
 'haefliger_cocycle': 'haefliger_structure',
 'haeger_pottery': 'haeger_potteries',
 'haein_temple': 'haeinsa',
 'haelsingborgs_if': 'helsingborgs_if',
 'haelsinge_runes': 'staveless_runes',
 'haelyeum_cho': 'cho_hae-lyeum',
 'haem_arginate': 'heme_arginate',
 'haem_b': 'heme_b',
 'haem_oxygenase': 'heme_oxygenase',
 'haemadictyon_amazonicum': 'prestonia_amazonica',
 'haemagglutination_assay': 'hemagglutination_assay',
 'haemal_canal': 'haemal_arch',
 'haemal_spine': 'haemal_arch',
 'haemaria_discolor': 'ludisia_discolor',
 'haematocrit_test': 'hematocrit',
 'haematoderus_militaris': 'crimson_fruitcrow',
 'haematologic_disorder': 'hematologic_disease',
 'haematological_malignancy': 'hematological_malignancy',
 'haematopus_ater': 'blackish_oystercatcher',
 'haematopus_bachmani': 'black_oystercatcher',
 'haematopus_chathamensis': 'chatham_oystercatcher',
 'haematopus_finschi': 'south_island_oystercatcher',
 'haematopus_fuliginosus': 'sooty_oystercatcher',
 'haematopus_leucopodus': 'magellanic_oystercatcher',
 'haematopus_longirostris': 'pied_oystercatcher',
 'haematopus_meadewaldoi': 'canarian_black_oystercatcher',
 'haematopus_moquini': 'african_oystercatcher',
 'haematopus_ostralegus': 'eurasian_oystercatcher',
 'haematopus_palliatus': 'american_oystercatcher',
 'haematopus_unicolor': 'variable_oystercatcher',
 'haematortyx_sanguiniceps': 'crimson-headed_partridge',
 'haematospiza_sipahi': 'scarlet_finch',
 'haemeenlinnan_jaeaehalli': 'ritarihalli',
 'haemodynamic_monitoring': 'hemodynamics',
 'haemoglobin_a1c': 'glycated_hemoglobin',
 'haemoglobin_a2': 'hemoglobin_a2',
 'haemoglobin_c': 'hemoglobin_c',
 'haemoglobin_electrophoresis': 'hemoglobin_electrophoresis',
 'haemoglobin_f': 'fetal_hemoglobin',
 'haemoglobin_percentage': 'hemoglobin',
 'haemoglobin_s': 'sickle-cell_disease',
 'haemolytic-uraemic_syndrome': 'hemolytic-uremic_syndrome',
 'haemolytic_anaemia': 'hemolytic_anemia',
 'haemolytic_anaemias': 'hemolytic_anemia',
 'haemolytic_anemia': 'hemolytic_anemia',
 'haemolytic_disease': 'hemolytic_anemia',
 'haemonetics_corp.': 'haemonetics',
 'haemophagocytic_lymphohistiocytosis': 'hemophagocytic_lymphohistiocytosis',
 'haemophilus_infection': 'haemophilus',
 'haemophilus_infections': 'haemophilus',
 'haemophilus_influenza': 'haemophilus_influenzae',
 'haemophilus_meningitidis': 'haemophilus_influenzae',
 'haemophilus_pertussis': 'bordetella_pertussis',
 'haemophilus_vaccine': 'hib_vaccine',
 'haemophilus_vaccines': 'hib_vaccine',
 'haemophilus_vaginalis': 'gardnerella_vaginalis',
 'haemorrhagic_cystitis': 'hemorrhagic_cystitis',
 'haemorrhagic_diathesis': 'bleeding_diathesis',
 'haemorrhagic_fever': 'viral_hemorrhagic_fever',
 'haemorrhagic_stroke': 'cerebral_hemorrhage',
 'haemorrhoidal_artery': 'inferior_rectal_artery',
 'haemostatic_agent': 'antihemorrhagic',
 'haemostatic_drug': 'antihemorrhagic',
 'haemostatic_drugs': 'antihemorrhagic',
 'haemostatic_pencil': 'antihemorrhagic',
 'haemostatic_pencils': 'antihemorrhagic',
 'haemulon_carbonarium': 'caesar_grunt',
 'haemus_motorway': 'hemus_motorway',
 'haemus_peninsula': 'balkans',
 'haenam_county': 'haenam',
 'haenel_stg44': 'stg_44',
 'haens-juergen_backer': 'members_of_the_red_army_faction',
 'haerens_flygevapen': 'norwegian_army_air_service',
 'haeromys_margarettae': 'ranee_mouse',
 'haeromys_minahassae': 'minahassa_ranee_mouse',
 'haeromys_pusillus': 'lesser_ranee_mouse',
 'hafada_piercing': 'transscrotal_piercing',
 'hafar_albatin': 'hafar_al-batin',
 'hafed_al-assad': 'hafez_al-assad',
 'hafeez_jalandhri': 'hafeez_jullundhri',
 'hafeez_jullandhuri': 'hafeez_jullundhri',
 'hafei_motor': 'hafei',
 'hafer_al-batin': 'hafar_al-batin',
 'hafetz_hayim': 'hafetz_haim',
 'hafez_al-asad': 'hafez_al-assad',
 'hafez_asad': 'hafez_al-assad',
 'hafez_assad': 'hafez_al-assad',
 'hafez_raay': 'hafez_el-raay',
 'hafez_shirazi': 'hafez',
 'haffenreffer_brewery': 'boston_beer_company',
 'hafia_conakry': 'hafia_fc',
 'hafid_al-assad': 'hafez_al-assad',
 'hafis_al-assad': 'hafez_al-assad',
 'hafiz_al-asad': 'hafez_al-assad',
 'hafiz_al-assad': 'hafez_al-assad',
 'hafiz_al-misri': 'hafiz_al-iraqi',
 'hafiz_asad': 'hafez_al-assad',
 'hafiz_hashim': 'muhammad_hafiz_hashim',
 'hafiz_ibrahim': 'hafez_ibrahim',
 'hafiz_khalil': 'khalil_rahman_hafez',
 'hafiz_pasha': 'hafeez_a._pasha',
 'hafiz_rahmat': 'hafiz_rahmat_khan',
 'hafiz_shirazi': 'hafez',
 'hafnium_bomb': 'induced_gamma_emission',
 'hafnium_boride': 'hafnium_diboride',
 'hafod_fadog': 'capel_celyn',
 'hafod_garregog': 'hafod_garregog_national_nature_reserve',
 'hafr_al-batin': 'hafar_al-batin',
 'hafr_albatin': 'hafar_al-batin',
 'hafrada_wall': 'israeli_west_bank_barrier',
 'haft-e-tir_bombing': 'hafte_tir_bombing',
 'haft_houz': 'hafthoz',
 'haft_houze': 'hafthoz',
 'haft_howz': 'hafthoz',
 'haft_hoz': 'hafthoz',
 'haft_hoze': 'hafthoz',
 'haft_keshvar': 'karshvar',
 'haft_seen': 'nowruz',
 'haft_sin': 'haft-sin',
 'haft_talar': 'astola',
 'hag_dunross': 'tess_struan',
 'hag_fish': 'hagfish',
 'hag_moth': 'phobetron_pithecium',
 'hag_shavuot': 'shavuot',
 'hag_somerset': 'arthur_somerset',
 'hag_stone': 'adder_stone',
 'hag_stones': 'adder_stone',
 'hag_struan': 'tess_struan',
 'haga_slott': 'haga_palace',
 'haga_yuria': 'yuria_haga',
 'hagadah_hamaaravit': 'west_bank',
 'hagai_hoberman': 'haggai_hoberman',
 'hagan_ebenzer': 'ebenezer_hagan',
 'hagan_house': 'kentuck_knob',
 'hagana_bet': 'irgun',
 'hagar_twins': 'hager_twins',
 'hagashash_hachiver': 'hagashash_hahiver',
 'hagatna_airport': 'antonio_b._won_pat_international_airport',
 'hagberg_index': 'hagberg',
 'hagdud_haivri': 'jewish_legion',
 'hagel_dema': 'akeldama',
 'hagel_lakeli': 'hagelseeli',
 'hagel_seeli': 'hagelseeli',
 'hageman_factor': 'factor_xii',
 'hagen_hbf': 'hagen_hauptbahnhof',
 'hagen_language': 'melpa_language',
 'hagen_languages': 'chimbu-wahgi_languages',
 'hagenbeck_carl': 'carl_hagenbeck',
 'hagenbeck_wolf': 'andean_wolf',
 'hagenbeck_zoo': 'tierpark_hagenbeck',
 'hagenbuch_zh': 'hagenbuch',
 'hagenburg_event': 'hangenburg_event',
 'hagenia_abyssinica': 'hagenia',
 'hagenia_anthelmintica': 'hagenia',
 'hagenius_brevistylus': 'dragonhunter',
 'hagere_miriam': 'hagere_mariam',
 'hagerman_zebra': 'hagerman_horse',
 'hagerstown_secondary': 'lurgan_branch',
 'hagfors_kommun': 'hagfors_municipality',
 'hagg_lake': 'henry_hagg_lake',
 'haggadah_music': 'passover_songs',
 'haggadic_midrash': 'aggadah',
 'haggadic_midrashim': 'aggadah',
 'haggard:the_movie': 'haggard:_the_movie',
 'haggerston_baronets': 'constable_maxwell-scott_baronets',
 'haggerston_school': 'haggerston_girls_school',
 'haggerston_station': 'haggerston_railway_station',
 'haggia_sophia': 'hagia_sophia',
 'haggis_mcmutton': 'world_of_monkey_island',
 'haggis_pudding': 'haggis',
 'haggis_throwing': 'haggis_hurling',
 'hagglund_bv206': 'bandvagn_206',
 'haghani_school': 'haghani_circle',
 'haghbat_monastery': 'haghpat_monastery',
 'haghia_sofia': 'hagia_sophia',
 'haghia_sophia': 'hagia_sophia',
 'haghia_triada': 'hagia_triada',
 'haghier_mountains': 'socotra',
 'haghpat_monestary': 'haghpat_monastery',
 'hagi-iwami_airport': 'iwami_airport',
 'hagia_eirene': 'hagia_irene',
 'hagia_paraskevi': 'agia_paraskevi',
 'hagia_sofia': 'hagia_sophia',
 'hagia_triadha': 'hagia_triada',
 'hagiharatenjin_station': 'hagihara-tenjin_station',
 'hagimori_junko': 'junko_hagimori',
 'hagino_takashi': 'takashi_hagino',
 'hagio_moto': 'moto_hagio',
 'hagio_oros': 'mount_athos',
 'hagion_oros': 'mount_athos',
 'hagios_polyeuktos': 'church_of_st._polyeuctus',
 'hagiwara_ayako': 'ayako_hagiwara',
 'hagiwara_kazushi': 'kazushi_hagiwara',
 'hagiwara_mai': 'mai_hagiwara',
 'hagiwara_masato': 'masato_hagiwara',
 'hagiwara_yutaka': 'kisenosato_yutaka',
 'hagley_museum': 'hagley_museum_and_library',
 'hagley_obelisk': 'wychbury_obelisk',
 'hagley_road': 'a456_road',
 'hagneck_be': 'hagneck',
 'hagop_akiskal': 'hagop_s._akiskal',
 'hagop_kazazian': 'hagop_kazazian_pasha',
 'hagop_pakradouni': 'hagop_pakradounian',
 'hagop_tarakchian': 'armenian_secret_army_for_the_liberation_of_armenia',
 'hagrite_tribe': 'hagrite',
 'hagryphus_giganteus': 'hagryphus',
 'hagstrom_company': 'hagstrom_map',
 'hague_conference': 'hague_convention',
 'hague_conventions': 'hague_convention',
 'hague_rules': 'hague_conference_on_private_international_law',
 'hague_system': 'hague_agreement_concerning_the_international_deposit_of_industrial_designs',
 'hague_tribunal': 'international_criminal_tribunal_for_the_former_yugoslavia',
 'hague_university': 'the_hague_university_of_applied_science',
 'haguroyama_sojo': 'osamu_annen',
 'hagushi_bay': 'hagushi',
 'hagushi_beach': 'hagushi',
 'haha_jima': 'haha-jima',
 'hahalonot_hagvohim': 'the_high_windows',
 'hahaya_airport': 'prince_said_ibrahim_international_airport',
 'hahem_al-atassi': 'hashim_al-atassi',
 'hahn-jordan_decomposition': 'hahn_decomposition_theorem',
 'hahn-mazurkiewicz_theorem': 'space-filling_curve',
 'hahn_ab': 'hahn_air_base',
 'hahn_airport': 'frankfurt-hahn_airport',
 'hahn_calculator': 'matthaeus_hahn',
 'hahn_daesoo': 'hahn_dae-soo',
 'hahn_decomposition': 'hahn_decomposition_theorem',
 'hahn_polynomial': 'hahn_polynomials',
 'hahnemann_university': 'drexel_university_college_of_medicine',
 'hahnen_lake': 'hahnensee',
 'hahnen_see': 'hahnensee',
 'hahnia_obliqua': 'hahnia',
 'hahnodon_taqueti': 'hahnodon',
 'hahns_macaw': 'red-shouldered_macaw',
 'hahoe_maeul': 'hahoe_folk_village',
 'hahoe_maul': 'hahoe_folk_village',
 'hahoe_village': 'hahoe_folk_village',
 'hahula_lake': 'hula_valley',
 'hai_ari': 'association_of_armenian_scouts',
 'hai_c': 'hms_empire_battleaxe',
 'hai_dai': 'kombu',
 'hai_di': 'suona',
 'hai_he': 'hai_river',
 'hai_kou': 'haikou',
 'hai_laer': 'hailar',
 'hai_ngoc': 'thai_ngoc',
 'hai_peng': 'chang_hai-peng',
 'hai_san': 'hai_san_secret_society',
 'hai_shu': 'han_lao_da',
 'hai_skul': 'high_school',
 'hai_tai': 'kombu',
 'hai_teng': 'hai_deng',
 'hai_tsai': 'porphyra',
 'hai_tso': 'porphyra',
 'haibane_remnei': 'haibane_renmei',
 'haibane_renamei': 'haibane_renmei',
 'haibara_ai': 'shiho_miyano',
 'haibin_teng': 'teng_haibin',
 'haibin_zhou': 'zhou_haibin',
 'haida_gwai': 'queen_charlotte_islands',
 'haida_gwaii': 'queen_charlotte_islands',
 'haida_ii': 'sealand_of_the_pacific',
 'haida_nation': 'council_of_the_haida_nation',
 'haida_people': 'haida',
 'haidach_storage': 'haidach_gas_storage',
 'haidakan_babaji': 'haidakhan_babaji',
 'haidakhan_baba': 'haidakhan_babaji',
 'haidamak_rebellion': 'haidamaka',
 'haidan_district': 'haidian_district',
 'haidao_suanjing': 'the_sea_island_mathematical_manual',
 'haidar_ali': 'hyder_ali',
 'haidar_as-sadr': 'haydar_al-sadr',
 'haidar_jabar': 'haidar_abdul-jabar',
 'haidar_nawzad': 'haider_nawzad',
 'haidar_nozad': 'haider_nawzad',
 'haidari_fc': 'chaidari_f.c.',
 'haideng_fashi': 'hai_deng',
 'haideotriton_wallacei': 'georgia_blind_salamander',
 'haider_al-ebadi': 'haidar_al-abbadi',
 'haider_haider': 'haidar_haidar',
 'haider_hussein': 'haider_hussain',
 'haider_jabreen': 'haidar_nasir',
 'haider_lake': 'haidersee',
 'haider_nozad': 'haider_nawzad',
 'haider_salim': 'haidar_salim',
 'haider_see': 'haidersee',
 'haider_zaman': 'haider_zaman_khan',
 'haidinger_fringes': 'haidinger_fringe',
 'haidong_gumbo': 'haidong_gumdo',
 'haidsuka_dam': 'haizuka_dam',
 'haier_corporation': 'haier',
 'haifa_al-mansour': 'haifaa_al-mansour',
 'haifa_heat': 'maccabi_haifa_b.c.',
 'haifa_palestine': 'haifa',
 'haifa_port': 'port_of_haifa',
 'haifa_seaport': 'port_of_haifa',
 'haifa_stadium': 'sammy_ofer_stadium',
 'haifa_theater': 'haifa_theatre',
 'haifa_university': 'university_of_haifa',
 'haifa_wahbe': 'haifa_wehbe',
 'haifa_wahbi': 'haifa_wehbe',
 'haifa_wahby': 'haifa_wehbe',
 'haifa_webbe': 'haifa_wehbe',
 'haifaa_wahby': 'haifa_wehbe',
 'haifax_disasters': 'hurricane_juan',
 'haifeng_qi': 'qi_haifeng',
 'haifeng_soviet': 'hailufeng_soviet',
 'haifeng_xu': 'xu_haifeng',
 'haifeng_xue': 'xue_haifeng',
 'haig-simons_equation': 'haig-simons_income',
 'haig_convention': 'hague_convention',
 'haig_l-15': 'hongdu_l-15',
 'haig_mount': 'barn_door_tracker',
 'haig_point': 'haig_point_club',
 'haigazian_college': 'haigazian_university',
 'haight-ashbury_district': 'haight-ashbury',
 'haight_ashbury': 'haight-ashbury',
 'haighton_green': 'haighton',
 'haighton_top': 'haighton',
 'haigia_sophia': 'hagia_sophia',
 'haihan_chiken': 'abolition_of_the_han_system',
 'haihe_river': 'hai_river',
 'haihud_hahaklai': 'agricultural_union',
 'haijima_line': 'seibu_haijima_line',
 'haik_bjshkian': 'gayk_bzhishkyan',
 'haik_bjshkyan': 'gayk_bzhishkyan',
 'haik_bzhishkian': 'gayk_bzhishkyan',
 'haik_hovsepian': 'haik_hovsepian_mehr',
 'haik_nahabed': 'hayk',
 'haikai_renga': 'renku',
 'haikainde_hichilema': 'hakainde_hichilema',
 'haikel_gmamdia': 'haykel_guemamdia',
 'haikou_airport': 'haikou_meilan_international_airport',
 'haikouella_lanceolata': 'haikouella',
 'haikouichthys_ercaicunensis': 'haikouichthys',
 'haiku_poems': 'haiku',
 'hail-bop_comet': 'comet_hale-bopp',
 'hail_caesar': 'roman_salute',
 'hail_canon': 'hail_cannon',
 'hail_doofania': 'phineas_and_ferb',
 'hail_eris': 'discordianism',
 'hail_him': 'hail_h.i.m.',
 'hail_hitler': 'hitler_salute',
 'hail_insurance': 'crop_insurance',
 'hail_maria': 'hail_mary',
 'hail_marry': 'hail_mary',
 'hail_murder': 'diabolis_interium',
 'hail_sinfonia': 'phi_mu_alpha_sinfonia',
 'hail_stone': 'hail',
 'hail_storm': 'hail',
 'hailar_airport': 'hailar_dongshan_airport',
 'hailay_silasay': 'haile_selassie_i_of_ethiopia',
 'haile_gebreselassie': 'haile_gebrselassie',
 'haile_sailasse': 'haile_selassie_i_of_ethiopia',
 'haile_selassie': 'haile_selassie_i_of_ethiopia',
 'haile_sellassie': 'haile_selassie_i_of_ethiopia',
 'haile_weldetensae': 'haile_woldense',
 'haile_woldensae': 'haile_woldense',
 'haile_woldetinsae': 'haile_woldense',
 'haile_yimenu': 'hailu_yimenu',
 'hailey_college': 'hailey_college_of_commerce',
 'hailey_duff': 'haylie_duff',
 'hailey_jade': 'eminem',
 'hailey_paige': 'haley_paige',
 'hailey_wickenheiser': 'hayley_wickenheiser',
 'hailey_williams': 'hayley_williams',
 'haileybury_college': 'haileybury_and_imperial_service_college',
 'haileybury_hammers': 'quidditch',
 'haileybury_school': 'haileybury_and_imperial_service_college',
 'haili_church': 'waiakea_mission_station-hilo_station',
 'hailiang_xiao': 'xiao_hailiang',
 'hailie_duff': 'haylie_duff',
 'hailie_selassie': 'haile_selassie_i_of_ethiopia',
 'haille_selassie': 'haile_selassie_i_of_ethiopia',
 'hailstone_number': 'collatz_conjecture',
 'hailstone_numbers': 'collatz_conjecture',
 'hailstone_sequence': 'collatz_conjecture',
 'hailu_shawel': 'hailu_shawul',
 'hailufeng_dialect': 'haifeng_dialect',
 'haim_amsalem': 'emil_amsalem',
 'haim_amsellem': 'emil_amsalem',
 'haim_arlozorov': 'haim_arlosoroff',
 'haim_ben-attar': 'chaim_ibn_attar',
 'haim_benveniste': 'chaim_benveniste',
 'haim_brotzlewsky': 'haim_bar-lev',
 'haim_chefer': 'haim_hefer',
 'haim_cipriani': 'haim_fabrizio_cipriani',
 'haim_cohn': 'haim_cohen',
 'haim_corfo': 'haim_corfu',
 'haim_druckman': 'haim_drukman',
 'haim_farkhi': 'haim_farhi',
 'haim_ginnot': 'haim_ginott',
 'haim_ginnott': 'haim_ginott',
 'haim_guri': 'haim_gouri',
 'haim_gvati': 'haim_givati',
 'haim_habshush': 'hayyim_habshush',
 'haim_herzog': 'chaim_herzog',
 'haim_kanievsky': 'chaim_kanievsky',
 'haim_korfo': 'haim_corfu',
 'haim_levanon': 'chaim_levanon',
 'haim_magralashvili': 'haim_megrelashvili',
 'haim_magralishvili': 'haim_megrelashvili',
 'haim_magrashvili': 'haim_megrelashvili',
 'haim_megrelishvili': 'haim_megrelashvili',
 'haim_nahum': 'chaim_nahum',
 'haim_romano': 'el_al',
 'haim_shapira': 'haim-moshe_shapira',
 'haim_sheba': 'chaim_sheba',
 'haim_shmuelevich': 'chaim_leib_shmuelevitz',
 'haim_solomon': 'haym_solomon',
 'haim_soloveichik': 'chaim_soloveitchik',
 'haim_soloveitchik': 'chaim_soloveitchik',
 'haim_topol': 'chaim_topol',
 'haim_tzadok': 'haim_yosef_zadok',
 'haim_vital': 'hayyim_ben_joseph_vital',
 'haim_weizman': 'chaim_weizmann',
 'haim_weizmann': 'chaim_weizmann',
 'haim_zadok': 'haim_yosef_zadok',
 'haimo_award': 'deborah_and_franklin_haimo_awards_for_distinguished_college_or_university_teaching_of_mathematics',
 'haimos_mountains': 'balkan_mountains',
 'hain-celestial_group': 'hain_celestial_group',
 'hainan_air': 'hainan_airlines',
 'hainan_campaign': 'landing_operation_on_hainan_island',
 'hainan_chinese': 'hainanese_people',
 'hainan_dao': 'hainan',
 'hainan_dialect': 'hainanese',
 'hainan_gibbon': 'hainan_black_crested_gibbon',
 'hainan_incident': 'hainan_island_incident',
 'hainan_island': 'hainan',
 'hainan_min': 'hainanese',
 'hainan_ormosia': 'ormosia_howii',
 'hainan_politics': 'politics_of_hainan',
 'hainan_province': 'hainan',
 'hainan_sonneratia': 'sonneratia_hainanensis',
 'hainan_spaceport': 'wenchang_satellite_launch_center',
 'hainan_strait': 'qiongzhou_strait',
 'hainanese_dialect': 'hainanese',
 'hainanese_language': 'hainanese',
 'hainardia_cylindrica': 'hainardia',
 'hainault_forest': 'hainault_forest_country_park',
 'hainault_loop': 'fairlop_loop',
 'hainault_station': 'hainault_tube_station',
 'hainer_lake': 'hainer_see',
 'haines_cut-off': 'haines_highway',
 'haines_library': 'haines_borough_public_library',
 'haines_road': 'haines_highway',
 'hainesburg_viaduct': 'paulinskill_viaduct',
 'hainesia_lythri': 'discohainesia',
 'haing_gnor': 'haing_s._ngor',
 'haing_ngor': 'haing_s._ngor',
 'haing_pin': 'kang_kek_iew',
 'haino_keiji': 'keiji_haino',
 'haiphong_airport': 'cat_bi_international_airport',
 'haiqa_khan': 'jemima_khan',
 'hair-cap_moss': 'polytrichum_commune',
 'hair-do_harriet': 'wooly_willy',
 'hair_algae': 'bryopsis',
 'hair_antenna': 'ahoge',
 'hair_antennae': 'ahoge',
 'hair_balls': 'hairball',
 'hair_band': 'glam_metal',
 'hair_bands': 'glam_metal',
 'hair_bay': 'hare_bay',
 'hair_bleach': 'hair_coloring',
 'hair_bleaching': 'hair_coloring',
 'hair_bobbles': 'hair_tie',
 'hair_braid': 'braid',
 'hair_braiding': 'braid',
 'hair_braids': 'braid',
 'hair_brushes': 'hairbrush',
 'hair_cells': 'hair_cell',
 'hair_clippers': 'hair_clipper',
 'hair_color': 'human_hair_color',
 'hair_colorants': 'hair_coloring',
 'hair_colour': 'human_hair_color',
 'hair_colouring': 'hair_coloring',
 'hair_comb': 'comb',
 'hair_conditioners': 'hair_conditioner',
 'hair_conditioning': 'hair_conditioner',
 'hair_curler': 'hair_iron',
 'hair_curlers': 'hair_iron',
 'hair_cut': 'hairstyle',
 'hair_cuts': 'hairstyle',
 'hair_cutting': 'hairstyle',
 'hair_diseases': 'hair_disease',
 'hair_dresser': 'barber',
 'hair_drier': 'blowdryer',
 'hair_dryer': 'blowdryer',
 'hair_dye': 'hair_coloring',
 'hair_dyeing': 'hair_coloring',
 'hair_dyes': 'hair_coloring',
 'hair_dying': 'hair_coloring',
 'hair_extension': 'artificial_hair_integrations',
 'hair_extensions': 'artificial_hair_integrations',
 'hair_fall': 'baldness',
 'hair_falls': 'artificial_hair_integrations',
 'hair_fashion': 'hairstyle',
 'hair_felting': 'uncombable_hair_syndrome',
 'hair_fetishism': 'trichophilia',
 'hair_follicles': 'hair_follicle',
 'hair_gell': 'gel',
 'hair_gels': 'gel',
 'hair_glue': 'hair_gel',
 'hair_grass': 'deschampsia',
 'hair_grip': 'bobby_pin',
 'hair_growth': 'hirsutism',
 'hair_implantation': 'hair_transplantation',
 'hair_infusion': 'rodolfo_valentin',
 'hair_irons': 'hair_iron',
 'hair_jewelry': 'hair_jewellery',
 'hair_lacquer': 'hair_spray',
 'hair_link': 'valkyrie',
 'hair_lip': 'cleft_lip_and_palate',
 'hair_loss': 'alopecia',
 'hair_massage': 'champissage',
 'hair_metal': 'glam_metal',
 'hair_moss': 'fat_choy',
 'hair_net': 'hairnet',
 'hair_parlor': 'beauty_salon',
 'hair_parlour': 'beauty_salon',
 'hair_pipes': 'hair_pipe',
 'hair_plug': 'hair_transplantation',
 'hair_plugs': 'hair_transplantation',
 'hair_product': 'hairstyle',
 'hair_products': 'hairstyling_product',
 'hair_pulling': 'trichotillomania',
 'hair_receptors': 'hair_cell',
 'hair_relaxer': 'relaxer',
 'hair_relaxers': 'relaxer',
 'hair_remover': 'hair_removal',
 'hair_replacement': 'hair_transplantation',
 'hair_ribbon': 'headband',
 'hair_root': 'root_of_the_hair',
 'hair_salon': 'beauty_salon',
 'hair_sample': 'hair_analysis',
 'hair_shirt': 'cilice',
 'hair_splitting': 'trivial_objections',
 'hair_sticks': 'hair_stick',
 'hair_straightened': 'hair_straightening',
 'hair_straightener': 'hair_straightening',
 'hair_straighteners': 'hair_iron',
 'hair_style': 'hairstyle',
 'hair_styles': 'hairstyle',
 'hair_styling': 'hairstyle',
 'hair_stylist': 'barber',
 'hair_stylists': 'barber',
 'hair_surgery': 'hair_restoration',
 'hair_test': 'hair_analysis',
 'hair_texture': 'hair',
 'hair_tonic': 'hair_conditioner',
 'hair_transplant': 'hair_transplantation',
 'hair_types': 'hair',
 'hair_vegetable': 'fat_choy',
 'hair_weaving': 'hair_weave',
 'hair_weed': 'fat_choy',
 'hairakhan_baba': 'hariakhan_baba',
 'hairakhandi_babaji': 'hariakhan_baba',
 'hairan_syndrome': 'hair-an_syndrome',
 'hairbrain_scheme': 'the_hairbrain_scheme',
 'haircap_moss': 'polytrichum',
 'haircut_fetishism': 'trichophilia',
 'haircutting_instructions': 'hairstyle',
 'hairenik_monthly': 'armenian_review',
 'hairenik_weekly': 'armenian_weekly',
 'hairfair_dynasty': 'fairhair_dynasty',
 'hairless_dogs': 'hairless_dog',
 'hairless_mole-rat': 'naked_mole_rat',
 'hairline_crack': 'stress_fracture',
 'hairline_fracture': 'stress_fracture',
 'hairpin_banksia': 'banksia_spinulosa',
 'hairpin_bend': 'hairpin_turn',
 'hairpin_bends': 'hairpin_turn',
 'hairpin_cotter': 'r-clip',
 'hairpin_crochet': 'hairpin_lace',
 'hairpin_curve': 'hairpin_turn',
 'hairpin_loop': 'stem-loop',
 'hairpin_rna': 'small_hairpin_rna',
 'hairpin_structure': 'stem-loop',
 'hairpin_turns': 'hairpin_turn',
 'hairspray_album': 'hairspray',
 'hairspray_soundtrack': 'hairspray',
 'hairstyling_equipment': 'hairstyling_tool',
 'hairy-cell_leukaemia': 'hairy_cell_leukemia',
 'hairy-cell_leukemia': 'hairy_cell_leukemia',
 'hairy-fruited_broom': 'cytisus_striatus',
 'hairy-leaved_doughwood': 'melicope_micrococca',
 'hairy-legged_vampire': 'hairy-legged_vampire_bat',
 'hairy-nosed_wombat': 'wombat',
 'hairy-tongued_restrepia': 'restrepia_trichoglossa',
 'hairy_acacia': 'acacia_permixta',
 'hairy_alumroot': 'heuchera_villosa',
 'hairy_armadillo': 'hairy_long-nosed_armadillo',
 'hairy_armpits': 'axilla',
 'hairy_arms': 'androgenic_hair',
 'hairy_asiabell': 'codonopsis_pilosula',
 'hairy_babirusa': 'buru_babirusa',
 'hairy_ball': 'hairy_ball_theorem',
 'hairy_balls': 'hairy_ball_theorem',
 'hairy_beggarticks': 'bidens_pilosa',
 'hairy_bikers': 'the_hairy_bikers',
 'hairy_bindweed': 'calystegia_pulchra',
 'hairy_bitter-cress': 'cardamine_hirsuta',
 'hairy_bittercress': 'cardamine_hirsuta',
 'hairy_buffalo': 'spodi',
 'hairy_bush': 'pubic_hair',
 'hairy_caray': 'harry_caray',
 'hairy_carey': 'harry_caray',
 'hairy_carry': 'harry_caray',
 'hairy_cary': 'harry_caray',
 'hairy_cell': 'hairy_cell_leukemia',
 'hairy_coo': 'highland_cattle',
 'hairy_correa': 'correa_aemula',
 'hairy_crab': 'chinese_mitten_crab',
 'hairy_daisy': 'erigeron_incertus',
 'hairy_fetishism': 'trichophilia',
 'hairy_frog': 'arthroleptidae',
 'hairy_frogfish': 'striated_frogfish',
 'hairy_hedgehog': 'gymnure',
 'hairy_hermit': 'rufous-breasted_hermit',
 'hairy_mclary': 'hairy_maclary',
 'hairy_melon': 'winter_melon',
 'hairy_milkweed': 'sarcostemma_hirtellum',
 'hairy_moehau': 'moehau',
 'hairy_nightshade': 'solanum_sarrachoides',
 'hairy_phlox': 'phlox_hirsuta',
 'hairy_pothead': 'parodies_of_harry_potter',
 'hairy_potter': 'harry_potter',
 'hairy_psychotria': 'psychotria_loniceroides',
 'hairy_puccoon': 'lithospermum_caroliniense',
 'hairy_rhinoceros': 'sumatran_rhinoceros',
 'hairy_rock-cress': 'arabis_hirsuta',
 'hairy_rocket': 'erucastrum_gallicum',
 'hairy_ruellia': 'ruellia_humilis',
 'hairy_stonecrop': 'sedum',
 'hairy_stylewort': 'levenhookia_dubia',
 'hairy_suncup': 'camissonia_pubens',
 'hairy_tare': 'vicia_hirsuta',
 'hairy_tongue': 'black_hairy_tongue',
 'hairy_vetch': 'vicia_villosa',
 'hairy_violet': 'viola_hirta',
 'hairy_viper': 'atheris_hispida',
 'hairy_vulture': 'creatures_of_terabithia',
 'hairy_walnut': 'endiandra_pubens',
 'hairy_wikstroemia': 'wikstroemia_villosa',
 'hairy_willowherb': 'epilobium_hirsutum',
 'hairy_woodsorrel': 'oxalis_albicans',
 'haista_vittu': 'finnish_profanity',
 'haitai_tigers': 'kia_tigers',
 'haitan_dao': 'pingtan_island',
 'haitan_island': 'pingtan_island',
 'haitang_wan': 'haitang_bay',
 'haitani_kenjiro': 'kenjiro_haitani',
 'haitham_awad': 'haitham_el_hossainy',
 'haithem_al-yemeni': 'haitham_al-yemeni',
 'haithem_awad': 'haitham_el_hossainy',
 'haiti_espanol': 'republic_of_spanish_haiti',
 'haiti_gourde': 'haitian_gourde',
 'haiti_kid': 'raymond_kessler',
 'haiti_timeline': 'timeline_of_haitian_history',
 'haitian_americans': 'haitian_american',
 'haitian_boat-people': 'boat_people',
 'haitian_canadian': 'canadians_of_haitian_ancestry',
 'haitian_canadians': 'canadians_of_haitian_ancestry',
 'haitian_creole': 'haitian_creole_language',
 'haitian_divorce': 'the_royal_scam',
 'haitian_economy': 'economy_of_haiti',
 'haitian_empire': 'empire_of_haiti',
 'haitian_history': 'history_of_haiti',
 'haitian_immigration': 'haitian_immigration_to_the_united_states_and_canada',
 'haitian_kreyol': 'haitian_creole_language',
 'haitian_language': 'haitian_creole_language',
 'haitian_maroon': 'mawon',
 'haitian_music': 'music_of_haiti',
 'haitian_people': 'haitian',
 'haitian_rebellion': 'haitian_revolution',
 'haitian_solenodon': 'hispaniolan_solenodon',
 'haitian_vodun': 'haitian_vodou',
 'haitian_voodoo': 'haitian_vodou',
 'haitshuari_language': 'tsoa_language',
 'haitshuwau_language': 'tsoa_language',
 'haixia_zheng': 'zheng_haixia',
 'haiyan_cheng': 'virginia_tech_massacre',
 'haiyan_county': 'haiyan',
 'haiyang_huang': 'huang_haiyang',
 'haiyang_zhu': 'murder_of_yang_xin',
 'haiying_missile': 'silkworm_missile',
 'haiying_space-suit': 'orlan_spacesuit',
 'haiying_spacesuit': 'orlan_spacesuit',
 'haizhou_airport': 'haeju_airport',
 'haizhu_square': 'haizhu_square_station',
 'haj-ali_razmara': 'haj_ali_razmara',
 'haj_ali': 'abu_ghraib_torture_and_prisoner_abuse',
 'haj_ross': 'john_r._ross',
 'hajah_fatimah': 'hajjah_fatimah',
 'hajar_al-aswad': 'black_stone',
 'hajar_alariachi': 'de_meiden_van_halal',
 'hajar_an-nasr': 'hajar_an-nasar',
 'hajar_mountains': 'al_hajar_mountains',
 'hajarul_aswad': 'black_stone',
 'hajduk_beograd': 'fk_hajduk_beograd',
 'hajduk_kula': 'fk_hajduk_kula',
 'hajduk_lion': 'fk_hajduk_beograd',
 'hajduk_split': 'hnk_hajduk_split',
 'hajen_class': 'hajen_class_submarine',
 'hajen_submarine': 'hajen_class_submarine',
 'haji_abdulwahab': 'muhammad_abdulwahhab',
 'haji_abdulwahhab': 'muhammad_abdulwahhab',
 'haji_ali': 'haji_ali_dargah',
 'haji_bayramli': 'bagaran',
 'haji_bektash': 'hajji_bektash_wali',
 'haji_ghalib': 'ghalib_hassan',
 'haji_girl': 'hadji_girl',
 'haji_ii': 'al-salih_hajji',
 'haji_imdadullah': 'haji_imdadullah_muhaajir_makki',
 'haji_jamahri': 'kretek',
 'haji_khalil': 'tsaghkahovit',
 'haji_mastana': 'haji_mastan',
 'haji_muhammed': 'mustaq_ali_patel',
 'haji_nasrat': 'nasrat_khan',
 'haji_noorallah': 'noorallah',
 'haji_nusrat': 'nasrat_khan',
 'haji_rezai': 'atefah_sahaaleh',
 'haji_rohullah': 'rohullah',
 'hajime_chitose': 'chitose_hajime',
 'hajime_hidenokuni': 'hidenokuni_hajime',
 'hajime_iwatani': 'hayato_tani',
 'hajime_kawakami': 'kawakami_hajime',
 'hajime_sujiyama': 'hajime_sugiyama',
 'hajime_yadate': 'hajime_yatate',
 'hajira_ina': 'hazira',
 'hajj_nemat': 'hajj_nematollah',
 'hajj_omar': 'el_hadj_umar_tall',
 'hajj_stampede': 'incidents_during_the_hajj',
 'hajji_baba': 'james_justinian_morier',
 'hajji_bektash': 'hajji_bektash_wali',
 'hajji_dimitar': 'hadzhi_dimitar',
 'hajji_girl': 'hadji_girl',
 'hajji_ii': 'al-salih_hajji',
 'hajnal-szemeredi_theorem': 'equitable_coloring',
 'hajni_kovacs': 'wanda_curtis',
 'hajo_hecht': 'hans-joachim_hecht',
 'hajos-parrish_reaction': 'hajos-parrish-eder-sauer-wiechert_reaction',
 'hajum_powerstation': 'hojum_power_station',
 'hak-ja_han': 'hak_ja_han',
 'hak-soon_paik': 'paik_hak_soon',
 'hak_ed-damm': 'akeldama',
 'hak_nam': 'kowloon_walled_city',
 'haka_township': 'hakha_township',
 'haka_valkeakoski': 'fc_haka',
 'hakaba_kitarm': 'gegege_no_kitaro',
 'hakaba_kitaro': 'gegege_no_kitaro',
 'hakaba_kitarou': 'gegege_no_kitaro',
 'hakainda_hichilema': 'hakainde_hichilema',
 'hakam_bashi': 'hakham_bashi',
 'hakam_bernays': 'isaac_bernays',
 'hakam_i': 'al-hakam_i',
 'hakamada_iwao': 'iwao_hakamada',
 'hakan_ekinci': 'turkish_airlines_flight_1476',
 'hakan_spegel': 'haquin_spegel',
 'hakan_tastan': 'hakan_tastan_and_turan_topal',
 'hakarmel_market': 'carmel_market',
 'hakarmel_shuk': 'carmel_market',
 'hakaru_hashimoto': 'hashimoto_hakaru',
 'hakata-no-mori_stadium': 'level-5_stadium',
 'hakata_society': 'german_eastern_marches_society',
 'hakatak_international': 'hakatak',
 'hakataminami_station': 'hakata-minami_station',
 'hakataramea_branch': 'kurow_branch',
 'hakea_serrata': 'hakea_chromatropa',
 'hakea_suaveolens': 'hakea_drupacea',
 'hakea_suavolens': 'hakea_drupacea',
 'hakea_triformis': 'hakea_amplexicaulis',
 'hakeem_noor-ud-deen': 'noor-ud-din',
 'hakeem_noor-ud-din': 'noor-ud-din',
 'hakeem_nooruddin': 'noor-ud-din',
 'hakeem_saeed': 'hakim_said',
 'hakeem_said': 'hakim_said',
 'hakeem_seriki': 'chamillionaire',
 'haken_3-manifold': 'haken_manifold',
 'haken_giri': 'haken-giri',
 'haken_hierarchy': 'haken_manifold',
 'haken_manifolds': 'haken_manifold',
 'hakha-china_language': 'hakha-chin_language',
 'haki_harel': 'yitzhak_harel',
 'haki_madhubuti': 'haki_r._madhubuti',
 'haki_sack': 'footbag',
 'hakibbutz_dati': 'religious_kibbutz_movement',
 'hakibbutz_hadati': 'religious_kibbutz_movement',
 'hakikat_rai': 'haqiqat_rai',
 'hakim-adams_syndrome': 'normal_pressure_hydrocephalus',
 'hakim_benmabrouk': 'halim_benmabrouk',
 'hakim_bey': 'peter_lamborn_wilson',
 'hakim_fuzailov': 'khakim_fuzailov',
 'hakim_fuzaylov': 'khakim_fuzailov',
 'hakim_mosque': 'al-hakim_mosque',
 'hakim_nouri': 'hakim_noury',
 'hakim_saeed': 'hakim_said',
 'hakim_sanai': 'sanai',
 'hakin_yakin': 'hakan_yakin',
 'hakja_han': 'hak_ja_han',
 'hakka_culture': 'hakka_people',
 'hakka_malaysians': 'malaysian_chinese',
 'hakka_raya': 'vijayanagara_empire',
 'hakka_taiwanese': 'hakka_people',
 'hakoah_ramat-gan': 'hakoah_amidar_ramat_gan_f.c.',
 'hakoah_sydney': 'sydney_city_soccer_club',
 'hakoah_tel-aviv': 'hakoah_tel_aviv_f.c.',
 'hakoah_wien': 'hakoah_vienna',
 'hakobune_hakusho': 'animal_academy:_hakobune_hakusho',
 'hakodate_line': 'hakodate_main_line',
 'hakodateyama_ropeway': 'mt._hakodate_ropeway',
 'hakon_galen': 'haakon_the_crazy',
 'hakon_godi': 'haakon_i_of_norway',
 'hakon_hakonarson': 'haakon_iv_of_norway',
 'hakon_hakonson': 'haakon_iv_of_norway',
 'hakon_hakonsson': 'haakon_iv_of_norway',
 'hakon_herdibreidr': 'haakon_ii_of_norway',
 'hakon_hladajarl': 'haakon_sigurdsson',
 'hakon_i': 'haakon_i_of_norway',
 'hakon_iv': 'haakon_iv_of_norway',
 'hakon_jarl': 'haakon_sigurdsson',
 'hakon_paulsson': 'haakon_paulsson',
 'hakon_sigurdarson': 'haakon_sigurdsson',
 'hakon_sigurdsson': 'haakon_sigurdsson',
 'hakon_tranberg': 'haakon_tranberg',
 'hakon_unge': 'haakon_haakonsson_the_young',
 'hakon_v': 'haakon_v_of_norway',
 'hakon_vii': 'haakon_vii_of_norway',
 'hakone-tozan_line': 'hakone_tozan_line',
 'hakone-tozan_railway': 'hakone_tozan_railway',
 'hakone_lake': 'lake_ashi',
 'hakra-ghaggar_river': 'ghaggar-hakra_river',
 'hakra_river': 'ghaggar-hakra_river',
 'haksan_publish': 'haksan_culture_company',
 'haksan_publishing': 'haksan_culture_company',
 'haksoon_paik': 'paik_hak_soon',
 'haku_kinkei': 'park_geun-hye',
 'haku_kiyoko': 'kiyoko_arai',
 'haku_seiki': 'park_chung-hee',
 'haku_shinkun': 'shinkun_haku',
 'haku_shoki': 'park_chung-hee',
 'hakua_ugetsu': 'ugetsu_hakua',
 'hakuai_sha': 'japanese_red_cross',
 'hakubi_washu': 'washu_hakubi',
 'hakuja_den': 'the_tale_of_the_white_serpent',
 'hakurei_border': 'touhou_project',
 'hakurei_shrine': 'touhou_project',
 'hakuro_nishiki': 'salix_integra',
 'hakusannagataki_station': 'hakusan-nagataki_station',
 'hakuseki_arai': 'arai_hakuseki',
 'hakushaku_cain': 'earl_cain',
 'hakushima_line': 'hiroden_hakushima_line',
 'hakushon_daimaou': 'the_genie_family',
 'hakwshaw_bridge': 'hawkshaw_bridge',
 'hakyun_shin': 'shin_ha-kyun',
 'hal_90000': 'hal_9000',
 'hal_airport': 'hal_bangalore_international_airport',
 'hal_america': 'hal_laboratory',
 'hal_banks': 'hal_c._banks',
 'hal_cooley': 'hallam_cooley',
 'hal_corporation': 'hal_laboratory',
 'hal_crisler': 'harold_crisler',
 'hal_darragh': 'harold_darragh',
 'hal_filmmaker': 'hal_film_maker',
 'hal_fisher': 'herbert_fisher',
 'hal_freeman': 'california_v._freeman',
 'hal_goodwin': 'harold_l._goodwin',
 'hal_griffin': 'detroit_lions',
 'hal_haenel': 'harold_haenel',
 'hal_hartly': 'hal_hartley',
 'hal_hf-24': 'hal_hf-24_marut',
 'hal_hilpert': 'hal_hilpirt',
 'hal_hjt-16': 'hal_kiran',
 'hal_hornburg': 'hal_m._hornburg',
 'hal_hpt-32': 'hal_hpt-32_deepak',
 'hal_hunt': 'hal_and_roger_hunt',
 'hal_kratzsch': 'the_four_freshmen',
 'hal_laboratories': 'hal_laboratory',
 'hal_labratories': 'hal_laboratory',
 'hal_labratory': 'hal_laboratory',
 'hal_labs': 'hal_laboratory',
 'hal_lca': 'hal_tejas',
 'hal_lebowitz': 'hal_lebovitz',
 'hal_lenord': 'hal_leonard_corporation',
 'hal_leonard': 'hal_leonard_corporation',
 'hal_levison': 'harold_f._levison',
 'hal_lindsay': 'hal_lindsey',
 'hal_marut': 'hal_hf-24_marut',
 'hal_mcelroy': 'blue_heelers',
 'hal_mcnamara': 'harold_mcnamara',
 'hal_mitchel': 'hal_mitchell',
 'hal_mowery': 'harold_mowery',
 'hal_nieburg': 'harold_l._nieburg',
 'hal_prince': 'harold_prince',
 'hal_puthoff': 'harold_e._puthoff',
 'hal_qormi': 'qormi',
 'hal_raveche': 'harold_j._raveche',
 'hal_schindler': 'harold_schindler',
 'hal_sirkin': 'harold_l._sirkin',
 'hal_stinchfield': 'frederick_harold_stinchfield',
 'hal_stone': 'hal_and_sidra_stone',
 'hal_summers': 'henry_summers',
 'hal_sylvester': 'albert_hale_sylvester',
 'hal_taliaferro': 'wally_wales',
 'hal_wallis': 'hal_b._wallis',
 'hal_ware': 'harold_ware',
 'hal_warren': 'harold_p._warren',
 'hal_wilner': 'hal_willner',
 'hal_wiltze': 'hal_wiltse',
 'hala_ludowa': 'centennial_hall',
 'hala_pionir': 'pionir_hall',
 'hala_sedky': 'hala_sedki',
 'hala_sindh': 'haala',
 'hala_stulecia': 'centennial_hall',
 'hala_torwar': 'torwar_hall',
 'hala_tree': 'pandanus_tectorius',
 'halab_governorate': 'aleppo_governorate',
 'halabi_language': 'halbi_language',
 'halacha_yomit': 'halacha_yomis',
 'halachic_authorities': 'posek',
 'halachic_authority': 'posek',
 'halachic_decisor': 'posek',
 'halachic_infertility': 'niddah',
 'halachic_laws': 'halakha',
 'halachic_midrash': 'midrash_halakha',
 'halachic_ruling': 'halakha',
 'halachik_midrash': 'midrash_halakha',
 'halachot_gedolot': 'simeon_kayyara',
 'halaelurus_alcocki': 'arabian_catshark',
 'halaelurus_alcockii': 'arabian_catshark',
 'halaelurus_boesemani': 'speckled_catshark',
 'halaelurus_buergeri': 'blackspotted_catshark',
 'halaelurus_canescens': 'dusky_catshark',
 'halaelurus_clevai': 'broadhead_cat_shark',
 'halaelurus_dawsoni': 'new_zealand_catshark',
 'halaelurus_hispidium': 'bristly_catshark',
 'halaelurus_hispidus': 'bristly_catshark',
 'halaelurus_immaculatus': 'spotless_catshark',
 'halaelurus_lineatus': 'lined_catshark',
 'halaelurus_lutarius': 'mud_catshark',
 'halaelurus_natalensis': 'tiger_catshark',
 'halaelurus_quagga': 'quagga_catshark',
 'halaf_culture': 'tell_halaf',
 'halaf_period': 'tell_halaf',
 'halafian_culture': 'tell_halaf',
 'halafian_ware': 'tell_halaf',
 'halaib_triangle': 'halayeb_triangle',
 'halais_lake': 'halair_lake',
 'halakhic_decisor': 'posek',
 'halakhic_hour': 'hebrew_calendar',
 'halakhic_midrash': 'midrash_halakha',
 'halakhic_midrashim': 'midrash_halakha',
 'halakhic_state': 'halachic_state',
 'halakic_midrash': 'midrash_halakha',
 'halakic_midrashim': 'midrash_halakha',
 'halakot_gedolot': 'simeon_kayyara',
 'halal/haram_foods': 'halal',
 'halal_cut': 'ritual_slaughter',
 'halal_meat': 'halal',
 'halal_slaughtering': 'dhabihah',
 'halaman_utama': 'main_page',
 'halamang_utama': 'main_page',
 'halarch_succession': 'halosere',
 'halargyreus_johnsonii': 'slender_codling',
 'halasz_gambit': 'center_game',
 'halba_people': 'halbi',
 'halba_tribe': 'halbi',
 'halbe_pocket': 'battle_of_halbe',
 'halbe_treppe': 'grill_point',
 'halberd-leaf_rosemallow': 'hibiscus_laevis',
 'halberd-leaved_rosemallow': 'hibiscus_laevis',
 'halberg_award': 'halberg_awards',
 'halberstadt_d.iii': 'halberstadt_d.ii',
 'halberstadt_d.iv': 'halberstadt_d.ii',
 'halberstadt_d.v': 'halberstadt_d.ii',
 'halbert_dunn': 'halbert_l._dunn',
 'halbert_greenleaf': 'halbert_s._greenleaf',
 'halbert_paine': 'halbert_e._paine',
 'halbert_woodward': 'halbert_owen_woodward',
 'halbinsel_au': 'au_peninsula',
 'halbrook_hotel': 'clement_railroad_hotel_museum',
 'halcon-montes_plomizo': 'plumbeous_forest-falcon',
 'halconcito_asiatico': 'white-rumped_falcon',
 'halcottville_station': 'halcottville_railroad_station',
 'halcotville_station': 'halcottville_railroad_station',
 'halcrow_group': 'halcrow_group_limited',
 'halcyon_albiventris': 'brown-hooded_kingfisher',
 'halcyon_badia': 'chocolate-backed_kingfisher',
 'halcyon_capensis': 'stork-billed_kingfisher',
 'halcyon_chelicuti': 'striped_kingfisher',
 'halcyon_chloris': 'collared_kingfisher',
 'halcyon_co.': 'the_halcyon_company',
 'halcyon_company': 'the_halcyon_company',
 'halcyon_coromanda': 'ruddy_kingfisher',
 'halcyon_cyanoleucus': 'woodland_kingfisher',
 'halcyon_cyanoventris': 'javan_kingfisher',
 'halcyon_farquhari': 'vanuatu_kingfisher',
 'halcyon_fuscicapilla': 'brown-hooded_kingfisher',
 'halcyon_leucocephala': 'grey-headed_kingfisher',
 'halcyon_lynoleuca': 'woodland_kingfisher',
 'halcyon_malimbica': 'blue-breasted_kingfisher',
 'halcyon_miyakoensis': 'ryukyu_kingfisher',
 'halcyon_pileata': 'black-capped_kingfisher',
 'halcyon_sancta': 'sacred_kingfisher',
 'halcyon_senegalensis': 'woodland_kingfisher',
 'halcyon_senegaloides': 'mangrove_kingfisher',
 'halcyon_smyrnensis': 'white-throated_kingfisher',
 'halcyon_torotoro': 'yellow-billed_kingfisher',
 'haldan_hartline': 'haldan_keffer_hartline',
 'haldane_family': ':category:haldane_family',
 'haldane_luscombe': 'hal_luscombe',
 'haldane_mayer': 'haldane_robert_mayer',
 'haldanus_i': 'halfdan',
 'haldea_striatula': 'virginia_striatula',
 'haldea_valeriae': 'virginia_valeriae',
 'haldeman-julius_publications': 'e._haldeman-julius',
 'halden_stadium': 'halden_stadion',
 'haldene_effect': 'haldane_effect',
 'haldens_arbeiderblad': 'halden_arbeiderblad',
 'haldenstein_gr': 'haldenstein',
 'haldimand_tract': 'haldimand_proclamation',
 'haldina_cordifolia': 'haldina',
 'hale-bopp_comet': 'comet_hale-bopp',
 'hale_bop': 'comet_hale-bopp',
 'hale_bopp': 'comet_hale-bopp',
 'hale_carpenter': 'geoffrey_douglas_hale_carpenter',
 'hale_cycle': 'solar_cycle',
 'hale_farm': 'hale_farm_and_village',
 'hale_kimga': 'gale_benson',
 'hale_kuruba': 'kuruba',
 'hale_manoa': 'hale_manoa_dormitory',
 'hale_observatory': 'hale_observatories',
 'hale_reflector': 'hale_telescope',
 'hale_rocket': 'rocket',
 'haleakala_national': 'haleakala_national_park',
 'haled_mashal': 'khaled_mashal',
 'halek_tustenuggee': 'halleck_tustenuggee',
 'haleomyces_oropogonicola': 'haleomyces',
 'halepa_pact': 'pact_of_halepa',
 'halepce_massacre': 'halabja_poison_gas_attack',
 'halequin_duck': 'harlequin_duck',
 'hales_ferry': 'historic_ferries_in_oregon',
 'hales_trophy': 'blue_riband',
 'halesia_macgregori': 'halesia_macgregorii',
 'halesowen_college': 'halesowen_college_of_further__education',
 'halesowen_town': 'halesowen_town_f.c.',
 'haley-haley_disease': 'hailey-hailey_disease',
 'haley_bennet': 'haley_bennett',
 'haley_duff': 'haylie_duff',
 'haley_garwood': 'haley_elizabeth_garwood',
 'haley_james': 'haley_james_scott',
 'haley_keeling': 'haley_bennett',
 'haley_mills': 'hayley_mills',
 'haley_osment': 'haley_joel_osment',
 'haley_rogers': 'catherine_power',
 'haley_starshine': 'characters_of_the_order_of_the_stick',
 'haley_westenra': 'hayley_westenra',
 'haley_wickenheiser': 'hayley_wickenheiser',
 'half-and-half_cookie': 'black_and_white_cookie',
 'half-and-half_nail': 'half_and_half_nails',
 'half-black_angelfish': 'centropyge_vroliki',
 'half-blood_prince': 'harry_potter_and_the_half-blood_prince',
 'half-cell_reaction': 'half-reaction',
 'half-chance_bridge': 'half_chance_iron_bridge',
 'half-diminished_scale': 'half_diminished_scale',
 'half-equivalence_point': 'acid_dissociation_constant',
 'half-factorial_domain': 'atomic_domain',
 'half-hull_ship': 'half_hull_model_ship',
 'half-integer_spin': 'fermion',
 'half-ironman_triathlon': 'ironman_70.3',
 'half-life:_counter-strike': 'counter-strike',
 'half-life:_counterstrike': 'counter-strike',
 'half-life:_deathmatch': 'deathmatch_classic',
 'half-life_2d': 'codename:_gordon',
 'half-life_deathmatch': 'deathmatch_classic',
 'half-life_decay': 'half-life:_decay',
 'half-life_ep': 'half-life_e.p.',
 'half-life_ii': 'half-life_2',
 'half-life_period': 'half-life',
 'half-life_two': 'half-life_2',
 'half-live_2': 'half-life_2',
 'half-log_dilution': 'serial_dilution',
 'half-logarithmic_dilution': 'serial_dilution',
 'half-logistic_distriubtion': 'half-logistic_distribution',
 'half-masked_lory': 'blue-eared_lory',
 'half-moon_angelfish': 'pomacanthus_maculosus',
 'half-moon_conure': 'orange-fronted_parakeet',
 'half-moon_cookie': 'black_and_white_cookie',
 'half-moon_investigations': 'half_moon_investigations',
 'half-open_connection': 'tcp_half-open',
 'half-past_human': 'half_past_human',
 'half-price_books': 'half_price_books',
 'half-shot_shooters': 'half_shot_shooters',
 'half-silvered_mirror': 'beam_splitter',
 'half-timber_house': 'timber_framing',
 'half-timber_work': 'timber_framing',
 'half-timbered_construction': 'timber_framing',
 'half-timbered_house': 'timber_framing',
 'half-timbered_houses': 'timber_framing',
 'half-time_show': 'halftime_show',
 'half-wave_plate': 'wave_plate',
 'half-wave_rectifier': 'rectifier',
 'half-way_house': 'halfway_house',
 'half-way_model': 'minimax_eversion',
 'half-your-age-plus-seven_rule': 'age_disparity_in_sexual_relationships',
 'half_asleep': 'somnolence',
 'half_ass': 'onager',
 'half_awake': 'somnolence',
 'half_bathroom': 'bathroom',
 'half_birthday': 'half-birthday',
 'half_blood': 'blood_purity',
 'half_breed': 'half-breed',
 'half_breeds': 'half-breed',
 'half_brothers': 'sibling',
 'half_c': 'united_states_fifty-dollar_bill',
 'half_cast': 'half-caste',
 'half_caste': 'half-caste',
 'half_chaps': 'gaiters',
 'half_cock': 'half-cock',
 'half_colonel': 'lieutenant_colonel',
 'half_cream': 'cream',
 'half_demons': 'demon',
 'half_derivative': 'fractional_calculus',
 'half_flip': 'flip_jump',
 'half_flower': 'scaevola',
 'half_form': 'tensor_field',
 'half_forward': 'half-forward_line',
 'half_frame': 'half-frame_camera',
 'half_halt': 'half-halt',
 'half_hour': 'hour',
 'half_hours': 'hour',
 'half_hug': 'pound_hug',
 'half_hull': 'half_hull_model_ship',
 'half_hulls': 'half_hull_model_ship',
 'half_iterate': 'functional_square_root',
 'half_king': 'tanacharison',
 'half_lap': 'lap_joint',
 'half_life': 'half-life',
 'half_lives': 'half-life',
 'half_log': 'serial_dilution',
 'half_magic': 'edward_eager',
 'half_mast': 'half-staff',
 'half_men': 'half-man',
 'half_moons': 'half_moon',
 'half_mount': 'half_guard',
 'half_notes': 'half_note',
 'half_page': 'comic_strip_formats',
 'half_pass': 'half-pass',
 'half_pay': 'half-pay',
 'half_pedaling': 'sustain_pedal',
 'half_pikey': 'pikey',
 'half_pipe': 'half-pipe',
 'half_plane': 'half-space',
 'half_precision': 'half_precision_floating-point_format',
 'half_r': 'r_rotunda',
 'half_reaction': 'half-reaction',
 'half_rhymes': 'half_rhyme',
 'half_rhyming': 'half_rhyme',
 'half_shekel': 'shekel',
 'half_ship': 'half_hull_model_ship',
 'half_shirt': 'crop_top',
 'half_shukaku': 'gaara',
 'half_sibling': 'sibling',
 'half_siblings': 'sibling',
 'half_sister': 'sibling',
 'half_sisters': 'sibling',
 'half_smoke': 'half-smoke',
 'half_smokes': 'half-smoke',
 'half_sovereign': 'british_half_sovereign_coin',
 'half_space': 'half-space',
 'half_staff': 'half-staff',
 'half_step': 'semitone',
 'half_stop': 'semitone',
 'half_suit': 'armour',
 'half_sword': 'half-sword',
 'half_tab': 'comic_strip_formats',
 'half_thickness': 'half-value_layer',
 'half_thrash': 'groove_metal',
 'half_timbered': 'timber_framing',
 'half_tone': 'semitone',
 'half_toning': 'halftone',
 'half_track': 'half-track',
 'half_twins': 'half_twin',
 'half_uncial': 'uncial_script',
 'half_union': 'half-union',
 'half_vampire': 'dhampir',
 'half_voiced': 'voice_onset_time',
 'half_way': 'halfway',
 'half_windsor': 'half-windsor_knot',
 'halfah_grass': 'esparto',
 'halfaya_1941': 'operation_brevity',
 'halfback_draw': 'draw_play',
 'halfback_option': 'halfback_option_play',
 'halfblood_prince': 'harry_potter_and_the_half-blood_prince',
 'halfbreed_saiyan': 'dragon_ball',
 'halfbright_mode': 'amiga_halfbrite_mode',
 'halfbrite_mode': 'amiga_halfbrite_mode',
 'halfdan_ii': 'eowils_and_halfdan',
 'halfdan_mahler': 'halfdan_t._mahler',
 'halfdan_svarti': 'halfdan_the_black',
 'halfdanr_gamli': 'halfdan_the_old',
 'halflife2:episoide_1': 'half-life_2:_episode_one',
 'halflife_2': 'half-life_2',
 'halfmoon_investigations': 'half_moon_investigations',
 'halfmoon_trigger': 'halfmoon_triggerfish',
 'halfopen_file': 'half-open_file',
 'halfspace_representation': 'convex_polytope',
 'halftone_process': 'halftone',
 'halftone_screen': 'halftone',
 'halftone_screening': 'halftone',
 'halfway-cornucopia_highway': 'oregon_route_413',
 'halfway_convenant': 'half-way_covenant',
 'halfway_covenant': 'half-way_covenant',
 'halfway_diner': 'village_diner',
 'halfway_highway': 'oregon_route_86',
 'halfway_spur': 'oregon_route_86',
 'halfwidth_form': 'half-width_kana',
 'halfwidth_forms': 'half-width_kana',
 'halha_river': 'khalkhyn_gol',
 'halhadar_das': 'deccan_chargers',
 'hali_abbas': 'ali_ibn_abbas_al-majusi',
 'hali_meidhad': 'katherine_group',
 'haliaeetus_albicilla': 'white-tailed_eagle',
 'haliaeetus_leucocephalus': 'bald_eagle',
 'haliaeetus_leucogaster': 'white-bellied_sea_eagle',
 'haliaeetus_vocifer': 'african_fish_eagle',
 'haliaeetus_vociferoides': 'madagascar_fish_eagle',
 'haliaetus_albicilla': 'white-tailed_eagle',
 'haliastur_indus': 'brahminy_kite',
 'haliastur_sphenurus': 'whistling_kite',
 'halicarcinus_lacustris': 'freshwater_spider_crab',
 'halichoeres_bivittatus': 'slippery_dick',
 'halichoeres_hortulanus': 'checkerboard_wrasse',
 'halichoeres_radiatus': 'puddingwife_wrasse',
 'halichoerus_grypu': 'gray_seal',
 'halichoerus_grypus': 'gray_seal',
 'halichonric_panicea': 'halichondria_panicea',
 'halictid_bee': 'halictidae',
 'halictus_malachurus': 'lasioglossum_malachurum',
 'halida_dinova': 'halida_hayrutdinova',
 'halide_group': 'halogen',
 'halide_ion': 'halide',
 'halie_duff': 'haylie_duff',
 'halie_selassie': 'haile_selassie_i_of_ethiopia',
 'halieutaea_stellata': 'starry_handfish',
 'halieutichthys_aculeatus': 'pancake_batfish',
 'halifax-class_frigate': 'halifax_class_frigate',
 'halifax-class_frigates': 'halifax_class_frigate',
 'halifax-plympton_reporter': 'gatehouse_media',
 'halifax/shearwater_airport': 'cfb_shearwater',
 'halifax_airport': 'halifax_stanfield_international_airport',
 'halifax_bomber': 'handley_page_halifax',
 'halifax_chronicle-herald': 'the_chronicle_herald',
 'halifax_citadel': 'halifax_citadel-sable_island',
 'halifax_class': 'halifax_class_frigate',
 'halifax_commons': 'halifax_common',
 'halifax_f.c': 'halifax_rlfc',
 'halifax_f.c.': 'halifax_rlfc',
 'halifax_f.p': 'halifax_f.p.',
 'halifax_fc': 'halifax_rlfc',
 'halifax_film': 'dhx_media',
 'halifax_fp': 'halifax_f.p.',
 'halifax_gibbett': 'halifax_gibbet',
 'halifax_harbor': 'halifax_harbour',
 'halifax_herald': 'the_chronicle_herald',
 'halifax_howard': 'howard_brown',
 'halifax_iii': 'the_halifax_iii',
 'halifax_infirmary': 'queen_elizabeth_ii_health_sciences_centre',
 'halifax_libraries': 'halifax_public_libraries',
 'halifax_pavilion': 'the_halifax_pavilion',
 'halifax_pedway': 'downtown_halifax_link',
 'halifax_police': 'halifax_regional_police',
 'halifax_region': 'halifax_regional_municipality',
 'halifax_resolution': 'halifax_resolves',
 'halifax_rfc': 'halifax_rlfc',
 'halifax_shipyard': 'halifax_shipyards',
 'halifax_slasher': 'the_halifax_slasher',
 'halifax_station': 'north_american_station',
 'halifax_three': 'the_halifax_iii',
 'halifax_town': 'f.c._halifax_town',
 'halifax_water': 'halifax_regional_water_commission',
 'halifax_wolverines': 'bridgewater_lumberjacks',
 'halil_ozerden': 'halil_suleyman_ozerden',
 'halil_pasa': 'halil_kut',
 'halil_rud': 'halil_river',
 'halim_cecilia': 'singapore_airlines_flight_006',
 'halim_eldabh': 'halim_el-dabh',
 'halim_heryanto': 'halim_haryanto',
 'halim_perdanakusuma': 'halim_perdanakusuma_international_airport',
 'halima_poland': 'halema_boland',
 'halima_sadia': 'halimah_bint_abi_dhuayb',
 'halima_saranov': 'balthamel',
 'halimi_latifi': 'abdul_latif_hakimi',
 'halimodendron_halodendron': 'halimodendron',
 'halina_konpacka': 'halina_konopacka',
 'halinga_commune': 'halinga_parish',
 'halios_geron': 'old_man_of_the_sea',
 'haliotis_australis': 'paua',
 'haliotis_crachedorii': 'black_abalone',
 'haliotis_cracherodii': 'black_abalone',
 'haliotis_expansa': 'black_abalone',
 'haliotis_imperforata': 'black_abalone',
 'haliotis_iris': 'paua',
 'haliotis_kamschatkana': 'northern_abalone',
 'haliotis_kamtschatkana': 'northern_abalone',
 'haliotis_laevigata': 'paua',
 'haliotis_rosea': 'black_abalone',
 'haliotis_rufescens': 'red_abalone',
 'haliotis_sorenseni': 'white_abalone',
 'haliotis_spadicea': 'blood-spotted_abalone',
 'haliotis_splendidula': 'black_abalone',
 'haliotis_tuberculata': 'green_ormer',
 'haliotis_virginea': 'paua',
 'haliphron_atlanticus': 'seven-arm_octopus',
 'haliphron_hardyi': 'seven-arm_octopus',
 'haliphron_pacifica': 'seven-arm_octopus',
 'halisidota_ambigua': 'pseudohemihyalea_ambigua',
 'halisidota_syracosia': 'pseudohemihyalea_syracosia',
 'halite_salt': 'halite',
 'halitherium_schinzi': 'halitherium',
 'halitosis_bomb': 'gay_bomb',
 'haljala_vald': 'haljala_parish',
 'halk_hogan': 'hulk_hogan',
 'halk_kar': 'lar_gand',
 'halkida_bc': 'chalkida_bc',
 'halkirk_parish': 'halkirk',
 'halkirk_united': 'halkirk_united_f.c.',
 'halko_momoi': 'haruko_momoi',
 'hall-carpenter_archive': 'hall-carpenter_archives',
 'hall-effect_switch': 'hall_effect_sensor',
 'hall-mills_murder': 'hall-mills_murder_case',
 'hall-pallister_syndrome': 'pallister-hall_syndrome',
 'hall-petch_equation': 'grain_boundary_strengthening',
 'hall-petch_law': 'grain_boundary_strengthening',
 'hall-petch_relationship': 'grain_boundary_strengthening',
 'hall-petch_strengthening': 'grain_boundary_strengthening',
 'hall/nimbus_station': 'hall/nimbus',
 'hall_aflame': 'metal_church',
 'hall_carpenter': 'hall-carpenter_archives',
 'hall_china': 'the_hall_china_company',
 'hall_coefficient': 'hall_effect',
 'hall_council': 'residence_hall_association',
 'hall_current': 'hall_effect',
 'hall_farm': 'hall_house',
 'hall_girl': 'between_maid',
 'hall_lusk': 'hall_s._lusk',
 'hall_mark': 'hallmark',
 'hall_mills': 'hall-mills_murder_case',
 'hall_petch': 'grain_boundary_strengthening',
 'hall_ph-1': 'hall_ph',
 'hall_ph-2': 'hall_ph',
 'hall_ph-3': 'hall_ph',
 'hall_polynomial': 'hall_algebra',
 'hall_ptbh': 'hall_xptbh',
 'hall_rack': 'hatstand',
 'hall_rifle': 'm1819_hall_rifle',
 'hall_sands': 'hallsands',
 'hall_sensor': 'hall_effect_sensor',
 'hall_set': 'free_lie_algebra',
 'hall_thruster': 'hall_effect_thruster',
 'hall_tivoli': 'hala_tivoli',
 'hall_voltage': 'hall_effect',
 'halla_mountain': 'hallasan',
 'hallab_ali': 'ali_hallab',
 'hallad_rognvaldsson': 'earl_of_orkney',
 'hallam_company': 'american_company',
 'hallam_family': 'american_company',
 'hallam_fc': 'hallam_f.c.',
 'hallam_hospital': 'sandwell_general_hospital',
 'hallam_tornado': 'may_2004_tornado_outbreak_sequence',
 'hallam_university': 'sheffield_hallam_university',
 'hallamshire_hospital': 'royal_hallamshire_hospital',
 'halland_laen': 'halland_county',
 'halland_lan': 'halland_county',
 'halland_region': 'halland_county',
 'hallands_laen': 'halland_county',
 'hallands_lan': 'halland_county',
 'hallands_posten': 'hallandsposten',
 'hallau_sh': 'hallau',
 'hallbar_tower': 'tower_of_hallbar',
 'halle-vilvoorde_arrondissement': 'halle-vilvoorde_administrative_arrondissement',
 'halle_airport': 'leipzig/halle_airport',
 'halle_barry': 'halle_berry',
 'halle_bopp': 'comet_hale-bopp',
 'halle_johnson': 'halle_tanner_dillon_johnson',
 'halle_sullivan': 'halle_vargas_sullivan',
 'halle_university': 'university_of_halle-wittenberg',
 'hallel_midrash': 'midrash_tehillim',
 'hallel_shalem': 'hallel',
 'hallelujah_acres': 'hallelujah_diet',
 'hallelujah_fc': 'hallelujah_football_club',
 'hallelujah_night': 'guadalcanal_campaign',
 'hallelujah_trail': 'the_hallelujah_trail',
 'hallen_derrick': 'derrick',
 'hallen_fc': 'hallen_f.c.',
 'haller-bauer_reaction': 'ketone',
 'hallerin_hill': 'hallerin_hilton_hill',
 'hallerman-streiff_syndrome': 'hallermann-streiff_syndrome',
 'hallermann-streiff-francois_syndrome': 'hallermann-streiff_syndrome',
 'hallervorden-spatz_disease': 'pantothenate_kinase-associated_neurodegeneration',
 'hallervorden-spatz_syndrome': 'pantothenate_kinase-associated_neurodegeneration',
 'hallett_ray': 'william_hallett_ray',
 'hallett_station': 'cape_hallett',
 'hallett_ward': 'hallett_sydney_ward',
 'hallettsville_isd': 'hallettsville_independent_school_district',
 'halley_project': 'the_halley_project',
 'halley_station': 'halley_research_station',
 'halleyan_line': 'contour_line',
 'halleyan_lines': 'contour_line',
 'hallgeir_langeland': 'hallgeir_h._langeland',
 'hallglen/glen_village': 'hallglen',
 'halli_ashton': 'halli_aston',
 'halliburton_co.': 'halliburton',
 'halliburton_company': 'halliburton',
 'halliburton_corp': 'halliburton',
 'halliburton_corporation': 'halliburton',
 'halliburton_house': 'hangover_house',
 'halliday_brand': 'the_halliday_brand',
 'hallie_brown': 'hallie_quinn_brown',
 'hallie_clemens': 'rita_rocks',
 'hallie_eckstein': 'hallie_todd',
 'hallie_eisenberg': 'hallie_kate_eisenberg',
 'hallie_stokes': 'dark_shadows',
 'hallig_frisian': 'halligen_frisian',
 'halligan_tool': 'halligan_bar',
 'halliger_frisian': 'halligen_frisian',
 'halligye_fogou': 'halliggye_fogou',
 'halliwell_jones': 'halliwell_jones_stadium',
 'halliwell_manuscript': 'masonic_manuscripts',
 'halliwells_manor': 'halliwell_manor',
 'hallmark_entertainment': 'rhi_entertainment',
 'hallmark_licensing': 'hallmark_cards',
 'hallmark_productions': 'hygienic_productions',
 'hallopus_victor': 'hallopus',
 'halloren_schokoladenfabrik': 'halloren_chocolate_factory',
 'halloumi_cheese': 'halloumi',
 'hallow_bank': 'kentmere',
 'hallow_ground': 'christian_burial',
 'hallowed_fire': 'thomas_carlyle',
 'halloween:_h20': 'halloween_h20:_20_years_later',
 'halloween_3': 'halloween_iii:_season_of_the_witch',
 'halloween_4': 'halloween_4:_the_return_of_michael_myers',
 'halloween_5': 'halloween_5:_the_revenge_of_michael_myers',
 'halloween_6': 'halloween:_the_curse_of_michael_myers',
 'halloween_666': 'halloween:_the_curse_of_michael_myers',
 'halloween_7': 'halloween_h20:_20_years_later',
 'halloween_8': 'halloween:_resurrection',
 'halloween_attack': 'halloween_gambit',
 'halloween_costumes': 'halloween_costume',
 'halloween_day': 'halloween',
 'halloween_document': 'microsoft_halloween_documents_leak',
 'halloween_documents': 'microsoft_halloween_documents_leak',
 'halloween_h20': 'halloween_h20:_20_years_later',
 'halloween_h2o': 'halloween_h20:_20_years_later',
 'halloween_harry': 'alien_carnage',
 'halloween_iii': 'halloween_iii:_season_of_the_witch',
 'halloween_iv': 'halloween_4:_the_return_of_michael_myers',
 'halloween_ladybird': 'harmonia_axyridis',
 'halloween_letter': 'on_the_pastoral_care_of_homosexual_persons',
 'halloween_mask': 'halloween_costume',
 'halloween_memo': 'microsoft_halloween_documents_leak',
 'halloween_paper': 'microsoft_halloween_documents_leak',
 'halloween_papers': 'microsoft_halloween_documents_leak',
 'halloween_reaction': 'old_nassau_reaction',
 'halloween_town': 'halloweentown',
 'halloween_v': 'halloween_5:_the_revenge_of_michael_myers',
 'halloween_vi': 'halloween:_the_curse_of_michael_myers',
 'halloween_vii': 'halloween_h20:_20_years_later',
 'halloween_viii': 'halloween:_resurrection',
 'halloween_yard': 'haunted_attraction',
 'halloweentown:the_musical': 'return_to_halloweentown',
 'halloweentown_4': 'return_to_halloweentown',
 'halls-mills_murder': 'hall-mills_murder_case',
 'halls_ferry': 'historic_ferries_in_oregon',
 'halls_mill': 'hall-mills_murder_case',
 'halls_network': 'resnet',
 'hallsbergs_kommun': 'hallsberg_municipality',
 'hallsburg_isd': 'hallsburg_independent_school_district',
 'hallstahammars_kommun': 'hallstahammar_municipality',
 'hallstatt_c': 'hallstatt_culture',
 'hallstatt_civilization': 'hallstatt_culture',
 'hallstatt_d': 'hallstatt_culture',
 'hallstatt_nordic': 'nordic_race',
 'hallstatt_period': 'hallstatt_culture',
 'hallstatt_time': 'hallstatt_culture',
 'hallsville_isd': 'hallsville_independent_school_district',
 'halltorps_estate': 'halltorp',
 'halltorps_manor': 'halltorp',
 'hallucigenia_fortis': 'hallucigenia',
 'hallucination_records': 'hallucination_recordings',
 'hallucinatory_number': 'split-complex_number',
 'hallucinatory_state': 'hallucination',
 'hallucinogenic_mushrooms': 'psilocybin_mushrooms',
 'hallux_valgus': 'bunion',
 'hallvard_hanevold': 'halvard_hanevold',
 'hallvard_thoresen': 'hallvar_thoresen',
 'hallvards_cathedral': 'oslo_cathedral',
 'hallward_library': 'campuses_of_the_university_of_nottingham',
 'hallwil_ag': 'hallwil',
 'hallwil_lake': 'lake_hallwil',
 'hallwiler_see': 'lake_hallwil',
 'hallwyler_see': 'lake_hallwil',
 'hallwylska_palace': 'hallwyl_palace',
 'hallwylska_palatset': 'hallwyl_palace',
 'hallyards_castle': 'halyards_palace',
 'hallyu_wood': 'hallyuwood',
 'halmahera_island': 'halmahera',
 'halmahera_languages': 'west_papuan_languages',
 'halmahera_oriole': 'dusky-brown_oriole',
 'halmer_emmons': 'halmer_hull_emmons',
 'halmidi_record': 'halmidi_inscription',
 'halmidi_script': 'halmidi_inscription',
 'halmstad_bk': 'halmstads_bk',
 'halmstad_university': 'halmstad_college',
 'halmstads_kommun': 'halmstad_municipality',
 'halo-8_entertainment': 'halo_8_entertainment',
 'halo-8_releasing': 'halo_8_entertainment',
 'halo3_odst': 'halo_3:_odst',
 'halo:_ce': 'halo_ce',
 'halo:_gravemind': 'halo:_ghosts_of_onyx',
 'halo:_odst': 'halo_3:_odst',
 'halo:_recon': 'halo_3:_odst',
 'halo:_wars': 'halo_wars',
 'halo:combat_evolved': 'halo:_combat_evolved',
 'halo:first_strike': 'halo:_first_strike',
 'halo:the_flood': 'halo:_the_flood',
 'halo_01': 'down_in_it',
 'halo_03': 'head_like_a_hole',
 'halo_1': 'halo:_combat_evolved',
 'halo_10': 'further_down_the_spiral',
 'halo_10v2': 'further_down_the_spiral',
 'halo_11': 'the_perfect_drug',
 'halo_13': 'the_day_the_world_went_away',
 'halo_14': 'the_fragile',
 'halo_16': 'things_falling_apart',
 'halo_17': 'and_all_that_could_have_been',
 'halo_18': 'the_hand_that_feeds',
 'halo_19': 'with_teeth',
 'halo_21': 'every_day_is_exactly_the_same',
 'halo_22': 'beside_you_in_time',
 'halo_25': 'year_zero_remixed',
 'halo_3:odst': 'halo_3:_odst',
 'halo_3:recon': 'halo_3:_odst',
 'halo_7': 'march_of_the_pigs',
 'halo_8': 'malebolge',
 'halo_benders': 'the_halo_benders',
 'halo_car': 'halo_vehicle',
 'halo_characters': 'characters_of_halo',
 'halo_combatinvolved': 'halo:_combat_evolved',
 'halo_cortana': 'cortana',
 'halo_demo': 'halo:_combat_evolved',
 'halo_eight': 'malebolge',
 'halo_game': 'halo:_combat_evolved',
 'halo_gn': 'the_halo_graphic_novel',
 'halo_haho': 'halo_jump',
 'halo_halo': 'halo-halo',
 'halo_ii': 'halo_2',
 'halo_iii': 'halo_3',
 'halo_jones': 'the_ballad_of_halo_jones',
 'halo_jumping': 'halo_jump',
 'halo_model': 'halo_vehicle',
 'halo_models': 'halo_vehicle',
 'halo_nevi': 'halo_nevus',
 'halo_nuclei': 'halo_nucleus',
 'halo_odst': 'halo_3:_odst',
 'halo_one': 'halo:_combat_evolved',
 'halo_ost': 'halo_original_soundtrack',
 'halo_pc': 'halo:_combat_evolved',
 'halo_reach': 'halo:_reach',
 'halo_recon': 'halo_3:_odst',
 'halo_rts': 'halo_wars',
 'halo_star': 'galactic_halo',
 'halo_theme': 'halo_original_soundtrack',
 'halo_trust': 'the_halo_trust',
 'halo_uprising': 'halo:_uprising',
 'halo_vehicles': 'halo_vehicle',
 'halo_xbox': 'halo:_combat_evolved',
 'haloacetic_acid': 'haloacetic_acids',
 'halobacterium_salinarium': 'halobacterium_salinarum',
 'halobaena_caerulea': 'blue_petrel',
 'halobetasol_propionate': 'ulobetasol',
 'halocarbon_116': 'hexafluoroethane',
 'halocarbon_41': 'fluoromethane',
 'halocarbon_610': 'perfluorobutane',
 'halocaridina_rubra': 'halocaridina',
 'halocarpus_biforme': 'halocarpus_biformis',
 'halocynthia_roretzi': 'sea_pineapple',
 'halocyptena_microsoma': 'least_storm-petrel',
 'halofantrine_hydrochloride': 'halofantrine',
 'halogen_bulb': 'halogen_lamp',
 'halogen_bulbs': 'halogen_lamp',
 'halogen_derivative': 'haloalkane',
 'halogen_derivatives': 'haloalkane',
 'halogen_element': 'halogen',
 'halogen_elements': 'halogen',
 'halogen_free': 'low_smoke_zero_halogen',
 'halogen_group': 'halogen',
 'halogen_lamps': 'halogen_lamp',
 'halogen_light': 'halogen_lamp',
 'halogen_minerals': 'carbonate_minerals',
 'halogen_salt': 'halide',
 'halogenated_ethers': 'halogenated_ether',
 'halogenated_hydrocarbon': 'haloalkane',
 'halogenated_hydrocarbons': 'haloalkane',
 'halogenated_solvent': 'solvent',
 'halogenated_solvents': 'solvent',
 'halogene_t30': 'bcdmh',
 'halogeton_sativus': 'halogeton',
 'halographis_runica': 'halographis',
 'halon_10001': 'iodomethane',
 'halon_1001': 'bromomethane',
 'halon_1011': 'bromochloromethane',
 'halon_104': 'carbon_tetrachloride',
 'halon_1103': 'tribromofluoromethane',
 'halon_112': 'dichlorofluoromethane',
 'halon_1201': 'bromodifluoromethane',
 'halon_1202': 'dibromodifluoromethane',
 'halon_1211': 'bromochlorodifluoromethane',
 'halon_122': 'dichlorodifluoromethane',
 'halon_1301': 'bromotrifluoromethane',
 'halon_14': 'tetrafluoromethane',
 'halon_2402': 'dibromotetrafluoroethane',
 'halon_2600': 'hexafluoroethane',
 'halon_dump': 'halon',
 'halon_gas': 'bromotrifluoromethane',
 'haloperidol_decanoate': 'haloperidol',
 'haloperidol_lactate': 'haloperidol',
 'halophila_jagorii': 'platymantis_dorsalis',
 'halophila_ovata': 'halophila_ovalis',
 'halophilic_bacteria': 'halobacteria',
 'halophytum_ameghinoi': 'halophytum',
 'haloragis_erecta': 'haloragis',
 'halorosellinia_oceanica': 'halorosellinia',
 'halosarcia_halocnemoides': 'tecticornia_halocnemoides',
 'halosarcia_pergranulata': 'tecticornia_pergranulata',
 'halosaurus_pectoralis': 'goanna_fish',
 'halostachys_occidentalis': 'allenrolfea',
 'halothane_test': 'halothane',
 'haloxylon_ammondendron': 'haloxylon_ammodendron',
 'halperin_house': 'south_campus_residence_hall',
 'halpuda_mikko': 'billy_bowlegs',
 'halq_al-wadi': 'la_goulette',
 'halsbury_committee': 'decimal_day',
 'halsian_days': 'halcyon_days',
 'halsingborgs_if': 'helsingborgs_if',
 'halsinge_runes': 'staveless_runes',
 'halstatt_culture': 'hallstatt_culture',
 'halstatt_nordic': 'nordic_race',
 'halstead_town': 'halstead_town_f.c.',
 'halsted_ritter': 'halsted_l._ritter',
 'halstrowska_hola': 'elsterheide',
 'halswell_park': 'goathurst',
 'halt_problem': 'halting_problem',
 'halte_skeggesson': 'hjalti_skeggiason',
 'halten_so': 'halten',
 'halter_monitor': 'holter_monitor',
 'halter_top': 'halterneck',
 'halticosaurus_liliensternus': 'liliensternus',
 'halticosaurus_longotarsus': 'halticosaurus',
 'halting_predicate': 'halting_problem',
 'halting_theorem': 'halting_problem',
 'halton_arena': 'dale_f._halton_arena',
 'halton_camp': 'raf_halton',
 'halton_hall': 'halton_house',
 'halton_holgate': 'halton_holegate',
 'halton_police': 'halton_regional_police_service',
 'halton_region': 'regional_municipality_of_halton',
 'halton_sequences': 'halton_sequence',
 'halton_subdivision': 'cn_halton_subdivision',
 'haltwhistle_viaduct': 'south_tynedale_railway',
 'halueth_never': 'neverwinter',
 'halunder_frisian': 'heligolandic',
 'halunder_language': 'heligolandic',
 'halvdan_lie': 'trygve_lie',
 'halvdan_svarte': 'halfdan_the_black',
 'halvergate_united': 'halvergate_united_f.c.',
 'halving_joint': 'lap_joint',
 'halwa_showaiter': 'showaiter',
 'halwill_junction': 'halwill',
 'haly_abbas': 'ali_ibn_abbas_al-majusi',
 'haly_abenrudian': 'ali_ibn_ridwan',
 'haly_berry': 'halle_berry',
 'halyards_castle': 'halyards_palace',
 'halyomorpha_halys': 'brown_marmorated_stink_bug',
 'halys_acutus': 'deinagkistrodon',
 'halys_blomhoffii': 'gloydius_blomhoffii',
 'halys_himalayanus': 'gloydius_himalayanus',
 'halys_hymalayanus': 'gloydius_himalayanus',
 'halys_intermedius': 'gloydius_intermedius',
 'halys_pallasii': 'gloydius_halys',
 'halys_viper': 'gloydius_halys',
 'halysidota_ingens': 'lophocampa_ingens',
 'halysidota_scapularis': 'lophocampa_ingens',
 'halysidota_tesselaris': 'halysidota_tessellaris',
 'halytsky_raion': 'halych_raion',
 'halytskyi_raion': 'halych_raion',
 'ham-sandwich_cut': 'ham_sandwich_theorem',
 'ham-sandwich_theorem': 'ham_sandwich_theorem',
 'ham_award': 'amateur_radio_operating_award',
 'ham_e-mail': 'e-mail_spam',
 'ham_gravy': 'harold_hamgravy',
 'ham_hawks': 'ham_hock',
 'ham_jordan': 'hamilton_jordan',
 'ham_kam': 'hamarkameratene',
 'ham_net': 'amateur_radio_net',
 'ham_operator': 'amateur_radio_operator',
 'ham_prefix': 'call_sign',
 'ham_radio': 'amateur_radio',
 'ham_radios': 'amateur_radio',
 'ham_seok-hyeon': 'ham_seok-heon',
 'ham_stone': 'hamstone',
 'ham_yu': 'yu_haoming',
 'hama-kanaya_station': 'hamakanaya_station',
 'hama-kokura_station': 'hama-kokura_freight_terminal',
 'hama_chisaki': 'rika_izumi',
 'hama_rikyu': 'hamarikyu_gardens',
 'hama_tisaki': 'rika_izumi',
 'hamaam_al-sammara': 'hamam_al-sammara',
 'hamaam_as-samara': 'hamam_al-sammara',
 'hamachtesh_stadium': 'hamakhtesh_stadium',
 'hamad_abu-rabia': 'hamad_abu_rabia',
 'hamad_abu-rabiah': 'hamad_abu_rabia',
 'hamad_al-jasir': 'hamad_al-jassir',
 'hamad_al-jasser': 'hamad_al-jassir',
 'hamad_bari': 'seku_amadu',
 'hamad_lnu': 'hammad_gadallah',
 'hamad_town': 'madinat_hamad',
 'hamada_masatoshi': 'masatoshi_hamada',
 'hamadan_rugs': 'carpet',
 'hamadan_tribe': 'banu_hamdan',
 'hamadaniah_stadium': 'al-hamadaniah_stadium',
 'hamadiya_incident': 'hamdania_incident',
 'hamadiyya_mosque': 'al-hamadiyya_mosque',
 'hamaguchi_osachi': 'osachi_hamaguchi',
 'hamaguri_gate': 'hamaguri_rebellion',
 'hamah_governorate': 'hama_governorate',
 'hamah_oost': 'sufi_metaphysics',
 'hamakoshimizu_station': 'hama-koshimizu_station',
 'hamam_amatuni': 'amatuni',
 'hamam_as-samarra': 'hamam_al-sammara',
 'hamam_as-sammara': 'hamam_al-sammara',
 'hamamatsu_college': 'hamamatsu_university',
 'hamamatsu_phoenix': 'hamamatsu_higashimikawa_phoenix',
 'haman_khan': 'haman_karn',
 'hamana_lake': 'lake_hamana',
 'hamanaka_yasuo': 'yasuo_hamanaka',
 'hamann-todd_collection': 'cleveland_museum_of_natural_history',
 'hamann_rollkommando': 'rollkommando_hamann',
 'hamano_eiji': 'eiji_hamano',
 'hamano_sachi': 'sachi_hamano',
 'hamano_sachiko': 'sachi_hamano',
 'hamar_curlingklubb': 'hamar_il',
 'hamar_experiment': 'hammar_experiment',
 'hamar_i.l.': 'hamar_il',
 'hamar_people': 'hamer_people',
 'hamar_russell': 'hamer_field_russell',
 'hamarikyu_garden': 'hamarikyu_gardens',
 'hamas_iraq': 'hamas_of_iraq',
 'hamasaki_ayumi': 'ayumi_hamasaki',
 'hamasaki_kurumi': 'ayumi_hamasaki',
 'hamataura_station': 'hama-taura_station',
 'hamaya_hiroshi': 'hiroshi_hamaya',
 'hamayama_station': 'hanayama_station',
 'hamayoni_decree': 'hamayouni_decree',
 'hamazaki_ayumi': 'ayumi_hamasaki',
 'hamazaki_kurumi': 'ayumi_hamasaki',
 'hamazasp_babadjanian': 'hamazasp_babadzhanian',
 'hamazasp_babadjanyan': 'hamazasp_babadzhanian',
 'hamazasp_ohandzhanyan': 'hamo_ohanjanyan',
 'hambacher_fest': 'hambach_festival',
 'hambali_dialect': 'sambalic_languages',
 'hambali_language': 'sambalic_languages',
 'hambartsum_boyajian': 'hampartsoum_boyadjian',
 'hambden-andover_road': 'u.s._route_6',
 'hambirrao_mohite': 'hambirao_mohite',
 'hamble_baby': 'fairey_hamble_baby',
 'hambledon_cc': 'hambledon_club',
 'hambledon_continuum': 'continuum_international_publishing_group',
 'hambledon_lock': 'hambleden_lock',
 'hambledon_weir': 'hambleden_lock',
 'hambleton_district': 'hambleton',
 'hambletonian_stake': 'hambletonian',
 'hambrick_house': 'argabrite_house',
 'hambro_life': 'allied_dunbar',
 'hambro_synagogue': 'united_synagogue',
 'hamburg-america_line': 'hamburg_america_line',
 'hamburg-american_line': 'hamburg_america_line',
 'hamburg-amerika_line': 'hamburg_america_line',
 'hamburg-amerika_linie': 'hamburg_america_line',
 'hamburg-horn_racecourse': 'horner_rennbahn',
 'hamburg-sudamerikanische_dampfschiffahrts-gesellschaft': 'hamburg_america_line',
 'hamburg-suedamerikanische_dampfschiffahrts-gesellschaft': 'hamburg_america_line',
 'hamburg_contingent': 'hamburg_cell',
 'hamburg_dockers': 'australian_rules_football_in_germany',
 'hamburg_fc': 'hamburger_sv',
 'hamburg_flyer': 'drg_class_svt_877',
 'hamburg_harbor': 'port_of_hamburg',
 'hamburg_harbour': 'port_of_hamburg',
 'hamburg_hbf': 'hamburg_hauptbahnhof',
 'hamburg_kunsthalle': 'kunsthalle_hamburg',
 'hamburg_masters': 'international_german_open',
 'hamburg_metro': 'hamburg_u-bahn',
 'hamburg_observatory': 'hamburg-bergedorf_observatory',
 'hamburg_open': 'international_german_open',
 'hamburg_parsley': 'parsley',
 'hamburg_riot': 'hamburg_massacre',
 'hamburg_school': 'hamburger_schule',
 'hamburg_song': 'under_the_iron_sea',
 'hamburg_steak': 'salisbury_steak',
 'hamburg_subway': 'hamburg_u-bahn',
 'hamburg_sv': 'hamburger_sv',
 'hamburg_symphony': 'hamburger_symphoniker',
 'hamburg_tierpark': 'tierpark_hagenbeck',
 'hamburg_treaty': 'treaty_of_hamburg',
 'hamburg_university': 'university_of_hamburg',
 'hamburg_uprising': 'communist_party_of_germany',
 'hamburger-bergedorf_observatory': 'hamburg-bergedorf_observatory',
 'hamburger_bun': 'hamburger',
 'hamburger_essay': 'five_paragraph_essay',
 'hamburger_hauptbahnhof': 'hamburg_hauptbahnhof',
 'hamburger_kunsthalle': 'kunsthalle_hamburg',
 'hamburger_language': 'hamburgisch',
 'hamburger_meat': 'beef_mince',
 'hamburger_patty': 'hamburger',
 'hamburger_roundabout': 'roundabout',
 'hamburger_seed': 'mucuna',
 'hamburger_steak': 'salisbury_steak',
 'hamburger_sternwarte': 'hamburg-bergedorf_observatory',
 'hamburger_train': 'pork_soda',
 'hamburgian_culture': 'hamburg_culture',
 'hamburgische_staatsoper': 'hamburg_state_opera',
 'hamby_rimini': 'basket_rimini_crabs',
 'hamc_sh-5': 'harbin_sh-5',
 'hamc_y-11': 'harbin_y-11',
 'hamc_y-12': 'harbin_y-12',
 'hamd-allah_mustawfi': 'hamdollah_mostowfi',
 'hamdab_dam': 'merowe_dam',
 'hamdallah_mustawfi': 'hamdollah_mostowfi',
 'hamdan_al-bishi': 'hamdan_odha_al-bishi',
 'hamdan_case': 'hamdan_v._rumsfeld',
 'hamdan_tribe': 'banu_hamdan',
 'hamden_hall': 'hamden_hall_country_day_school',
 'hamdi_al-bajaji': 'hamdi_al-pachachi',
 'hamdi_isaac': 'hamdi_adus_isaac',
 'hamdian_massacre': 'hamidian_massacres',
 'hamed_al-saedi': 'hamid_juma_faris_jouri_al-saeedi',
 'hamed_diallo': 'hamed_modibo_diallo',
 'hamed_ehadadi': 'hamed_haddadi',
 'hamed_ghnaim': 'hamad_ganayem',
 'hamed_hadadi': 'hamed_haddadi',
 'hamed_karzai': 'hamid_karzai',
 'hamed_kavianpor': 'hamed_kavianpour',
 'hamedan_airport': 'hamadan_airport',
 'hameed_gul': 'hamid_gul',
 'hameenlinnan_jaahalli': 'ritarihalli',
 'hamein_aazma': 'irtiqa',
 'hamel_wood': 'battle_of_hamel',
 'hamelia_erecta': 'hamelia_patens',
 'hamelia_nodosa': 'hamelia_patens',
 'hamelin_pool': 'hamelin_pool_marine_nature_reserve',
 'hameln-pyrmont_district': 'hamelin-pyrmont',
 'hamengku_buwono': 'hamengkubuwono',
 'hamengkubuwana_i': 'hamengkubuwono_i',
 'hamengkubuwana_ix': 'hamengkubuwono_ix',
 'hamengkubuwana_viii': 'hamengkubuwono_viii',
 'hamengkubuwono_ii': 'hamengkubuwana_ii',
 'hamengkubuwono_iii': 'hamengkubuwana_iii',
 'hamengkubuwono_iv': 'hamengkubuwana_iv',
 'hamengkubuwono_v': 'hamengkubuwana_v',
 'hamengkubuwono_vi': 'hamengkubuwana_vi',
 'hamengkubuwono_vii': 'hamengkubuwana_vii',
 'hamengkubuwono_x': 'hamengkubuwana_x',
 'hamer_budge': 'hamer_h._budge',
 'hamer_fall': 'hammerfall',
 'hamer_guitar': 'hamer_guitars',
 'hamer_language': 'hamer-banna_language',
 'hamer_reiser': 'a._hamer_reiser',
 'hamer_russell': 'hamer_field_russell',
 'hamersley_iron': 'pilbara_iron',
 'hamgil_province': 'hamgyong',
 'hamgyeong_province': 'hamgyong',
 'hamgyong_do': 'hamgyong',
 'hamgyong_namdo': 'south_hamgyong',
 'hamgyong_province': 'hamgyong',
 'hamhung_si': 'hamhung',
 'hami_city': 'kumul',
 'hami_oases': 'hami_prefecture',
 'hamid-majid_tajmuri': 'hamid_majd_teymouri',
 'hamid-reza_asefi': 'hamid-reza_assefi',
 'hamid_albar': 'syed_hamid_albar',
 'hamid_algabit': 'hamid_algabid',
 'hamid_alidousti': 'hamid_alidoosti',
 'hamid_ansari': 'mohammad_hamid_ansari',
 'hamid_azizadeh': 'hamid_azizzadeh',
 'hamid_baloch': 'hameed_baloch',
 'hamid_elhaei': 'mohammad_mehdi_elhaei',
 'hamid_frangieh': 'hamid_beik_frangieh',
 'hamid_franjieh': 'hamid_beik_frangieh',
 'hamid_haddadi': 'hamed_haddadi',
 'hamid_hassan': 'hameed_hasan',
 'hamid_hayat': 'hamid_and_umer_hayat',
 'hamid_ii': 'abdul_hamid_ii',
 'hamid_javaid': 'hamid_javed',
 'hamid_karsay': 'hamid_karzai',
 'hamid_karzai/archive1': 'hamid_karzai',
 'hamid_qaderi': 'hamed_qaderi',
 'hamid_shirzadeghan': 'hamid_shirzadegan',
 'hamid_soryan': 'hamid_sourian',
 'hamid_surian': 'hamid_sourian',
 'hamid_taghvaee': 'hamid_taqvaee',
 'hamidian_massacre': 'hamidian_massacres',
 'hamidieh_soldiers': 'hamidieh_soldier',
 'hamidiya_cavalry': 'hamidieh_soldier',
 'hamidreza_asefi': 'hamid-reza_assefi',
 'hamidreza_assefi': 'hamid-reza_assefi',
 'hamidreza_sadr': 'hamid_reza_sadr',
 'hamiduddin_kirmani': 'hamid_al-din_al-kirmani',
 'hamidul_haq': 'hamidul_huq_choudhury',
 'hamiett_bluiett': 'hamiet_bluiett',
 'hamifratz_cbs': 'hamifratz_central_bus_station',
 'hamilton-baker_commission': 'iraq_study_group',
 'hamilton-connected_graph': 'hamiltonian_path',
 'hamilton-eaton_road': 'u.s._route_127',
 'hamilton-lebanon_road': 'ohio_state_route_63',
 'hamilton-middletown_road': 'ohio_state_route_4',
 'hamilton-oneida_academy': 'hamilton_college',
 'hamilton-smith_baronets': 'baron_colwyn',
 'hamilton-spencer-smith_baronets': 'spencer-smith_baronets',
 'hamilton/norwood_scale': 'hamilton-norwood_scale',
 'hamilton_400': 'hamilton_street_circuit',
 'hamilton_academical': 'hamilton_academical_f.c.',
 'hamilton_academicals': 'hamilton_academical_f.c.',
 'hamilton_accies': 'hamilton_academical_f.c.',
 'hamilton_afb': 'hamilton_air_force_base',
 'hamilton_airship': 'mystery_airship',
 'hamilton_armstrong': 'hamilton_fish_armstrong',
 'hamilton_beach': 'hamilton_beach_company',
 'hamilton_bee': 'hamilton_p._bee',
 'hamilton_boulevard': 'pennsylvania_route_222',
 'hamilton_cardinals': 'hamilton_thunderbirds',
 'hamilton_circle': 'argyle_line',
 'hamilton_circuit': 'hamiltonian_path',
 'hamilton_coleman': 'hamilton_d._coleman',
 'hamilton_convention': 'cappelletti',
 'hamilton_cycle': 'hamiltonian_path',
 'hamilton_dukes': 'dukes_of_hamilton',
 'hamilton_equation': 'hamiltonian_mechanics',
 'hamilton_equations': 'hamiltonian_mechanics',
 'hamilton_ewart': 'hamilton_g._ewart',
 'hamilton_f.c.': 'hamilton_academical_f.c.',
 'hamilton_formation': 'hamilton_group',
 'hamilton_forum': 'barton_street_arena',
 'hamilton_function': 'hamiltonian_mechanics',
 'hamilton_gamble': 'hamilton_rowan_gamble',
 'hamilton_gibb': 'hamilton_alexander_rosskeen_gibb',
 'hamilton_gilmour': 'billy_gilmour',
 'hamilton_grange': 'hamilton_grange_national_memorial',
 'hamilton_graph': 'hamiltonian_path',
 'hamilton_harbour': 'burlington_bay',
 'hamilton_high': 'hamilton_high_school',
 'hamilton_holmes': 'hamilton_e._holmes',
 'hamilton_howze': 'hamilton_h._howze',
 'hamilton_isd': 'hamilton_independent_school_district',
 'hamilton_jackson': 'd._hamilton_jackson',
 'hamilton_jones': 'hamilton_c._jones',
 'hamilton_kean': 'hamilton_fish_kean',
 'hamilton_lake': 'lake_hamilton',
 'hamilton_lewis': 'j._hamilton_lewis',
 'hamilton_mabie': 'hamilton_wright_mabie',
 'hamilton_mccormick': 'l._hamilton_mccormick',
 'hamilton_method': 'largest_remainder_method',
 'hamilton_nomair': 't-28_trojan',
 'hamilton_path': 'hamiltonian_path',
 'hamilton_philharmonic': 'hamilton_philharmonic_orchestra',
 'hamilton_pool': 'hamilton_pool_preserve',
 'hamilton_quaternions': 'quaternion',
 'hamilton_richardson': 'ham_richardson',
 'hamilton_rowan': 'archibald_hamilton_rowan',
 'hamilton_rule': 'kin_selection',
 'hamilton_rules': 'kin_selection',
 'hamilton_score': 'hamilton_rating_scale_for_depression',
 'hamilton_smith': 'hamilton_o._smith',
 'hamilton_spectator': 'the_hamilton_spectator',
 'hamilton_spectrograph': 'lick_observatory',
 'hamilton_street': 'pennsylvania_route_222',
 'hamilton_temple': 'hamilton_new_zealand_temple',
 'hamilton_ti-cats': 'hamilton_tiger-cats',
 'hamilton_tigercats': 'hamilton_tiger-cats',
 'hamilton_traub': 'hamilton_paul_traub',
 'hamilton_village': 'hamilton_township',
 'hamilton_watch': 'hamilton_watch_company',
 'hamilton_watches': 'hamilton_watch_company',
 'hamilton_watchmakers': 'hamilton_watch_company',
 'hamilton_wheeler': 'hamilton_k._wheeler',
 'hamilton_zoo/info': 'hamilton_zoo',
 'hamiltonian_circuit': 'hamiltonian_path',
 'hamiltonian_coordinates': 'hamiltonian_mechanics',
 'hamiltonian_cycle': 'hamiltonian_path',
 'hamiltonian_decomposition': 'hamiltonian_path',
 'hamiltonian_dynamics': 'hamiltonian_mechanics',
 'hamiltonian_flow': 'hamiltonian_vector_field',
 'hamiltonian_formalism': 'hamiltonian_mechanics',
 'hamiltonian_function': 'hamiltonian_mechanics',
 'hamiltonian_graph': 'hamiltonian_path',
 'hamiltonian_numbers': 'quaternion',
 'hamiltonian_quaternions': 'quaternion',
 'hamiltonian_symplectomorphism': 'symplectomorphism',
 'hamiltonian_system': 'hamiltonian_mechanics',
 'hamiltons_equations': 'hamiltonian_mechanics',
 'hamina_class': 'hamina_class_missile_boat',
 'haminan_rauha': 'treaty_of_fredrikshamn',
 'haminu_draman': 'haminu_dramani',
 'hamirostra_melanosternon': 'black-breasted_buzzard',
 'hamirpur_district': 'hamirpur',
 'hamish_howitt': 'hugh_howitt',
 'hamish_mccunn': 'hamish_maccunn',
 'hamish_mcintyre': 'hamish_macintyre',
 'hamitic_hypothesis': 'hamitic',
 'hamitic_myth': 'hamitic',
 'hamitic_race': 'hamitic',
 'hamitic_races': 'hamitic',
 'hamito-semitic_languages': 'afroasiatic_languages',
 'hamlet_add': 'hamlet_a.d.d.',
 'hamlet_airport': 'richmond_county_airport',
 'hamlet_cup': 'pilot_pen_tennis',
 'hamlet_film': 'hamlet_on_screen',
 'hamlet_ii': 'hamlet_2',
 'hamlet_liikemaailmassa': 'hamlet_goes_business',
 'hamlet_mkhitarian': 'hamlet_mkhitaryan',
 'hamlet_syndrome': 'analysis_paralysis',
 'hamlet_village': 'historic_mill_villages_of_woonsocket',
 'hamlin_beach': 'hamlin_beach_state_park',
 'hamlin_isd': 'hamlin_independent_school_district',
 'hamma_anassers': 'mohamed_belouizdad',
 'hamma_bouziane': 'hamma_bouziane_district',
 'hammad_ar-rawiyah': 'hammad_ar-rawiya',
 'hammad_doe': 'ahmad_muhamman_yaqub',
 'hammad_lnu': 'hammad_gadallah',
 'hammad_memet': 'ahmad_muhamman_yaqub',
 'hammadid_dynasty': 'hammadid',
 'hammam_hammudi': 'humam_hamoudi',
 'hammam_lif': 'hammam-lif',
 'hammar_lake': 'lake_hammar',
 'hammarby_tff': 'hammarby_talang_ff',
 'hammarbya_paludosa': 'hammarbya',
 'hammat_bah': 'hamat_bah',
 'hammed_namouchi': 'hamed_namouchi',
 'hammer-and-beam_ceiling': 'hammerbeam_roof',
 'hammer-beam_ceiling': 'hammerbeam_roof',
 'hammer-beam_roof': 'hammerbeam_roof',
 'hammer_award': 'national_partnership_for_reinventing_government',
 'hammer_aza': 'armand_hammer',
 'hammer_boy': 'hammerboy',
 'hammer_burst': 'gears_of_war',
 'hammer_curl': 'biceps_curl',
 'hammer_dulcimer': 'hammered_dulcimer',
 'hammer_editor': 'valve_hammer_editor',
 'hammer_fall': 'hammerfall',
 'hammer_field': 'fresno_yosemite_international_airport',
 'hammer_film': 'hammer_film_productions',
 'hammer_films': 'hammer_film_productions',
 'hammer_finger': 'mallet_finger',
 'hammer_head': 'hammerhead',
 'hammer_horror': 'hammer_film_productions',
 'hammer_house': 'team_hammer_house',
 'hammer_jaw': 'hammerjaw',
 'hammer_lane': 'passing_lane',
 'hammer_lock': 'armlock',
 'hammer_locke': 'hammerlocke',
 'hammer_mill': 'hammermill',
 'hammer_off': 'pull-off',
 'hammer_offs': 'pull-off',
 'hammer_on': 'hammer-on',
 'hammer_orchid': 'drakaea',
 'hammer_pants': 'harem_pants',
 'hammer_people': 'hamer_people',
 'hammer_piano': 'fortepiano',
 'hammer_skins': 'hammerskins',
 'hammer_space': 'magic_satchel',
 'hammer_spvgg': 'hammer_spvg',
 'hammer_studios': 'hammer_film_productions',
 'hammer_throwing': 'hammer_throw',
 'hammered_coin': 'hammered_coinage',
 'hammered_coining': 'hammered_coinage',
 'hammered_dulcimers': 'hammered_dulcimer',
 'hammerhead_doto': 'doto_amyra',
 'hammerhead_rna': 'hammerhead_ribozyme',
 'hammerhead_sharks': 'hammerhead_shark',
 'hammerhead_stork': 'hamerkop',
 'hammerheart_records': 'karmageddon_media',
 'hammerin_hank': 'hank_aaron',
 'hammering_hank': 'hank_aaron',
 'hammershus_castle': 'hammershus',
 'hammerskin_nation': 'hammerskins',
 'hammerskin_nations': 'hammerskins',
 'hammersley_range': 'hamersley_range',
 'hammersley_set': 'constructions_of_low-discrepancy_sequences',
 'hammersmith_apollo': 'hmv_hammersmith_apollo',
 'hammersmith_odeon': 'hmv_hammersmith_apollo',
 'hammersmith_station': 'hammersmith_tube_station',
 'hammersmith_theatre': 'lyric_hammersmith',
 'hammerson_plc': 'hammerson',
 'hammerson_reit': 'hammerson',
 'hammett_award': 'hammett_prize',
 'hammett_billings': 'hammatt_billings',
 'hammi_larouiss': 'hammi_larouissi',
 'hamming_coding': 'hamming_code',
 'hamming_cube': 'hamming_distance',
 'hamming_function': 'window_function',
 'hamming_matrix': 'hamming_code',
 'hamming_metric': 'hamming_distance',
 'hamming_number': 'regular_number',
 'hamming_numbers': 'regular_number',
 'hamming_problem': 'regular_number',
 'hammock_records': 'hammock_music',
 'hammond_b3': 'hammond_organ',
 'hammond_high': 'hammond_high_school',
 'hammond_rollers': 'rockford_fury',
 'hammonton_airport': 'hammonton_municipal_airport',
 'hammu_rabi': 'hammurabi',
 'hammu_rapi': 'hammurabi',
 'hammurabi_code': 'code_of_hammurabi',
 'hammurabic_code': 'code_of_hammurabi',
 'hammy_hampster': 'tales_of_the_riverbank',
 'hammy_hamster': 'tales_of_the_riverbank',
 'hamner_springs': 'hanmer_springs',
 'hamo_ohandjanian': 'hamo_ohanjanyan',
 'hamo_ohanjanian': 'hamo_ohanjanyan',
 'hamon_crowley': 'crowley_hamon',
 'hamond-graeme_baronets': 'hamond_baronets',
 'hamond_point': 'cape_saint_elias',
 'hamood-ur-rahman_commission': 'hamoodur_rahman_commission',
 'hamood-ur-rehman_commission': 'hamoodur_rahman_commission',
 'hamot_hospital': 'hamot_medical_center',
 'hamoud_al-jaifi': 'hamoud_al-gayifi',
 'hamoud_al-wady': 'hamound_abdullah_hamoud_hassan_al_wady',
 'hamoud_alaugla': 'hamoud_al_aqla_al_shuebi',
 'hamoud_aluoqla': 'hamoud_al_aqla_al_shuebi',
 'hamoun_lake': 'hamun-e_helmand',
 'hamovil_haartzi': 'national_water_carrier_of_israel',
 'hamp_hawes': 'hampton_hawes',
 'hampa_nagarajayya': 'hampa_nagarajaiah',
 'hampardzum_boyadjian': 'hampartsoum_boyadjian',
 'hamparsum_boyaciyan': 'hampartsoum_boyadjian',
 'hamparsum_limonciyan': 'hampartsoum_limondjian',
 'hampden_bomber': 'handley_page_hampden',
 'hampden_controversy': 'renn_dickson_hampden',
 'hampden_hall': 'hampden_house',
 'hamper_robot': 'domestic_robot',
 'hampole_station': 'hampole_railway_station',
 'hampshire_c.c.c.': 'hampshire_county_cricket_club',
 'hampshire_ccc': 'hampshire_county_cricket_club',
 'hampshire_f.a.': 'hampshire_football_association',
 'hampshire_fa': 'hampshire_football_association',
 'hampshire_frs': 'hampshire_fire_and_rescue_service',
 'hampshire_gazette': 'daily_hampshire_gazette',
 'hampshire_grenadier': 'thomas_thetcher',
 'hampshire_hawks': 'hampshire_county_cricket_club',
 'hampshire_police': 'hampshire_constabulary',
 'hampshire_regiment': 'royal_hampshire_regiment',
 'hampstead_clinic': 'anna_freud_centre',
 'hampstead_hill': 'hampstead_heath',
 'hampstead_lock': 'hamstead_lock',
 'hampstead_station': 'hampstead_tube_station',
 'hampstead_town': 'hampstead',
 'hampster_dance': 'the_hampster_dance',
 'hampster_wheel': 'hamster_wheel',
 'hampten_park': 'hampden_park',
 'hampton_branch': 'peninsula_extension',
 'hampton_by-pass': 'mercury_boulevard',
 'hampton_bypass': 'mercury_boulevard',
 'hampton_classic': 'hampton_classic_horse_show',
 'hampton_court': 'hampton_court_palace',
 'hampton_fulmer': 'hampton_p._fulmer',
 'hampton_highway': 'virginia_state_route_134',
 'hampton_inns': 'hampton_inn',
 'hampton_institute': 'hampton_university',
 'hampton_magna': 'budbrooke',
 'hampton_mansion': 'hampton_national_historic_site',
 'hampton_moore': 'j._hampton_moore',
 'hampton_pool': 'hamp_pool',
 'hampton_union': 'seacoast_media_group',
 'hamptophryne_boliviana': 'hamptophryne_bolivien',
 'hampyeong_county': 'hampyeong',
 'hamra_dom': 'hamrah_dawm',
 'hamra_nationalpark': 'hamra_national_park',
 'hamra_street': 'rue_hamra',
 'hamrahlid_choir': 'the_hamrahlid_choir',
 'hamralid_choir': 'the_hamrahlid_choir',
 'hamrick_software': 'vuescan',
 'hamrin_mountain': 'hamrin_mountains',
 'hamsat_india': 'hamsat',
 'hamshire-fannett_isd': 'hamshire-fannett_independent_school_district',
 'hamster_baby': 'pussy_whipped',
 'hamster_breeding': 'hamster',
 'hamster_breeds': 'hamster',
 'hamster_dance': 'the_hampster_dance',
 'hamster_racetrack': 'hamster_racing',
 'hamster_test': 'hamster_zona-free_ovum_test',
 'hamster_wheels': 'hamster_wheel',
 'hamstring_group': 'hamstring',
 'hamstring_muscles': 'biceps_femoris_muscle',
 'hamsun_center': 'knut_hamsun_center',
 'hamsun_centre': 'knut_hamsun_center',
 'hamton_house': 'hampton_house',
 'hamud_al-uqqla': 'hamoud_al_aqla_al_shuebi',
 'hamulus_pterygoideus': 'pterygoid_hamulus',
 'hamurana_springs': 'hamurana_spring',
 'hamworthy_united': 'hamworthy_united_f.c.',
 'hamyang_county': 'hamyang',
 'hamza_abdo': 'hamse_abdouh',
 'hamza_abdu': 'hamse_abdouh',
 'hamza_alghamdi': 'hamza_al-ghamdi',
 'hamza_beg': 'gamzat-bek',
 'hamza_boqari': 'hamza_bogary',
 'hamza_el-din': 'hamza_el_din',
 'hamza_eldin': 'hamza_el_din',
 'hamza_tasi': 'hamza_stone',
 'hamzah_al-fansuri': 'hamzah_fansuri',
 'hamzah_falatah': 'hamzah_idris',
 'hamzah_hussein': 'hamza_hussein',
 'hamzah_pansuri': 'hamzah_fansuri',
 'hamzat_gelayev': 'ruslan_gelayev',
 'hamzatu_l-wasl': 'hamza',
 'han-byeol_park': 'park_han-byul',
 'han-byul_park': 'park_han-byul',
 'han-dynasty-style_robes': 'han_chinese_clothing',
 'han-guk_bangsong': 'korean_broadcasting_system',
 'han-hsiang_tzu': 'han_xiang',
 'han-in_sang': 'han_in_sang',
 'han-yu_pin-yin': 'pinyin',
 'han-yue_pin-yin': 'pinyin',
 'han_ai-ti': 'emperor_ai_of_han',
 'han_aidi': 'emperor_ai_of_han',
 'han_an-ti': 'emperor_an_of_han',
 'han_andi': 'emperor_an_of_han',
 'han_baek-young': 'dae_jang_geum',
 'han_bennick': 'han_bennink',
 'han_bin': 'hahn-bin',
 'han_blue': 'han_purple_and_han_blue',
 'han_caves': 'caves_of_han-sur-lesse',
 'han_chang-ti': 'emperor_zhang_of_han',
 'han_chao-ti': 'emperor_zhao_of_han',
 'han_character': 'chinese_character',
 'han_characters': 'chinese_character',
 'han_chauvinist': 'han_chauvinism',
 'han_chengdi': 'emperor_cheng_of_han',
 'han_chih-ti': 'emperor_zhi_of_han',
 'han_china': 'han_dynasty',
 'han_chongdi': 'emperor_chong_of_han',
 'han_class': 'type_091_submarine',
 'han_confucianism': 'confucianism',
 'han_culture': 'han_chinese',
 'han_dae-soo': 'hahn_dae-soo',
 'han_deok-su': 'han_duck-soo',
 'han_dezhu': 'han_duck-soo',
 'han_diergaardt': 'hans_diergaardt',
 'han_duozhu': 'han_duck-soo',
 'han_dynastys': 'han_dynasty',
 'han_dynastyy': 'han_dynasty',
 'han_empire': 'han_dynasty',
 'han_ethnicity': 'han_chinese',
 'han_fei-tzu': 'han_fei',
 'han_feizi': 'han_fei',
 'han_feizih': 'han_fei',
 'han_fu': 'han_chinese_clothing',
 'han_fuqu': 'han_fuju',
 'han_ga-in': 'han_ga_in',
 'han_gaozu': 'emperor_gaozu_of_han',
 'han_gengshidi': 'emperor_gengshi_of_han',
 'han_genshidi': 'emperor_gengshi_of_han',
 'han_graphs': 'chinese_character',
 'han_guangwudi': 'emperor_guangwu_of_han',
 'han_guohuang': 'han_kuo-huang',
 'han_hak-ja': 'hak_ja_han',
 'han_hedi': 'emperor_he_of_han',
 'han_hee-won': 'hee-won_han',
 'han_ho': 'han_seok-bong',
 'han_ho-ti': 'emperor_he_of_han',
 'han_hsiang': 'han_xiang',
 'han_hsiangtzu': 'han_xiang',
 'han_hsien-ti': 'emperor_xian_of_han',
 'han_hsuen-ti': 'emperor_xuan_of_han',
 'han_hsun-ti': 'emperor_xuan_of_han',
 'han_huan-ti': 'emperor_huan_of_han',
 'han_huandi': 'emperor_huan_of_han',
 'han_hui-ti': 'emperor_hui_of_han',
 'han_huidi': 'emperor_hui_of_han',
 'han_hung-nung-wang': 'prince_of_hongnong',
 'han_ideographs': 'chinese_character',
 'han_in-sang': 'han_in_sang',
 'han_insang': 'han_in_sang',
 'han_jian': 'hanjian',
 'han_jiang': 'hanjiang',
 'han_jiaozhun': 'charlie_soong',
 'han_jindi': 'emperor_jing_of_han',
 'han_jing-ti': 'emperor_jing_of_han',
 'han_jingdi': 'emperor_jing_of_han',
 'han_jong-in': 'han_jong_in',
 'han_kao-tsu': 'emperor_gaozu_of_han',
 'han_keiko': 'keiko_han',
 'han_korean': 'koreans',
 'han_kuang-wu-ti': 'emperor_guangwu_of_han',
 'han_kuohuang': 'han_kuo-huang',
 'han_kyung': 'han_geng',
 'han_ling-ti': 'emperor_zhi_of_han',
 'han_lingdi': 'emperor_ling_of_han',
 'han_lue': 'the_fast_and_the_furious:_tokyo_drift',
 'han_mei': 'mei_han',
 'han_mei-lin': 'han_meilin',
 'han_ming-ti': 'emperor_ming_of_han',
 'han_mingdi': 'emperor_ming_of_han',
 'han_mingshu': 'han_myeong-sook',
 'han_myeong-suk': 'han_myeong-sook',
 'han_myung-sook': 'han_myeong-sook',
 'han_nationality': 'han_chinese',
 'han_pei-hsiang-hou': 'marquess_of_beixiang',
 'han_peoples': 'han_chinese',
 'han_period': 'han_dynasty',
 'han_pingdi': 'emperor_ping',
 'han_purple': 'han_purple_and_han_blue',
 'han_schools': 'han_school',
 'han_seok-gyu': 'han_suk-kyu',
 'han_seok-kyu': 'han_suk-kyu',
 'han_seung-su': 'han_seung-soo',
 'han_shan': 'hanshan',
 'han_shang-ti': 'emperor_shang_of_han',
 'han_shangdi': 'emperor_shang_of_han',
 'han_shu': 'book_of_han',
 'han_shun-ti': 'emperor_shun_of_han',
 'han_shundi': 'emperor_shun_of_han',
 'han_soo-an': 'han_soo-ann',
 'han_soon-chul': 'han_soon_chul',
 'han_subgroups': 'han_chinese_subgroups',
 'han_suk-gyu': 'han_suk-kyu',
 'han_supremacy': 'han_chauvinism',
 'han_twins': 'han_twins_murder_conspiracy',
 'han_viet': 'sino-vietnamese_vocabulary',
 'han_voice': 'hanvoice',
 'han_wen-kung': 'han_yu',
 'han_wen-ti': 'emperor_wen_of_han',
 'han_wendi': 'emperor_wen_of_han',
 'han_wu-ti': 'emperor_wu_of_han',
 'han_wudi': 'emperor_wu_of_han',
 'han_xiandi': 'emperor_xian_of_han',
 'han_xiangzi': 'han_xiang',
 'han_xuandi': 'emperor_xuan_of_han',
 'han_ye-seul': 'han_ye_seul',
 'han_yong-woon': 'han_yong-un',
 'han_yongun': 'han_yong-un',
 'han_yoonjung': 'yoonjung_han',
 'han_yuan-ti': 'emperor_yuan_of_han',
 'han_yuandi': 'emperor_yuan_of_han',
 'han_yuean-ti': 'emperor_yuan_of_han',
 'han_zhangdi': 'emperor_zhang_of_han',
 'han_zhaodi': 'emperor_zhao_of_han',
 'han_zhidi': 'emperor_zhi_of_han',
 'han_zhongli': 'zhongli_quan',
 'hana-deka_club': 'hanadeka',
 'hana_bank': 'hana_financial_group',
 'hana_bi': 'hana-bi',
 'hana_bradova': 'hana_brady',
 'hana_deka': 'hanadeka',
 'hana_financial': 'hana_financial_group',
 'hana_gittelman': 'hana_gitelman',
 'hana_group': 'hana_financial_group',
 'hana_hou': 'pidgin_to_da_max',
 'hana_kimi': 'hana-kimi',
 'hana_lake': 'hanna_lake',
 'hana_maron': 'hanna_maron',
 'hana_monogatari': 'nobuko_yoshiya',
 'hana_pravda': 'hana_maria_pravda',
 'hana_road': 'hana_highway',
 'hana_rovina': 'hanna_rovina',
 'hana_senesh': 'hannah_szenes',
 'hana_shiha': 'hana_sheha',
 'hana_swaid': 'hana_sweid',
 'hana_tv': 'hanatv',
 'hanabira_mochi': 'hanabiramochi',
 'hanabishi_kaoru': 'ai_yori_aoshi',
 'hanada_shonen-shi': 'hanada_shonen_shi',
 'hanadeka_club': 'hanadeka',
 'hanadi_hindi': 'hanadi_zakaria_al-hindi',
 'hanafi_jurisprudence': 'hanafi',
 'hanafi_muslims': 'hanafi',
 'hanafi_school': 'hanafi',
 'hanafi_sunni': 'hanafi',
 'hanagata_keiko': 'keiko_hanagata',
 'hanah_duston': 'hannah_duston',
 'hanah_montana': 'hannah_montana',
 'hanahreum_mart': 'h_mart',
 'hanai_miri': 'miri_hanai',
 'hanakago_beya': 'hanakago_stable',
 'hanamura_satomi': 'satomi_hanamura',
 'hanan_al-sheikh': 'hanan_al-shaykh',
 'hanan_ashwari': 'hanan_ashrawi',
 'hanan_turk': 'hanan_tork',
 'hanana_eagles': 'hanwha_eagles',
 'hananoko_lunlun': 'hana_no_ko_lunlun',
 'hanare_kirishitan': 'kakure_kirishitan',
 'hanaro_telecom': 'sk_group',
 'hanasaki_line': 'nemuro_main_line',
 'hanasaki_miku': 'fatal_frame',
 'hanau_93': 'fc_hanau_93',
 'hanau_basin': 'hanau-seligenstadt_basin',
 'hanau_eepe': 'hanau_epe',
 'hanaukyo_maid': 'hanaukyo_maid_team',
 'hanaukyo_maids': 'hanaukyo_maid_team',
 'hanaya_kanbei': 'kanbei_hanaya',
 'hanazawa_kana': 'kana_hanazawa',
 'hanazawa_lemon': 'lemon_hanazawa',
 'hanazawa_remon': 'lemon_hanazawa',
 'hanazono_emperor': 'emperor_hanazono',
 'hanazono_tenno': 'emperor_hanazono',
 'hanbali_school': 'hanbali',
 'hanbat_stadium': 'daejeon_hanbat_stadium',
 'hanbei_takenaka': 'takenaka_shigeharu',
 'hanbin_yoo': 'hahn-bin',
 'hanbury-brown-twiss_effect': 'hanbury_brown_and_twiss_effect',
 'hanbury_brown': 'robert_hanbury_brown',
 'hanbury_crater': 'raf_fauld_explosion',
 'hanbury_williams': 'charles_hanbury_williams',
 'hanby_ales': 'wem_brewing_company',
 'hanby_house': 'benjamin_hanby',
 'hanbyul_park': 'park_han-byul',
 'hancavichy_raion': 'hantsavichy_raion',
 'hancha_honyong': 'korean_mixed_script',
 'hancheng_airport': 'incheon_international_airport',
 'hancho_hocho': 'oroshi_hocho',
 'hancock_building': 'john_hancock_tower',
 'hancock_butte': 'mount_hancock',
 'hancock_center': 'john_hancock_center',
 'hancock_centre': 'john_hancock_center',
 'hancock_college': 'allan_hancock_college',
 'hancock_field': 'syracuse_hancock_international_airport',
 'hancock_hill': 'mount_hancock',
 'hancock_jackson': 'hancock_lee_jackson',
 'hancock_knoll': 'mount_hancock',
 'hancock_knolls': 'mount_hancock',
 'hancock_mansion': 'hancock_manor',
 'hancock_mountain': 'mount_hancock',
 'hancock_observatory': 'john_hancock_center',
 'hancock_peak': 'mount_hancock',
 'hancock_place': 'john_hancock_tower',
 'hancock_tower': 'john_hancock_tower',
 'hand-and-a-half_sword': 'longsword',
 'hand-colored_photograph': 'hand-colouring',
 'hand-coloured_photograph': 'hand-colouring',
 'hand-drawn_animation': 'traditional_animation',
 'hand-foot-uterus_syndrome': 'hoxa13',
 'hand-foot_syndrome': 'chemotherapy-induced_acral_erythema',
 'hand-held_computer': 'mobile_device',
 'hand-held_device': 'mobile_device',
 'hand-held_devices': 'mobile_device',
 'hand-line_fishing': 'handline_fishing',
 'hand-painted_films': 'drawn_on_film_animation',
 'hand-pulled_noodles': 'la_mian',
 'hand-schueller-christian_disease': 'langerhans_cell_histiocytosis',
 'hand-schuller-christian_disease': 'histiocytosis',
 'hand-schuller-christian_triad': 'langerhans_cell_histiocytosis',
 'hand-tinted_photograph': 'hand-colouring',
 'hand-to-hand_combat': 'hand_to_hand_combat',
 'hand-to-mouth_reflex': 'pharyngeal_reflex',
 'hand_aid': 'riding_aids',
 'hand_alcohol': 'hand_sanitizer',
 'hand_antiseptic': 'alcohol_rub',
 'hand_ball': 'team_handball',
 'hand_bell': 'handbell',
 'hand_bells': 'handbell',
 'hand_blender': 'immersion_blender',
 'hand_book': 'handbook',
 'hand_bra': 'handbra',
 'hand_brake': 'parking_brake',
 'hand_buzzer': 'joy_buzzer',
 'hand_cannoneer': 'hand_cannon',
 'hand_cannons': 'hand_cannon',
 'hand_car': 'handcar',
 'hand_clap': 'the_hand_clap',
 'hand_clapping': 'clapping',
 'hand_claps': 'clapping',
 'hand_colored': 'hand-colouring',
 'hand_coloring': 'hand-colouring',
 'hand_coloured': 'hand-colouring',
 'hand_colouring': 'hand-colouring',
 'hand_computer': 'mobile_device',
 'hand_cream': 'lotion',
 'hand_cross': 'blessing_cross',
 'hand_cuff': 'handcuffs',
 'hand_cycle': 'handcycle',
 'hand_dance': 'hand_dancing',
 'hand_deformities': 'hand',
 'hand_double': 'body_double',
 'hand_drop': 'wrist_drop',
 'hand_dryers': 'hand_dryer',
 'hand_eczma': 'dyshidrosis',
 'hand_egg': 'handegg',
 'hand_engraving': 'engraving',
 'hand_fasting': 'handfasting',
 'hand_fern': 'cheiroglossa',
 'hand_fetish': 'hand_fetishism',
 'hand_fish': 'handfish',
 'hand_games': 'hand_game',
 'hand_gernade': 'hand_grenade',
 'hand_gesture': 'types_of_gestures',
 'hand_gestures': 'types_of_gestures',
 'hand_glacier': 'borchgrevink_glacier',
 'hand_grenades': 'hand_grenade',
 'hand_grenads': 'hand_grenade',
 'hand_gun': 'handgun',
 'hand_guns': 'handgun',
 'hand_held': 'mobile_device',
 'hand_histories': 'hand_history',
 'hand_holding': 'holding_hands',
 'hand_hygiene': 'hand_washing',
 'hand_job': 'handjob',
 'hand_kiss': 'hand-kissing',
 'hand_kissing': 'hand-kissing',
 'hand_layer': 'laying_on_of_hands',
 'hand_lens': 'magnifying_glass',
 'hand_loom': 'loom',
 'hand_looms': 'loom',
 'hand_lotion': 'lotion',
 'hand_maiden': 'handmaiden',
 'hand_milling': 'rebatching',
 'hand_mirror': 'mirror',
 'hand_mirrors': 'mirror',
 'hand_off': 'stiff-arm_fend',
 'hand_organ': 'barrel_organ',
 'hand_over': 'hand-over',
 'hand_party': 'masturbation',
 'hand_pay': 'slot_machine',
 'hand_phone': 'mobile_phone',
 'hand_preference': 'handedness',
 'hand_rabana': 'raban',
 'hand_railing': 'rail',
 'hand_relief': 'masturbation',
 'hand_rule': 'calculus_of_negligence',
 'hand_saws': 'hand_saw',
 'hand_scrapers': 'hand_scraper',
 'hand_shake': 'handshake',
 'hand_shaking': 'handshake',
 'hand_shandy': 'handjob',
 'hand_shower': 'shower',
 'hand_sign': 'manual_communication',
 'hand_signs': 'sign_language',
 'hand_soap': 'soap',
 'hand_stand': 'handstand',
 'hand_test': 'calculus_of_negligence',
 'hand_tinted': 'hand-colouring',
 'hand_tinting': 'hand-colouring',
 'hand_tools': 'hand_tool',
 'hand_towel': 'towel',
 'hand_tractor': 'kuliglig',
 'hand_training': 'iron_palm',
 'hand_transplant': 'hand_transplantation',
 'hand_transplantion': 'hand_transplantation',
 'hand_warmers': 'hand_warmer',
 'hand_wash': 'hand_washing',
 'hand_wave': 'handwaving',
 'hand_waving': 'handwaving',
 'hand_weapon': 'personal_weapon',
 'hand_weapons': 'personal_weapon',
 'hand_whistle': 'whistling',
 'hand_whistling': 'whistling',
 'hand_wrap': 'hand/wrist_wraps',
 'hand_wraps': 'hand/wrist_wraps',
 'hand_writing': 'penmanship',
 'handa_dogen': 'dogen_handa',
 'handa_kento': 'kento_handa',
 'handan_gogi': 'hwandan_gogi',
 'handbag_house': 'diva_house',
 'handbag_museum': 'museum_of_bags_and_purses',
 'handbrake_software': 'handbrake',
 'handcart_company': 'mormon_handcart_pioneers',
 'handcart_pioneer': 'mormon_handcart_pioneers',
 'handcart_pioneers': 'mormon_handcart_pioneers',
 'handclapping_game': 'clapping_game',
 'handcock_seamount': 'hancock_seamount',
 'handcolored_photograph': 'hand-colouring',
 'handcoloured_photograph': 'hand-colouring',
 'handcross_park': 'handcross_park_school',
 'handdrawn_noodle': 'la_mian',
 'handel_c': 'handel-c',
 'handel_house': 'handel_house_museum',
 'handfast_point': 'old_harry_rocks',
 'handfast_wedding': 'handfasting',
 'handforging_spoons': 'spoon',
 'handforth_dean': 'handforth',
 'handgun_control': 'brady_campaign',
 'handgun_legislation': 'gun_politics',
 'handheld_calculator': 'calculator',
 'handheld_camera': 'hand-held_camera',
 'handheld_computer': 'mobile_device',
 'handheld_computers': 'mobile_device',
 'handheld_computing': 'mobile_computing',
 'handheld_console': 'handheld_game_console',
 'handheld_cosole': 'handheld_game_console',
 'handheld_device': 'mobile_device',
 'handheld_devices': 'mobile_device',
 'handheld_game': 'handheld_video_game',
 'handheld_games': 'handheld_video_game',
 'handheld_gaming': 'handheld_game_console',
 'handheld_market': 'handheld_game_console',
 'handheld_scanner': 'image_scanner',
 'handheld_transceiver': 'walkie-talkie',
 'handhorn_technique': 'hand-stopping',
 'handicap_fetishism': 'attraction_to_disability',
 'handicap_go': 'go_handicaps',
 'handicap_races': 'handicap_race',
 'handicap_sign': 'international_symbol_of_access',
 'handicap_theory': 'handicap_principle',
 'handicapped_accessibility': 'disability_rights_movement',
 'handicapped_accessible': 'disability_rights_movement',
 'handicapped_parking': 'disabled_parking_permit',
 'handicapped_space': 'parking_space',
 'handicapper_general': 'harrison_bergeron',
 'handkerchief_codes': 'handkerchief_code',
 'handkerchief_sex': 'handkerchief_code',
 'handkerchief_tree': 'dove_tree',
 'handkerchief_vault': 'dome',
 'handle_body': 'handlebody',
 'handle_class': 'opaque_pointer',
 'handle_decompositions': 'handle_decompositions_of_3-manifolds',
 'handle_tow': 'ski_tow',
 'handlebar_mustache': 'handlebar_moustache',
 'handlerbar_moustache': 'handlebar_moustache',
 'handley-page_0/100': 'handley_page_type_o',
 'handley-page_0/400': 'handley_page_type_o',
 'handley-page_halifax': 'handley_page_halifax',
 'handley-page_hampden': 'handley_page_hampden',
 'handley-page_hereford': 'handley_page_hampden',
 'handley-page_o/100': 'handley_page_type_o',
 'handley-page_o/400': 'handley_page_type_o',
 'handley-page_victor': 'handley_page_victor',
 'handley_geary': 'benjamin_handley_geary',
 'handley_wma': 'handley_wildlife_management_area',
 'handleyomys_fuscatus': 'dusky_montane_mouse',
 'handleyomys_intectus': 'colombian_rice_rat',
 'handleyomys_melanotis': 'black-eared_rice_rat',
 'handleyomys_rhabdops': 'striped_rice_rat',
 'handleyomys_rostratus': 'long-nosed_rice_rat',
 'handleyomys_saturatior': 'cloud_forest_rice_rat',
 'handling_time': 'optimal_foraging_theory',
 'handlyng_synne': 'robert_mannyng',
 'handmade_cards': 'cardmaking',
 'handmade_paper': 'papermaking',
 'handmade_plc': 'handmade_films',
 'handmark_monopoly': 'handmark',
 'handroanthus_albus': 'tabebuia_alba',
 'handroanthus_avellanedae': 'tabebuia_impetiginosa',
 'handroanthus_caraiba': 'tabebuia_aurea',
 'handrolled_cigarette': 'roll-your-own',
 'hands-on_learning': 'experiential_education',
 'hands-on_universe': 'global_hands-on_universe',
 'hands_away': 'turn_on_the_bright_lights',
 'hands_free': 'handsfree',
 'hands_hop': 'hans-hermann_hoppe',
 'hands_on': 'hands_on_usa',
 'hands_records': 'hands_productions',
 'hands_tailung': 'tokyu_hands',
 'handset_penetration': 'mobile_phone_penetration_rate',
 'handsfree_set': 'handsfree',
 'handshake_man': 'richard_c._weaver',
 'handshake_problem': 'triangular_number',
 'handsome_cab': 'hansom_cab',
 'handsome_family': 'the_handsome_family',
 'handsome_flat-pea': 'platylobium_formosum',
 'handsome_girlfriend': 'handsome_na_kanojo',
 'handsome_pete': 'bart_the_fink',
 'handsome_serge': 'le_beau_serge',
 'handsome_stranger': 'buff_bagwell',
 'handsome_tom': 'screwattack',
 'handspring_rise': 'kip-up',
 'handstand_pushup': 'handstand_push-up',
 'handsworth/handsworth_wood': 'handsworth_wood',
 'handsworth_carnival': 'birmingham_international_carnival',
 'handsworth_grange': 'handsworth_grange_community_sports_college',
 'handun_diviya': 'fishing_cat',
 'handwriting_analysis': 'graphology',
 'handwriting_analyst': 'graphology',
 'handwriting_exemplars': 'handwriting_exemplar',
 'handwriting_generation': 'graphonomics',
 'handwriting_recognizer': 'handwriting_recognition',
 'handwriting_regeneration': 'graphonomics',
 'handwriting_test': 'graphology',
 'handy_award': 'blues_music_award',
 'handy_awards': 'blues_music_award',
 'handy_drive': 'usb_flash_drive',
 'handy_hoppers': 'mario_party_5',
 'handyman_jack': 'farm_jack',
 'hane_naoki': 'naoki_hane',
 'hane_yasumasa': 'yasumasa_hane',
 'haned_airport': 'tokyo_international_airport',
 'haneda-airport_station': 'haneda_airport_station',
 'haneda_airport': 'tokyo_international_airport',
 'hanee-o-shay_mureed': 'hani_and_sheh_mureed',
 'haneef_ramay': 'hanif_ramay',
 'haneen_zoabi': 'haneen_zoubi',
 'haneen_zouabi': 'haneen_zoubi',
 'haneoka_meimi': 'saint_tail',
 'hanes_cymru': 'history_of_wales',
 'hanesbrands_inc': 'hanesbrands',
 'hanesbrands_inc.': 'hanesbrands',
 'haneul_jeongwon': 'garden_of_heaven',
 'hanfei_zi': 'han_fei',
 'hanford-corcoran_msa': 'hanford-corcoran_metropolitan_area',
 'hanford_airport': 'hanford_municipal_airport',
 'hanford_project': 'hanford_site',
 'hanford_reservation': 'hanford_site',
 'hanford_works': 'hanford_site',
 'hanfu_subculture': 'hanfu_movement',
 'hang-ju_dae-chup': 'battle_of_haengju',
 'hang_10': 'hang_ten',
 'hang_balloon': 'hopper_balloon',
 'hang_david': 'dom_joly',
 'hang_dong': 'amphoe_hang_dong',
 'hang_gao': 'hangzhou_high_school',
 'hang_glider': 'hang_gliding',
 'hang_gliders': 'hang_gliding',
 'hang_loose': 'shaka_sign',
 'hang_man': 'hangman',
 'hang_nail': 'hangnail',
 'hang_on': 'hang-on',
 'hang_over': 'hangover',
 'hang_overs': 'hangover',
 'hang_seng': 'hang_seng_index',
 'hang_wire': 'bossanova',
 'hang_xintong': 'huang_xintong',
 'hang_yau': 'han_xiu',
 'hang_zhou': 'hangzhou',
 'hanga_loa': 'hanga_roa',
 'hangad_acapella': 'hangad_a_capella',
 'hangai_mountains': 'khangai_mountains',
 'hangalasski_district': 'khangalassky_ulus',
 'hangalasski_raion': 'khangalassky_ulus',
 'hangalasski_ulus': 'khangalassky_ulus',
 'hangalasskii_district': 'khangalassky_ulus',
 'hangalasskii_raion': 'khangalassky_ulus',
 'hangalasskii_ulus': 'khangalassky_ulus',
 'hangalasskiy_district': 'khangalassky_ulus',
 'hangalasskiy_raion': 'khangalassky_ulus',
 'hangalasskiy_ulus': 'khangalassky_ulus',
 'hangalassky_district': 'khangalassky_ulus',
 'hangalassky_raion': 'khangalassky_ulus',
 'hangalassky_ulus': 'khangalassky_ulus',
 'hangangeui_kijeok': 'miracle_on_the_han_river',
 'hangangno_1-dong': 'hangangno-dong',
 'hangar_51': 'area_51',
 'hangar_steak': 'hanger_steak',
 'hangayn_mountains': 'khangai_mountains',
 'hangayn_nuruu': 'khangai_mountains',
 'hangchow_china': 'hangzhou',
 'hanged_man': 'the_hanged_man',
 'hanger_13': 'hangar_13',
 'hanger_17': 'hangar_17',
 'hanger_18': 'hangar_18',
 'hanger_19': 'hangar_17',
 'hanger_hill': 'hanger_lane',
 'hanger_sword': 'cutlass',
 'hangers_on': 'sycophant',
 'hangeul_day': 'hangul_day',
 'hangeul_machumbeop': 'hangul_orthography',
 'hanghai_stadium': 'zhengzhou_hanghai_stadium',
 'hanghover_house': 'hangover_house',
 'hangin_group': 'hanjin',
 'hanging_baskets': 'hanging_basket',
 'hanging_belay': 'belaying',
 'hanging_bridge': 'simple_suspension_bridge',
 'hanging_church': 'the_hanging_church',
 'hanging_coffin': 'hanging_coffins',
 'hanging_gardens': 'hanging_gardens_of_babylon',
 'hanging_indent': 'paragraph',
 'hanging_indentations': 'paragraph',
 'hanging_indents': 'paragraph',
 'hanging_monastery': 'hanging_temple',
 'hanging_offense': 'hanging',
 'hanging_on': 'the_day_has_come',
 'hanging_paragraphs': 'paragraph',
 'hanging_participle': 'dangling_modifier',
 'hanging_preposition': 'preposition_stranding',
 'hanging_scroll': 'kakemono',
 'hanging_scrolls': 'kakemono',
 'hanging_tree': 'gallows',
 'hanging_valley': 'valley',
 'hangman_creek': 'latah_creek',
 'hangman_hawley': 'henry_hawley',
 'hangman_paradox': 'unexpected_hanging_paradox',
 'hangmans_creek': 'latah_creek',
 'hango_head': 'battle_of_gangut',
 'hangover_inflation': 'built-in_inflation',
 'hangug_eo': 'korean_language',
 'hangug_o': 'korean_language',
 'hanguk_kiwon': 'korea_baduk_association',
 'hangul_matchumbeop': 'hangul_orthography',
 'hangul_script': 'hangul',
 'hangul_society': 'korean_language_society',
 'hanguranketha_treaty': 'treaty_of_batticaloa',
 'hangzhou_airport': 'hangzhou_xiaoshan_international_airport',
 'hangzhou_bridge': 'hangzhou_bay_bridge',
 'hangzhou_city': 'hangzhou',
 'hangzhou_greentown': 'hangzhou_greentown_f.c.',
 'hangzhou_numeral': 'suzhou_numerals',
 'hangzhou_numerals': 'suzhou_numerals',
 'hangzhou_shi': 'hangzhou',
 'hangzhou_subway': 'hangzhou_metro',
 'hanhart_syndrome': 'richner_hanhart_syndrome',
 'hanhwa_chemical': 'hanwha_chemical',
 'hanhwa_constructions': 'hanwha_constructions',
 'hanhwa_costrctions': 'hanwha_constructions',
 'hanhwa_eagles': 'hanwha_eagles',
 'hani_hani': 'tsuki_wa_higashi_ni_hi_wa_nishi_ni:_operation_sanctuary',
 'hani_nachmias': 'hanny_nachmias',
 'hani_nahmias': 'hanny_nachmias',
 'hani_nesira': 'hani_nasira',
 'hani_susumu': 'susumu_hani',
 'hania_plain': 'chania_plain',
 'hania_prefecture': 'chania_prefecture',
 'hanibal_lecter': 'hannibal_lecter',
 'hanie_tavassoli': 'hanieh_tavassoli',
 'hanif_atmar': 'mohammad_hanif_atmar',
 'hanif_kureshi': 'hanif_kureishi',
 'hanif_mohammed': 'pakistani_captives_in_guantanamo',
 'hanif_songket': 'hanif_sanket',
 'hanil_bank': 'hanil_bank_fc',
 'hanila_commune': 'hanila_parish',
 'hanila_vald': 'hanila_parish',
 'hanin_zoabi': 'haneen_zoubi',
 'haninge_kommun': 'haninge_municipality',
 'haniya_yukata': 'yutaka_haniya',
 'haniya_yutaka': 'yutaka_haniya',
 'hanja_honyong': 'korean_mixed_script',
 'hanja_language': 'hanja',
 'hanja_munhwagwon': 'sinosphere',
 'hanji_kovacs': 'wanda_curtis',
 'hanjiang_district': 'hanjiang',
 'hanjiang_river': 'hanjiang',
 'hanjin_group': 'hanjin',
 'hanjin_venezia': 'cosco_busan',
 'hank_3': 'hank_williams_iii',
 'hank_aron': 'hank_aaron',
 'hank_basket': 'hank_baskett',
 'hank_blaylock': 'hank_blalock',
 'hank_boney': 'henry_boney',
 'hank_carr': 'hank_earl_carr',
 'hank_chinaski': 'henry_chinaski',
 'hank_cosby': 'henry_cosby',
 'hank_drums': 'hank_drum',
 'hank_dutt': 'kronos_quartet',
 'hank_fielding': 'saturday_night_live_characters_appearing_on_weekend_update',
 'hank_foldbergn': 'hank_foldberg',
 'hank_greenburg': 'hank_greenberg',
 'hank_hanegraaf': 'hank_hanegraaff',
 'hank_hanegraff': 'hank_hanegraaff',
 'hank_hannegraaf': 'hank_hanegraaff',
 'hank_hannegraaff': 'hank_hanegraaff',
 'hank_hannegraf': 'hank_hanegraaff',
 'hank_hannegraff': 'hank_hanegraaff',
 'hank_hansen': 'henry_oliver_hansen',
 'hank_hartsfield': 'henry_hartsfield',
 'hank_henkshaw': 'hank_henshaw',
 'hank_iba': 'henry_iba',
 'hank_iii': 'hank_williams_iii',
 'hank_mckinnell': 'henry_mckinnell',
 'hank_nasiff': 'hank_the_angry_drunken_dwarf',
 'hank_paulson': 'henry_paulson',
 'hank_poulson': 'henry_paulson',
 'hank_pym': 'henry_pym',
 'hank_sherman': 'hank_shermann',
 'hank_shocklee': 'the_bomb_squad',
 'hank_steuver': 'hank_stuever',
 'hank_stine': 'jean_marie_stine',
 'hank_wardle': 'howard_wardle',
 'hank_white': 'henry_blanco',
 'hank_yarbo': 'corner_gas',
 'hank_zetterberg': 'henrik_zetterberg',
 'hanka_hirszfeld': 'ludwik_hirszfeld',
 'hankaiski_district': 'khankaysky_district',
 'hankaiski_raion': 'khankaysky_district',
 'hankaiskii_district': 'khankaysky_district',
 'hankaiskii_raion': 'khankaysky_district',
 'hankaiskiy_district': 'khankaysky_district',
 'hankaiskiy_raion': 'khankaysky_district',
 'hankaisky_district': 'khankaysky_district',
 'hankaisky_raion': 'khankaysky_district',
 'hankaku_railway': 'fukuchiyama_line',
 'hankayski_district': 'khankaysky_district',
 'hankayski_raion': 'khankaysky_district',
 'hankayskii_district': 'khankaysky_district',
 'hankayskii_raion': 'khankaysky_district',
 'hankayskiy_district': 'khankaysky_district',
 'hankayskiy_raion': 'khankaysky_district',
 'hankaysky_district': 'khankaysky_district',
 'hankaysky_raion': 'khankaysky_district',
 'hankel_functions': 'bessel_function',
 'hankel_matrices': 'hankel_matrix',
 'hankel_operator': 'hankel_matrix',
 'hanko_municipality': 'hanko',
 'hankook_coca-cola': 'coca-cola_korea',
 'hankook_logitech': 'glovis',
 'hankook_tires': 'hankook_tire',
 'hankou_district': 'hankou',
 'hankow_willow': 'salix_matsudana',
 'hanksville_quarry': 'hanksville-burpee_quarry',
 'hankvon_helvete': 'hank_von_helvete',
 'hanky_code': 'handkerchief_code',
 'hanky_pank': 'hanky_panky',
 'hankyoreh_shinmun': 'the_hankyoreh',
 'hankyu-toho_group': 'hankyu_hanshin_toho_group',
 'hankyu_bears': 'orix_bluewave',
 'hankyu_corporation': 'hankyu_railway',
 'hankyu_railways': 'hankyu_railway',
 'hanle_observatory': 'indian_astronomical_observatory',
 'hanlin_v3': 'hanlin_ereader',
 'hanlin_yuan': 'hanlin_academy',
 'hanmaru_machino': 'henmaru_machino',
 'hann_window': 'hann_function',
 'hanna-barbara_studios': 'hanna-barbera',
 'hanna-barbera_cartoons': 'hanna-barbera',
 'hanna-barbera_island': 'cartoon_network_studios',
 'hanna-barbera_production': 'hanna-barbera',
 'hanna-barbera_productions': 'hanna-barbera',
 'hanna-barbera_records': 'hanna-barbera',
 'hanna-barbera_studio': 'hanna-barbera',
 'hanna-barbera_studios': 'hanna-barbera',
 'hanna-elise_krabbe': 'members_of_the_red_army_faction',
 'hanna-fontana_band': 'carl_fontana',
 'hanna_arendt': 'hannah_arendt',
 'hanna_bahdanovich': 'anna_bagdanovich',
 'hanna_barbara': 'hanna-barbera',
 'hanna_barbera': 'hanna-barbera',
 'hanna_bezsonova': 'anna_bessonova',
 'hanna_bielicka': 'hanka_bielicka',
 'hanna_brady': 'hana_brady',
 'hanna_chang': 'han-na_chang',
 'hanna_commune': 'gmina_hanna',
 'hanna_erikson': 'hanna_eriksson',
 'hanna_gray': 'hanna_holborn_gray',
 'hanna_hall': 'hanna_r._hall',
 'hanna_harper': 'hannah_harper',
 'hanna_hirsch': 'hanna_hirsch-pauli',
 'hanna_honeycomb': 'hanna-honeycomb_house',
 'hanna_house': 'hanna-honeycomb_house',
 'hanna_kedaj': 'hanna_lis',
 'hanna_landy': 'hanna_hertelendy',
 'hanna_laslo': 'hana_laszlo',
 'hanna_meron': 'hanna_maron',
 'hanna_mikkonen': 'hanna_grobler',
 'hanna_mikkonen-grobler': 'hanna_grobler',
 'hanna_montana': 'hannah_montana',
 'hanna_montanah': 'hannah_montana',
 'hanna_pauli': 'hanna_hirsch-pauli',
 'hanna_pitkin': 'hanna_fenichel_pitkin',
 'hanna_puacz': 'ganna_walska',
 'hanna_pushkova-areshka': 'ganna_pushkova-areshka',
 'hanna_reisch': 'hanna_reitsch',
 'hanna_reistch': 'hanna_reitsch',
 'hanna_robina': 'hanna_rovina',
 'hanna_schmitz': 'the_reader',
 'hanna_sheehy': 'hanna_sheehy-skeffington',
 'hanna_simone': 'hannah_simone',
 'hanna_smoktunowicz': 'hanna_lis',
 'hanna_swaid': 'hana_sweid',
 'hanna_sweid': 'hana_sweid',
 'hanna_theater': 'hanna_theatre',
 'hanna_verbermacher': 'maiden_of_ludmir',
 'hanna_werfel': 'hanna_fuchs-robettin',
 'hanna_zetterberg': 'hanna_zetterberg_struwe',
 'hannaford_bee': 'rose_parakeet',
 'hannaford_bros': 'hannaford_bros._co.',
 'hannaford_bros.': 'hannaford_bros._co.',
 'hannaford_brothers': 'hannaford_bros._co.',
 'hannaford_supermarkets': 'hannaford_bros._co.',
 'hannah_barker': 'hannah_connell_barker',
 'hannah_bay': 'southern_james_bay',
 'hannah_beswick': 'manchester_mummy',
 'hannah_can': 'raq',
 'hannah_durstan': 'hannah_duston',
 'hannah_durston': 'hannah_duston',
 'hannah_dustan': 'hannah_duston',
 'hannah_dustin': 'hannah_duston',
 'hannah_fanning': 'dakota_fanning',
 'hannah_gitelman': 'hana_gitelman',
 'hannah_glasse': 'art_of_cookery',
 'hannah_green': 'joanne_greenberg',
 'hannah_hilton': 'hanna_hilton',
 'hannah_k.': 'hanna_k.',
 'hannah_levy': 'hanna_levy',
 'hannah_maron': 'hanna_maron',
 'hannah_meron': 'hanna_maron',
 'hannah_milhous': 'hannah_milhous_nixon',
 'hannah_moffatt': 'hannah_moffat',
 'hannah_montanna': 'hannah_montana',
 'hannah_nixon': 'hannah_milhous_nixon',
 'hannah_nydahl': 'diamond_way_buddhism',
 'hannah_osborne': 'hannah_ashworth',
 'hannah_papadakis': 'hannie_papadakis',
 'hannah_penn': 'hannah_callowhill_penn',
 'hannah_poling': 'vaccine_court',
 'hannah_reisch': 'hanna_reitsch',
 'hannah_reynold': 'lucky_twice',
 'hannah_rosin': 'hanna_rosin',
 'hannah_saaf': 'death_of_sam_riddall',
 'hannah_scarlett': 'lake_district_mysteries',
 'hannah_senesh': 'hannah_szenes',
 'hannah_stadium': 'bob_hannah_stadium',
 'hannah_stewart-jones': 'hannah_shellswell',
 'hannah_t': 'hannah_tan',
 'hannah_tapfield': 'brigham_young',
 'hannah_verbermacher': 'maiden_of_ludmir',
 'hannah_wolley': 'hannah_woolley',
 'hannahs_promise': 'hannahs_promise_-_international_aid',
 'hannahville_community': 'hannahville_indian_community',
 'hannan-quinn_criterion': 'hannan-quinn_information_criterion',
 'hannan_ashwari': 'hanan_ashrawi',
 'hanne-elise_krabbe': 'members_of_the_red_army_faction',
 'hanne_dabroven': 'hanne_darboven',
 'hanne_pettersen': 'hanne_woods',
 'hanneke_canters': 'grace_jantzen',
 'hannele_valkonen': 'hannele_tonna',
 'hanneles_himmelfahrt': 'the_assumption_of_hannele',
 'hannelore_schmidt': 'loki_schmidt',
 'hannelore_wolf': 'sister_vajira',
 'hannely_quintero': 'hannelly_quintero',
 'hannelys_quintero': 'hannelly_quintero',
 'hannes_bongartz': 'hans_bongartz',
 'hannes_meindl': 'alfons_meindl',
 'hannes_riedl': 'johannes_riedl',
 'hannes_schrolle': 'goofy',
 'hannes_swoboda': 'johannes_swoboda',
 'hannes_weiner': 'hans_weiner',
 'hanni_finkova': 'hanni_fink',
 'hanni_nachmias': 'hanny_nachmias',
 'hannibal_airport': 'hannibal_regional_airport',
 'hannibal_barca': 'hannibal',
 'hannibal_garland': 'hamlin_garland',
 'hannibal_godwin': 'hannibal_lafayette_godwin',
 'hannibal_lecktor': 'hannibal_lecter',
 'hannibal_lector': 'hannibal_lecter',
 'hannibal_letcher': 'hannibal_lecter',
 'hannibal_lokumbe': 'marvin_peterson',
 'hannibal_peterson': 'marvin_peterson',
 'hannibal_war': 'torstenson_war',
 'hannibalic_war': 'second_punic_war',
 'hanniball_kimball': 'hannibal_kimball',
 'hannibel_lecter': 'hannibal_lecter',
 'hannibel_lector': 'hannibal_lecter',
 'hanning_distance': 'hamming_distance',
 'hanning_filter': 'window_function',
 'hanning_function': 'hann_function',
 'hanning_window': 'hann_function',
 'hanningfield_window': 'welcome_to_europe',
 'hannoa_ferruginea': 'quassia_sanguinea',
 'hannover_c': 'hannoversche_waggonfabrik',
 'hannover_c.i': 'aviatik_c.i',
 'hannover_c.v': 'hannover_cl.v',
 'hannover_cl': 'hannoversche_waggonfabrik',
 'hannover_f.3': 'hannover_cl.iv',
 'hannover_f.6': 'hannover_cl.v',
 'hannover_fair': 'hanover_fair',
 'hannover_hbf': 'hannover_hauptbahnhof',
 'hannover_messe': 'hanover_fair',
 'hannover_square': 'hanover_square',
 'hannover_stadtbahn': 'hanover_stadtbahn',
 'hannover_station': 'hannover_hauptbahnhof',
 'hannover_thaler': 'hannovarian_thaler',
 'hannover_treaty': 'treaty_of_hanover',
 'hannoverian_succession': 'glorious_revolution',
 'hannoversche_maschinenbau': 'hanomag',
 'hannoversches_strassenbahn-museum': 'hannoversches_strassenbahn_museum',
 'hanns-joachim_scharff': 'hanns_scharff',
 'hanns_elin': 'hanns_jelinek',
 'hanns_gross': 'hans_gross',
 'hanns_killian': 'hanns_kilian',
 'hanns_lohmann': 'hanns-heinrich_lohmann',
 'hanns_trippel': 'hans_trippel',
 'hannsikaa_motwani': 'hansika_motwani',
 'hannu_nurmio': 'tuomari_nurmio',
 'hannukah_bush': 'hanukkah_bush',
 'hanny_allston': 'johanna_allston',
 'hannya_shingyo': 'heart_sutra',
 'hanoar_haoved': 'hanoar_haoved_vehalomed',
 'hanoch_levine': 'hanoch_levin',
 'hanoi_1': 'hanoi_radio_television',
 'hanoi_2': 'hanoi_radio_television',
 'hanoi_airport': 'noi_bai_international_airport',
 'hanoi_conservatory': 'hanoi_conservatory_of_music',
 'hanoi_mausoleum': 'ho_chi_minh_mausoleum',
 'hanoi_stc': 'hanoi_securities_trading_center',
 'hanoi_television': 'hanoi_radio_television',
 'hanoi_tower': 'tower_of_hanoi',
 'hanoi_towers': 'tower_of_hanoi',
 'hanoi_tv': 'hanoi_radio_television',
 'hanon_exercises': 'the_virtuoso_pianist_in_60_exercises',
 'hanon_hoshou': 'mermaid_melody_pichi_pichi_pitch',
 'hanovah_jameson': 'claudia_jamesson',
 'hanover_96': 'hannover_96',
 'hanover_bank': 'manufacturers_hanover_corporation',
 'hanover_club': 'hannover_club',
 'hanover_foundation': 'hanover_foundations',
 'hanover_hauptbahnhof': 'hannover_hauptbahnhof',
 'hanover_heights': 'hanover_heights_neighborhood_historic_district',
 'hanover_horton': 'hanover-horton_high_school',
 'hanover_pike': 'maryland_route_30',
 'hanover_rat': 'brown_rat',
 'hanover_station': 'hannover_hauptbahnhof',
 'hanover_treaty': 'treaty_of_hanover',
 'hanover_united': 'polytechnic_f.c.',
 'hanoverian_chancery': 'german_chancery',
 'hanoverian_dynasty': 'house_of_hanover',
 'hanoverian_order': 'royal_guelphic_order',
 'hanoverian_princes': 'hanoverian_prince',
 'hanoverian_princesses': 'hanoverian_princess',
 'hanoverian_scenthound': 'hanover_hound',
 'hanoverian_schweisshund': 'hanover_hound',
 'hanoverian_succession': 'glorious_revolution',
 'hanoverian_troops': 'house_of_hanover',
 'hanovi_braddock': 'bruce_holland_rogers',
 'hanrahan_robert': 'robert_hanrahan',
 'hanriot_h-232': 'hanriot_h.230',
 'hanriot_h-28': 'hanriot_hd.28',
 'hanriot_h.16': 'hanriot_lh.10',
 'hanriot_h.170': 'hanriot_h.180',
 'hanriot_h.19': 'hanriot_hd.19',
 'hanriot_h.190': 'hanriot_h.180',
 'hanriot_h.232': 'hanriot_h.230',
 'hanriot_h.232.2': 'hanriot_h.230',
 'hanriot_h.28': 'hanriot_hd.28',
 'hanriot_h.29': 'hanriot_hd.2',
 'hanriot_h.d.1': 'hanriot_hd.1',
 'hanriot_hd-1': 'hanriot_hd.1',
 'hanriot_hd.4': 'hanriot_hd.3',
 'hanriot_hd.41': 'hanriot_h.41',
 'hanriot_hd1': 'hanriot_hd.1',
 'hans-adalbert_schweigart': 'world_union_for_protection_of_life',
 'hans-bernd_gisevius': 'hans_bernd_gisevius',
 'hans-christian_bjerring': 'hans_c._bjerring',
 'hans-christian_schulze': 'hans_christian_schulze',
 'hans-dieter_zahnleiter': 'timo_zahnleiter',
 'hans-erich_pasch': 'erich_pasch',
 'hans-erick_pasch': 'erich_pasch',
 'hans-erick_patsch': 'erich_pasch',
 'hans-georg_anscheidt': 'hans_georg_anscheidt',
 'hans-georg_kern': 'georg_baselitz',
 'hans-georg_reimann': 'hans_reimann',
 'hans-gunnar_liljenvall': 'hans-gunnar_liljenwall',
 'hans-heinz_schneeberger': 'hansheinz_schneeberger',
 'hans-herman_hop': 'hans-hermann_hoppe',
 'hans-herman_hoppe': 'hans-hermann_hoppe',
 'hans-hermann_hop': 'hans-hermann_hoppe',
 'hans-hermann_hopp': 'hans-hermann_hoppe',
 'hans-hermann_junge': 'hans_hermann_junge',
 'hans-joachim_buddecke': 'hans_joachim_buddecke',
 'hans-joachim_vollmer': 'terry_burrows',
 'hans-josef_kapellmann': 'jupp_kapellmann',
 'hans-juergen_abt': 'abt_sportsline',
 'hans-juergen_massaquoi': 'hans_massaquoi',
 'hans-juergen_tiemann': 'marcel_tiemann',
 'hans-jurgen_abt': 'abt_sportsline',
 'hans-jurgen_backer': 'members_of_the_red_army_faction',
 'hans-jurgen_massaquoi': 'hans_massaquoi',
 'hans-jurgen_tiemann': 'marcel_tiemann',
 'hans-karl_filbinger': 'hans_filbinger',
 'hans-konrad_hottinger': 'baron_jean-conrad_hottinguer',
 'hans-peter_geerdes': 'h._p._baxxter',
 'hans-peter_lang': 'attacks_on_united_nations_personnel_during_the_2006_lebanon_war',
 'hans-peter_liese': 'peter_liese',
 'hans-peter_minderhoud': 'hans_peter_minderhoud',
 'hans-petter_buraas': 'hans_petter_buraas',
 'hans-robert_jauss': 'hans_robert_jauss',
 'hans-rudolf_giger': 'h._r._giger',
 'hans-rudolph_merz': 'hans-rudolf_merz',
 'hans-ulrich_gumbrecht': 'hans_ulrich_gumbrecht',
 'hans-ulrik_neumann': 'ulrik_neumann',
 'hans-w._fischer-elfert': 'hans-werner_fischer-elfert',
 'hans-w_fischer-elfert': 'hans-werner_fischer-elfert',
 'hans-werner_aufrecht': 'hans_werner_aufrecht',
 'hans/jean_arp': 'jean_arp',
 'hans_aachen': 'hans_von_aachen',
 'hans_aalien': 'hans_anton_aalien',
 'hans_alfredsson': 'hans_alfredson',
 'hans_anderson': 'hans_andersen',
 'hans_arp': 'jean_arp',
 'hans_artmann': 'h._c._artmann',
 'hans_asselijn': 'jan_asselijn',
 'hans_baeyer': 'hans_christian_von_baeyer',
 'hans_balatka': 'jan_balatka',
 'hans_baldung-grien': 'hans_baldung',
 'hans_behem': 'hans_bohm',
 'hans_belmer': 'hans_bellmer',
 'hans_beseler': 'hans_hartwig_von_beseler',
 'hans_betha': 'hans_bethe',
 'hans_boetticher': 'joachim_ringelnatz',
 'hans_bollongier': 'hans_gillisz._bollongier',
 'hans_born': 'hans-joachim_born',
 'hans_botticher': 'joachim_ringelnatz',
 'hans_braun': 'hanns_braun',
 'hans_breitmann': 'charles_godfrey_leland',
 'hans_brix': 'hans_blix',
 'hans_bronsart': 'hans_bronsart_von_schellendorff',
 'hans_brorson': 'hans_adolph_brorson',
 'hans_burckmair': 'hans_burgkmair',
 'hans_calmeyer': 'hans_georg_calmeyer',
 'hans_canosa': 'conversations_with_other_women',
 'hans_castorp': 'the_magic_mountain',
 'hans_chinese': 'han_chinese',
 'hans_conreid': 'hans_conried',
 'hans_davidsohn': 'jakob_van_hoddis',
 'hans_dehmelt': 'hans_georg_dehmelt',
 'hans_demme': 'johannes_kunze',
 'hans_dohnanyi': 'hans_von_dohnanyi',
 'hans_driesch': 'hans_adolf_eduard_driesch',
 'hans_driessnack': 'hans_h._driessnack',
 'hans_droysen': 'johann_gustav_droysen',
 'hans_ehrenbaum': 'hans_ehrenbaum-degele',
 'hans_eirksson': 'hans_eriksson',
 'hans_eisler': 'hanns_eisler',
 'hans_euler': 'hans_von_euler-chelpin',
 'hans_felix': 'hans_o._felix',
 'hans_fenger': 'the_langley_schools_music_project',
 'hans_fiedler': 'hans_herbert_fiedler',
 'hans_fritsche': 'hans_fritzsche',
 'hans_gadow': 'hans_friedrich_gadow',
 'hans_geering': 'captain_hans_geering',
 'hans_gershwhiler': 'hans_gerschwiler',
 'hans_gershwiler': 'hans_gerschwiler',
 'hans_gersweiller': 'hans_gerschwiler',
 'hans_giger': 'h._r._giger',
 'hans_gisevius': 'hans_bernd_gisevius',
 'hans_glas': 'glas',
 'hans_grans': 'fritz_haarmann',
 'hans_groiner': 'larry_goldings',
 'hans_grosz': 'hans_gross',
 'hans_gruber': 'die_hard',
 'hans_grugger': 'johann_grugger',
 'hans_gudegast': 'eric_braeden',
 'hans_guderian': 'heinz_guderian',
 'hans_gulbrandsen': 'hans_martin_gulbrandsen',
 'hans_halban': 'hans_von_halban',
 'hans_hassler': 'hans_leo_hassler',
 'hans_heg': 'hans_christian_heg',
 'hans_heinze': 'carl_hans_heinze_sennhenn',
 'hans_henze': 'hans_werner_henze',
 'hans_herren': 'hans_rudolf_herren',
 'hans_hickman': 'hans_hickmann',
 'hans_hoffman': 'hans_hofmann',
 'hans_hoogerbrugge': 'han_hoogerbrugge',
 'hans_hoogervoorst': 'hans_hoogervorst',
 'hans_hop': 'hans-hermann_hoppe',
 'hans_hoppa': 'hans-hermann_hoppe',
 'hans_hoppe': 'hans-hermann_hoppe',
 'hans_horvath': 'johann_horvath',
 'hans_hube': 'hans-valentin_hube',
 'hans_huitfeldt': 'hans_l._c._huitfeldt',
 'hans_husby': 'hank_von_helvete',
 'hans_j.eysenck': 'hans_eysenck',
 'hans_jannsen': 'sacharias_jansen',
 'hans_jansen': 'johannes_j.g._jansen',
 'hans_janssen': 'sacharias_jansen',
 'hans_jelstrup': 'hans_severin_jelstrup',
 'hans_jendretsky': 'hans_jendretzky',
 'hans_jensen': 'j._hans_d._jensen',
 'hans_jeppson': 'hasse_jeppson',
 'hans_jeppsson': 'hasse_jeppson',
 'hans_joensson': 'hans_jonsson',
 'hans_johannes': 'j._hans_d._jensen',
 'hans_johst': 'hanns_johst',
 'hans_kaldung': 'hans_baldung',
 'hans_kamper': 'joan_gamper',
 'hans_karlson': 'hans_karlsson',
 'hans_kary': 'hansadutta_swami',
 'hans_kerrl': 'hanns_kerrl',
 'hans_kinck': 'hans_e._kinck',
 'hans_koessler': 'hans_von_koessler',
 'hans_kohlhaas': 'hans_kohlhase',
 'hans_kolhoff': 'hans_kollhoff',
 'hans_kraaij': 'hans_kraay',
 'hans_krag': 'hans_hagerup_krag',
 'hans_kramers': 'hendrik_anthony_kramers',
 'hans_krause': 'hans-henrik_krause',
 'hans_krell': 'johannes_crellius',
 'hans_lachmann': 'hans_lachmann-mosse',
 'hans_langsdroff': 'hans_langsdorff',
 'hans_last': 'james_last',
 'hans_liepmann': 'hans_w._liepmann',
 'hans_lipperhey': 'hans_lippershey',
 'hans_lissman': 'hans_lissmann',
 'hans_lody': 'carl_hans_lody',
 'hans_luft': 'hans_lufft',
 'hans_lundgren': 'dolph_lundgren',
 'hans_mattson': 'hans_mattsson',
 'hans_mayr': 'ed_meier',
 'hans_mehlhhorn': 'hans_mehlhorn',
 'hans_memlinc': 'hans_memling',
 'hans_merten': 'helios_airways_flight_522',
 'hans_morovec': 'hans_moravec',
 'hans_mortgenhau': 'hans_morgenthau',
 'hans_muff': 'companions_of_saint_nicholas',
 'hans_mulman': 'hans_moleman',
 'hans_mutke': 'hans_guido_mutke',
 'hans_neusiedler': 'hans_neusidler',
 'hans_newman': 'hans_neumann',
 'hans_newsidler': 'hans_neusidler',
 'hans_niemeier': 'hans-volker_niemeier',
 'hans_nieper': 'hans_alfred_nieper',
 'hans_nilsen': 'hans_nielsen',
 'hans_norbye': 'hans_eriksen_norbye',
 'hans_o': 'hans_island',
 'hans_pacejka': 'hans_b._pacejka',
 'hans_petersen': 'hans_w._petersen',
 'hans_pfaall': 'the_unparalleled_adventure_of_one_hans_pfaall',
 'hans_raj': 'hansraj',
 'hans_rattenhuber': 'johann_rattenhuber',
 'hans_reimer': 'hans_riemer',
 'hans_reinhart-ring': 'hans-reinhart-ring',
 'hans_reusch': 'hans_henrik_reusch',
 'hans_ringger': 'hans_b._ringger',
 'hans_rokitansky': 'hans_von_rokitansky',
 'hans_ruckers': 'ruckers',
 'hans_rudel': 'hans-ulrich_rudel',
 'hans_rueesch': 'hans_ruesch',
 'hans_saenredan': 'pieter_jansz_saenredam',
 'hans_salter': 'hans_j._salter',
 'hans_savery': 'jan_savery',
 'hans_scharff': 'hanns_scharff',
 'hans_schilling': 'schilling_of_solothurn',
 'hans_schindler': 'hans_schindler_bellamy',
 'hans_schomer': 'johannes_kunze',
 'hans_schwarz': 'hanns_schwarz',
 'hans_seyle': 'hans_selye',
 'hans_siemensmayer': 'hans_siemensmeyer',
 'hans_skikkelstad': 'hans_schikkelstad',
 'hans_sphincter': 'hans_orifice',
 'hans_stang': 'hans_georg_jacob_stang',
 'hans_strupp': 'hans_herrman_strupp',
 'hans_suss': 'hans_suess',
 'hans_svanning': 'hans_svaning',
 'hans_swarovsky': 'hans_swarowsky',
 'hans_talhofer': 'hans_talhoffer',
 'hans_tang': 'tang_yuhan',
 'hans_thilo-schmidt': 'hans-thilo_schmidt',
 'hans_trepp': 'hans-martin_trepp',
 'hans_twardowski': 'hans_heinrich_von_twardowski',
 'hans_unterkirchner': 'hans_unterkircher',
 'hans_virdung': 'johannes_virdung',
 'hans_vischer': 'vischer_family_of_nuremberg',
 'hans_waldman': 'hans_waldmann',
 'hans_weijers': 'hans_wijers',
 'hans_weinburger': 'hans_weinberger',
 'hans_wendt': 'hans_hinrich_wendt',
 'hans_westerhoff': 'hans_westerhof',
 'hans_wiedmann': 'hans_wiedemann',
 'hans_zammir': 'hans_zimmer',
 'hans_zassenhaus': 'hans_julius_zassenhaus',
 'hans_zimmerman': 'hans_rudolf_zimmerman',
 'hansa-brandenburg_d': 'hansa-brandenburg_b.i',
 'hansa-brandenburg_fb': 'lohner_l',
 'hansa-brandenburg_fd': 'hansa-brandenburg_b.i',
 'hansa-brandenburg_gnw': 'hansa-brandenburg_w',
 'hansa-brandenburg_k': 'hansa-brandenburg_w.13',
 'hansa-brandenburg_kd': 'hansa-brandenburg_d.i',
 'hansa-brandenburg_ldd': 'hansa-brandenburg_c.i',
 'hansa-brandenburg_nw': 'hansa-brandenburg_w',
 'hansa-brandenburg_w.32': 'hansa-brandenburg_w.27',
 'hansa_bank': 'hansabank',
 'hansa_borg': 'hansa_borg_bryggerier',
 'hansa_bryggeri': 'hansa_brewery',
 'hansa_class': 'hansa_class_ferry',
 'hansa_financials': 'hansaworld',
 'hansa_jet': 'hfb-320_hansa_jet',
 'hansa_league': 'hanseatic_league',
 'hansa_park': 'hansa-park',
 'hansa_preis': 'hansa-preis',
 'hansa_r': 'hansa_records',
 'hansa_rostock': 'f.c._hansa_rostock',
 'hansa_studios': 'hansa_tonstudio',
 'hansadutta_das': 'hansadutta_swami',
 'hansan_battle': 'battle_of_hansan_island',
 'hanscom_afb': 'hanscom_air_force_base',
 'hanse_cronje': 'hansie_cronje',
 'hanse_town': 'hanseatic_league',
 'hanse_towns': 'hanseatic_league',
 'hanseatic_diet': 'hanseatic_league',
 'hanseatic_states': 'hanseatic_league',
 'hanseatic_tours': 'hamburg_atlantic_line',
 'hanseki_hokan': 'abolition_of_the_han_system',
 'hanseman_languages': 'madang_languages',
 'hansen_disease': 'leprosy',
 'hansen_planetarium': 'clark_planetarium',
 'hansenia_hirsuta': 'trametes_hirsuta',
 'hansenia_vellerea': 'trametes_hirsuta',
 'hansenia_zonalis': 'rigidoporus_lineatus',
 'hansenoteuthis_lucens': 'vampire_squid',
 'hansens_disease': 'leprosy',
 'hansford_johnson': 'hansford_t._johnson',
 'hansford_mccourt': 'e._hansford_mccourt',
 'hanshi_festival': 'cold_food_festival',
 'hanshin-awaji_daishinsai': 'great_hanshin_earthquake',
 'hanshin_earthquake': 'great_hanshin_earthquake',
 'hanshin_railway': 'hanshin_electric_railway',
 'hanshin_republic': 'tsubasa:_reservoir_chronicle',
 'hansi_flick': 'hans-dieter_flick',
 'hansi_kraus': 'battle_of_mogadishu',
 'hansika_motawani': 'hansika_motwani',
 'hansin_railway': 'hanshin_electric_railway',
 'hansische_goethe-preis': 'hanseatic_goethe_prize',
 'hansischer_goethe-preis': 'hanseatic_goethe_prize',
 'hanson-lindfors_home': 'hans_hanson_house',
 'hanson_carter': 'sammy_carter',
 'hanson_clarinets': 'hanson_clarinet_company',
 'hanson_dam': 'hansen_dam',
 'hanson_farm': 'hanson_house',
 'hanson_formation': 'mount_kirkpatrick_formation',
 'hanson_gregory': 'doughnut',
 'hanson_jarrett': 'hanson_chambers_taylor_jarrett',
 'hanson_turner': 'hanson_victor_turner',
 'hansons_disease': 'leprosy',
 'hansraj_bharadwaj': 'hansraj_bhardwaj',
 'hansraj_college': 'hans_raj_college',
 'hansruedi_giger': 'h._r._giger',
 'hanssuesia_sternbergi': 'hanssuesia',
 'hanta_virus': 'hantavirus',
 'hantaan_river': 'hantan_river',
 'hantang_yuefu': 'han-tang_yuefu',
 'hantavirus_infection': 'hantavirus',
 'hantavirus_infections': 'hantavirus',
 'hantu_pocong': 'pocong',
 'hantyo_hotyo': 'oroshi_hocho',
 'hantzsch_ester': 'hantzsch_pyridine_synthesis',
 'hanukkah_goblins': 'hershele_ostropoler',
 'hanukkah_rituals': 'hanukkah',
 'hanukkah_song': 'the_chanukah_song',
 'hanukkah_songs': 'hanukkah_music',
 'hanukyo_maids': 'hanaukyo_maid_team',
 'hanumad_ramayana': 'hanuman',
 'hanuman_garhi': 'hanumangarhi',
 'hanuman_langur': 'gray_langur',
 'hanuman_mandir': 'mahavir_mandir',
 'hanuman_returns': 'return_of_hanuman',
 'hanumanagundi_falls': 'suthanabbe_falls',
 'hanumangarh_junction': 'hanumangarh',
 'hanumatpreshaka_swami': 'hanumatpresaka_swami',
 'hanunoo_alphabet': 'hanunoo',
 'hanwant_singh': 'hanwant_singh_of_jodhpur',
 'hanwell_town': 'hanwell_town_f.c.',
 'hanwood_bank': 'hanwood',
 'hanxi_station': 'hanxi_changlong_station',
 'hanxiang_zi': 'han_xiang',
 'hany_azer': 'hani_azer',
 'hany_el-agizy': 'hany_el-agazy',
 'hany_elagizy': 'hany_el-agazy',
 'hanyu_dacidian': 'hanyu_da_cidian',
 'hanyu_dazidian': 'hanyu_da_zidian',
 'hanyu_pinyin': 'pinyin',
 'hanyu_yuzuru': 'yuzuru_hanyu',
 'hanz_fritzsche': 'hans_fritzsche',
 'hanz_zimmer': 'hans_zimmer',
 'hanza_yellow': 'hansa_yellow',
 'hanze_university': 'hanze_university_groningen',
 'hanzehogeschool_groningen': 'hanze_university_groningen',
 'hanzei_emperor': 'emperor_hanzei',
 'hanzei_tenno': 'emperor_hanzei',
 'hanzhong_city': 'hanzhong',
 'hanzi_unification': 'han_unification',
 'hanzo_itami': 'hanzo_the_razor',
 'hao_bacun': 'hau_pei-tsun',
 'hao_bocun': 'hau_pei-tsun',
 'hao_longbin': 'hau_lung-pin',
 'hao_siwen': 'hao_si-wen',
 'hao_wang': 'wang_hao',
 'hao_zhang': 'zhang_hao',
 'haojue_125': 'maxtra_125',
 'haole_koa': 'leucaena_leucocephala',
 'haole_rot': 'tinea_versicolor',
 'haometz_lesarev': 'ometz_lesarev',
 'haopterus_gacilis': 'haopterus',
 'haopterus_gracilis': 'haopterus',
 'haoran_shi': 'shi_haoran',
 'haoved_hazioni': 'haoved_hatzioni',
 'hap_arnold': 'henry_h._arnold',
 'hap_farley': 'frank_s._farley',
 'hap_felsch': 'happy_felsch',
 'hap_kuehn': 'louis_kuehn',
 'hap_map': 'international_hapmap_project',
 'hap_mcsween': 'harold_y._mcsween',
 'hapa_haole': 'hapa',
 'hapa_project': 'the_hapa_project',
 'hapag-lloyd_airlines': 'hapag-lloyd_flug',
 'hapag-lloyd_cruises': 'hapag-lloyd',
 'hapag-lloyd_fluggesellschaft': 'hapag-lloyd_flug',
 'hapag-lloyd_kreuzfahrten': 'hapag-lloyd',
 'hapag-lloyd_usa': 'hapag-lloyd',
 'hapag_line': 'hapag-lloyd',
 'hapag_lloyd': 'hapag-lloyd',
 'hapalemur_alaotrensis': 'lac_alaotra_gentle_lemur',
 'hapalemur_aureus': 'golden_bamboo_lemur',
 'hapalemur_griseus': 'eastern_lesser_bamboo_lemur',
 'hapalemur_meridionalis': 'southern_lesser_bamboo_lemur',
 'hapalemur_occidentalis': 'western_lesser_bamboo_lemur',
 'hapalemur_simus': 'greater_bamboo_lemur',
 'hapalochlaena_fasciata': 'blue-lined_octopus',
 'hapalochlaena_lunulata': 'greater_blue-ringed_octopus',
 'hapalochlaena_maculosa': 'southern_blue-ringed_octopus',
 'hapalomys_longicaudatus': 'marmoset_rat',
 'hapalopilus_fulvitinctus': 'trametes_nivosa',
 'hapalopsittaca_amazonina': 'rusty-faced_parrot',
 'hapalopsittaca_melanotis': 'black-winged_parrot',
 'hapalopsittaca_pyrrhops': 'red-faced_parrot',
 'hapaloptila_castanea': 'white-faced_nunbird',
 'hapalotis_hirsutus': 'black-footed_tree-rat',
 'haparanda_archipelago': 'haparanda_archipelago_national_park',
 'haparanda_kommun': 'haparanda_municipality',
 'hapax_legomen': 'hapax_legomenon',
 'hapax_legomena': 'hapax_legomenon',
 'hapcheon_county': 'hapcheon',
 'haper_lee': 'harper_lee',
 'hapi_djus': 'eurotrip',
 'hapinas_balita': 'hapinas',
 'hapiraki_bikkuriman': 'happy_lucky_bikkuriman',
 'hapke_parameter': 'hapke_parameters',
 'haplaria_grisea': 'botryotinia_fuckeliana',
 'haplo_sufficiency': 'haplo-sufficiency',
 'haploblepharus_edwardsii': 'puffadder_shyshark',
 'haploblepharus_fuscus': 'brown_shyshark',
 'haploblepharus_kistnasamyi': 'natal_shyshark',
 'haploblepharus_pictus': 'dark_shyshark',
 'haplocanthosaurus_delfsi': 'haplocanthosaurus',
 'haplocanthosaurus_priscus': 'haplocanthosaurus',
 'haplocanthosaurus_utterbacki': 'haplocanthosaurus',
 'haplochelidon_andecola': 'andean_swallow',
 'haplochilus_brucii': 'blue_lyretail',
 'haplochromine_cichlid': 'haplochromine',
 'haplochromis_gracilior': 'haplochromis_torpedo_stripe',
 'haplochromis_katavi': 'katavi_mouthbrooder',
 'haplocylix_littoreus': 'giant_clingfish',
 'haplogroup_ku': 'haplogroup_uk',
 'haploid_cell': 'ploidy',
 'haploid_number': 'ploidy',
 'haploid_stage': 'meiosis',
 'haplopappus_canus': 'hazardia_cana',
 'haplopappus_detonsus': 'hazardia_detonsa',
 'haplopappus_fruticosus': 'isocoma_tenuisecta',
 'haplopappus_tenuisectus': 'isocoma_tenuisecta',
 'haplopelma_hainanum': 'chinese_bird_spider',
 'haplopelma_huwenum': 'chinese_bird_spider',
 'haplopelma_lividum': 'cobalt_blue_tarantula',
 'haplopelma_schmidti': 'chinese_bird_spider',
 'haplophaedia_assimilis': 'buff-thighed_puffleg',
 'haplophaedia_aureliae': 'greenish_puffleg',
 'haplophaedia_lugens': 'hoary_puffleg',
 'haplophyllumm_patavinum': 'ruta_patavina',
 'haplophyse_oahuensis': 'haplophyse',
 'haploporus_cytisinus': 'rigidoporus_ulmarius',
 'haploporus_fraxineus': 'perenniporia_fraxinea',
 'haplopsecas_annulipes': 'haplopsecas',
 'haplopyrenulomyces_minoris': 'haplopyrenulomyces',
 'haplospiza_rustica': 'slaty_finch',
 'haplospiza_unicolor': 'uniform_finch',
 'haplotrichum_roseum': 'clonostachys_rosea_f._rosea',
 'haplotype_map': 'international_hapmap_project',
 'haplotype_match': 'haplotype',
 'hapmap_project': 'international_hapmap_project',
 'hapoel_acre': 'hapoel_acre_f.c.',
 'hapoel_afula/gilboa': 'hapoel_gilboa/afula',
 'hapoel_akko': 'hapoel_acre_f.c.',
 'hapoel_ako': 'hapoel_acre_f.c.',
 'hapoel_ashkelon': 'hapoel_ashkelon_f.c.',
 'hapoel_asjkalon': 'hapoel_ashkelon_f.c.',
 'hapoel_balfouria': 'hapoel_balfouria_f.c.',
 'hapoel_galil-elyon': 'hapoel_galil_elyon',
 'hapoel_hadera': 'hapoel_hadera_f.c.',
 'hapoel_haifa': 'hapoel_haifa_f.c.',
 'hapoel_hamizrahi': 'hapoel_hamizrachi',
 'hapoel_herzliya': 'hapoel_herzliya_f.c.',
 'hapoel_katamon': 'hapoel_katamon_f.c.',
 'hapoel_lod': 'hapoel_lod_f.c.',
 'hapoel_marmorek': 'hapoel_marmorek_f.c.',
 'hapoel_osishkin': 'hapoel_ussishkin_b.c.',
 'hapoel_ramat-gan': 'hapoel_ramat_gan_f.c.',
 'hapoel_taibe': 'hapoel_tayibe_f.c.',
 'hapoel_tayibe': 'hapoel_tayibe_f.c.',
 'hapoel_tel-aviv': 'hapoel_tel_aviv',
 'hapoel_tiberias': 'hapoel_tiberias_f.c.',
 'hapoel_ussishkin': 'hapoel_ussishkin_b.c.',
 'hapoel_yehud': 'hapoel_yehud_f.c.',
 'happax_legomena': 'hapax_legomenon',
 'happen_magazine': 'match.com',
 'happened_before': 'happened-before',
 'happening_movement': 'performance_art',
 'happi_coat': 'happi',
 'happiest_millionaire': 'the_happiest_millionaire',
 'happiness_boys': 'the_happiness_boys',
 'happiness_ltd': 'happiness_ltd.',
 'happiness_patrol': 'the_happiness_patrol',
 'happiness_research': 'happiness_economics',
 'happiness_theory': 'utilitarianism',
 'happo_bay': 'masan',
 'happold_consulting': 'buro_happold',
 'happold_media': 'buro_happold',
 'happy-face_spider': 'theridion_grallator',
 'happy-go-lucky_days': 'takako_shimura',
 'happy_5': 'nimetazepam',
 'happy_annie': 'monument_to_the_masses',
 'happy_bird': 'drinking_bird',
 'happy_cat': 'lolcat',
 'happy_cauldwell': 'happy_caldwell',
 'happy_christmas': 'holiday_greetings',
 'happy_clappy': 'happy-clappy',
 'happy_coat': 'happi',
 'happy_cows': 'cattle',
 'happy_cubes': 'happy_cube',
 'happy_days/fonz': 'fonzie',
 'happy_divorce': 'a_happy_divorce',
 'happy_easter': 'easter',
 'happy_gabba': 'bouncy_techno',
 'happy_gabber': 'bouncy_techno',
 'happy_gas': 'nitrous_oxide',
 'happy_giant': 'knock_nevis',
 'happy_gilmour': 'happy_gilmore',
 'happy_goodman': 'the_happy_goodman_family',
 'happy_goodmans': 'the_happy_goodman_family',
 'happy_hallidays': 'happy_hollidays',
 'happy_hanukkah': 'holiday_greetings',
 'happy_happyism': 'earthbound',
 'happy_haven': 'porto_feliz',
 'happy_hippo': 'kinder_happy_hippo',
 'happy_holiday': 'holiday_greetings',
 'happy_holidays': 'holiday_greetings',
 'happy_holmes': 'hap_holmes',
 'happy_hound': 'droopy',
 'happy_hours': 'happy_hour',
 'happy_humphery': 'happy_humphrey',
 'happy_isd': 'happy_independent_school_district',
 'happy_juice': 'in_a_perfect_world...',
 'happy_life': 'happiness',
 'happy_macintosh': 'happy_mac',
 'happy_major': 'greater_burdock',
 'happy_meals': 'happy_meal',
 'happy_news': 'happynews.com',
 'happy_numbers': 'happy_number',
 'happy_powder': 'morphine',
 'happy_prime': 'happy_number',
 'happy_puppet': 'angelman_syndrome',
 'happy_rabbit': 'evolution_of_bugs_bunny',
 'happy_roads': 'happy_rhodes',
 'happy_set': 'happy_meal',
 'happy_sin': 'felix_culpa',
 'happy_slap': 'happy_slapping',
 'happy_slapper': 'happy_slapping',
 'happy_slaves': 'drapetomania',
 'happy_slip': 'christine_gambito',
 'happy_smiles': 'vesyolye_ulybki',
 'happy_station': 'happy_station_show',
 'happy_tears': 'tears',
 'happy_thanksgiving': 'thanksgiving',
 'happy_tom': 'happy-tom',
 'happy_trail': 'abdominal_hair',
 'happy_tree': 'camptotheca',
 'happy_wanderer': 'the_happy_wanderer',
 'happy_wanderers': 'the_shmenge_brothers',
 'happyface_spider': 'theridion_grallator',
 'happyland_fire': 'happy_land_fire',
 'hapsburg-valois_wars': 'italian_wars',
 'hapsburg_austria': 'habsburg_monarchy',
 'hapsburg_dynasty': 'house_of_habsburg',
 'hapsburg_empire': 'habsburg_monarchy',
 'hapsburg_monarchy': 'habsburg_monarchy',
 'hapsburg_netherlands': 'habsburg_netherlands',
 'hapsburg_spain': 'habsburg_spain',
 'hapsburg_state': 'house_of_habsburg',
 'hapsidascus_hadrus': 'hapsidascus',
 'hapsidomyces_venezuelensis': 'hapsidomyces',
 'haptanthus_hazlettii': 'haptanthus',
 'haptic_device': 'haptic_technology',
 'haptic_feedback': 'haptic_technology',
 'haptic_glove': 'wired_glove',
 'haptic_interface': 'haptic_technology',
 'haptic_phone': 'smartphone',
 'haptodus_garnettensis': 'haptodus',
 'hapy_birthday': 'happy_birthday',
 'haq_curve': 'sea-level_curve',
 'haqiqat_rzayeva': 'hagigat_rzayeva',
 'haqqani_circle': 'haghani_circle',
 'haqqani_school': 'haghani_circle',
 'haqvin_spegel': 'haquin_spegel',
 'har-el_prussky': 'california_sunshine',
 'har_2009': 'hacking_at_random',
 'har_balga': 'ordu-baliq',
 'har_balgas': 'ordu-baliq',
 'har_bracha': 'har_brakha',
 'har_chermon': 'mount_hermon',
 'har_dov': 'shebaa_farms',
 'har_etzion': 'yeshivat_har_etzion',
 'har_gao': 'har_gow',
 'har_gau': 'har_gow',
 'har_grizim': 'mount_gerizim',
 'har_habayit': 'temple_mount',
 'har_hadar': 'har_adar',
 'har_hakarmel': 'mount_carmel',
 'har_hamenuchos': 'har_hamenuchot',
 'har_har': 'ha-ha',
 'har_hatzofim': 'mount_scopus',
 'har_hermon': 'mount_hermon',
 'har_hertzl': 'mount_herzl',
 'har_kaw': 'har_gow',
 'har_krishan': 'guru_har_krishan',
 'har_meron': 'mount_meron',
 'har_nitai': 'mount_nitai',
 'har_nuur': 'khar_nuur',
 'har_pall': 'har_pal',
 'har_rai': 'guru_har_rai',
 'hara_aya': 'aya_hara',
 'hara_kazuko': 'kazuko_hara',
 'hara_kei': 'hara_takashi',
 'hara_kiri': 'seppuku',
 'hara_mikie': 'mikie_hara',
 'hara_naohisa': 'naohisa_hara',
 'hara_noriko': 'noriko_tsukase',
 'hara_ra': 'gregory_yob',
 'hara_sachie': 'sachie_hara',
 'hara_satoshi': 'hara_takashi',
 'hara_setsuko': 'setsuko_hara',
 'hara_tamiki': 'tamiki_hara',
 'hara_tetsuo': 'tetsuo_hara',
 'hara_yuko': 'yuko_hara',
 'hara_yutaka': 'yutaka_hara',
 'harace_graham': 'horace_f._graham',
 'harad_huysman': 'harald_huysman',
 'harada-yasutani_school': 'sanbo_kyodan',
 'harada_atsushi': 'atsushi_harada',
 'harada_kazuo': 'kazuo_harada',
 'harada_ken': 'ken_harada',
 'harada_masato': 'masato_harada',
 'harada_masazumi': 'masazumi_harada',
 'harada_mitsusuke': 'mitsusuke_harada',
 'harada_roshi': 'shodo_harada',
 'harada_shinji': 'shinji_harada',
 'harada_sogaku': 'harada_daiun_sogaku',
 'harada_takehito': 'takehito_harada',
 'harada_tomoyo': 'tomoyo_harada',
 'harada_yoji': 'yoji_harada',
 'harada_yoshio': 'yoshio_harada',
 'haraguchi_akira': 'akira_haraguchi',
 'harajuku_girl': 'harajuku_girls',
 'harakat_islami': 'islamic_movement_of_afghanistan',
 'harakat_mujahideen': 'harkat_ul-ansar',
 'harakat_ul-jihad-i-islami': 'harkat-ul-jihad-al-islami',
 'harakat_ul-mujahidin': 'harkat-ul-mujahideen',
 'haralabos_papadias': 'charalambos_papadias',
 'haralambos_papadias': 'charalambos_papadias',
 'haralambos_vilaetis': 'charalambos_vilaetis',
 'harald_amudsen': 'harald_amundsen',
 'harald_auffahrt': 'harald_auffarth',
 'harald_blatand': 'harald_i_of_denmark',
 'harald_blatann': 'harald_i_of_denmark',
 'harald_blauzahn': 'harald_i_of_denmark',
 'harald_bluetooth': 'harald_i_of_denmark',
 'harald_brattbakk': 'harald_martin_brattbakk',
 'harald_fairhair': 'harald_i_of_norway',
 'harald_finehair': 'harald_i_of_norway',
 'harald_friis': 'harald_t._friis',
 'harald_giertz-petersson': 'harald_g._petersson',
 'harald_gille': 'harald_iv_of_norway',
 'harald_gilli': 'harald_iv_of_norway',
 'harald_grafell': 'harald_ii_of_norway',
 'harald_greycloak': 'harald_ii_of_norway',
 'harald_greyhide': 'harald_ii_of_norway',
 'harald_haardraade': 'harald_iii_of_norway',
 'harald_hairfair': 'harald_i_of_norway',
 'harald_hard-rule': 'harald_iii_of_norway',
 'harald_hardraada': 'harald_iii_of_norway',
 'harald_hardraade': 'harald_iii_of_norway',
 'harald_hardrada': 'harald_iii_of_norway',
 'harald_hardrade': 'harald_iii_of_norway',
 'harald_harefoot': 'harold_harefoot',
 'harald_harfagr': 'harald_i_of_norway',
 'harald_harfagri': 'harald_i_of_norway',
 'harald_harfargr': 'harald_i_of_norway',
 'harald_hildetand': 'harald_wartooth',
 'harald_i': 'harald_i_of_norway',
 'harald_ii': 'harold_ii',
 'harald_iii': 'harold_iii',
 'harald_iv': 'harald_iv_of_norway',
 'harald_klag': 'harald_klak',
 'harald_laswell': 'harold_lasswell',
 'harald_maddadson': 'harald_maddadsson',
 'harald_meyssen': 'harold_meyssen',
 'harald_nageli': 'harald_naegeli',
 'harald_parriger': 'harald_parigger',
 'harald_petersson': 'harald_g._petersson',
 'harald_petersson-giertz': 'harald_g._petersson',
 'harald_prins': 'harald_e._l._prins',
 'harald_sigurdsson': 'harald_iii_of_norway',
 'harald_steen': 'harald_heide_steen',
 'harald_stuempke': 'gerolf_steiner',
 'harald_stumpke': 'gerolf_steiner',
 'harald_v': 'harald_v_of_norway',
 'harald_wallerius': 'harald_wallin',
 'haraldr_gilli': 'harald_iv_of_norway',
 'haraldr_gillikristr': 'harald_iv_of_norway',
 'haraldr_gormsson': 'harald_i_of_denmark',
 'haraldr_grafeldr': 'harald_ii_of_norway',
 'haraldr_hardradi': 'harald_iii_of_norway',
 'haraldr_harfagri': 'harald_i_of_norway',
 'haraldr_sigurdarson': 'harald_iii_of_norway',
 'haraldr_sigurdsson': 'harald_iii_of_norway',
 'haralds_slegelmilhs': 'harald_schlegelmilch',
 'haram_al-sharif': 'temple_mount',
 'haram_ash-sharif': 'temple_mount',
 'haram_foods': 'islamic_dietary_laws',
 'harama_talla': 'baist_khel',
 'harana_song': 'parokya_ni_edgar',
 'harand_camp': 'harand_camp_of_the_theatre_arts',
 'harangi_dam': 'harangi_reservoir',
 'haraoko_hamada': 'gran_hamada',
 'harapan_architecture': 'harappan_architecture',
 'harapgoxenus_zaisanicus': 'harpagoxenus_zaisanicus',
 'harappan_civilisation': 'indus_valley_civilization',
 'harappan_civilization': 'indus_valley_civilization',
 'harappan_culture': 'indus_valley_civilization',
 'harappan_script': 'indus_script',
 'harare_airport': 'harare_international_airport',
 'harare_beat': 'jit',
 'harari_people': 'harari_region',
 'harashut_hafalastinit': 'palestinian_national_authority',
 'harasiuki_commune': 'gmina_harasiuki',
 'harasta_al-bas': 'harasta',
 'harasta_al-basal': 'harasta',
 'harasu_kuruba': 'kuruba',
 'harat_al-magharbah': 'moroccan_quarter',
 'harat_al-maghariba': 'moroccan_quarter',
 'harat_hurayk': 'haret_hreik',
 'harazyuku_station': 'harajuku_station',
 'harbakhsh_singh': 'harbaksh_singh',
 'harbaville_tryptych': 'harbaville_triptych',
 'harber-weiss_reaction': 'haber-weiss_reaction',
 'harbert_corporation': 'harbert_management_corporation',
 'harberton_mead': 'pullens_lane',
 'harbican_airpark': 'sack-o-grande_acroport',
 'harbican_airport': 'sack-o-grande_acroport',
 'harbin_b-5': ':ilyushin_il-28',
 'harbin_c-11': 'harbin_y-11',
 'harbin_c-5': 'antonov_an-2',
 'harbin_city': 'harbin',
 'harbin_field': 'multi-sport_field',
 'harbin_h-5': 'ilyushin_il-28',
 'harbin_hafei': 'hafei',
 'harbin_metro': 'harbin_subway',
 'harbin_power': 'harbin_power_equipment',
 'harbin_ps-5': 'harbin_sh-5',
 'harbin_radio': 'long_guang',
 'harbin_russian': 'harbin_russians',
 'harbin_wz-9': 'harbin_z-9',
 'harbin_y-11t': 'harbin_y-11',
 'harbin_y-5': 'antonov_an-2',
 'harbin_yiteng': 'dalian_yiteng',
 'harbin_z-15': 'eurocopter_ec175',
 'harbin_z-9g': 'harbin_z-9',
 'harbin_zhi-15': 'eurocopter_ec175',
 'harbinger_corporation': 'harbinger_corp.',
 'harbor_air': 'harbour_air',
 'harbor_blvd': 'harbor_boulevard',
 'harbor_blvd.': 'harbor_boulevard',
 'harbor_bridge': 'harbour_bridge',
 'harbor_busway': 'harbor_transitway',
 'harbor_freight': 'harbor_freight_tools',
 'harbor_main': 'harbour_main',
 'harbor_mall': 'new_harbour_mall',
 'harbor_master': 'harbourmaster',
 'harbor_pilot': 'maritime_pilot',
 'harbor_place': 'harborplace',
 'harbor_porpoise': 'harbour_porpoise',
 'harbor_port': 'harbor',
 'harbor_productions': 'harbour_productions_unlimited',
 'harbor_seals': 'harbor_seal',
 'harbor_solutions': 'halifax_harbour_solutions',
 'harbord-hamond_baronets': 'baron_suffield',
 'harbord_street': 'harbord_village',
 'harboring_resentment': 'development_arrested',
 'harborne_line': 'harborne_branch_line',
 'harborne_railway': 'harborne_branch_line',
 'harbottle_grimstone': 'harbottle_grimston',
 'harbour_castle': 'westin_harbour_castle_hotel',
 'harbour_cone': 'otago_peninsula',
 'harbour_crab': 'liocarcinus_depurator',
 'harbour_day': 'arbor_day',
 'harbour_lights': 'harbor_lights',
 'harbour_main-whitbourne': 'harbour_main',
 'harbour_master': 'harbourmaster',
 'harbour_pilot': 'maritime_pilot',
 'harbour_productions': 'harbour_productions_unlimited',
 'harbour_ring': 'hutchison_harbour_ring',
 'harbour_seal': 'harbor_seal',
 'harbour_seals': 'harbor_seal',
 'harbour_solutions': 'halifax_harbour_solutions',
 'harbour_square': 'sa1_swansea_waterfront',
 'harbour_tug': 'tugboat',
 'harbourfront_interchange': 'harbourfront_bus_interchange',
 'harbourfront_station': 'harbourfront_mrt_station',
 'harburg_district': 'harburg',
 'harcerka_orla': 'ranks_in_polish_scouting',
 'harcerka_rzeczypospolitej': 'ranks_in_polish_scouting',
 'harcerz_orli': 'ranks_in_polish_scouting',
 'harcerz_rzeczypospolitej': 'ranks_in_polish_scouting',
 'harchester_united': 'harchester_united_f.c.',
 'harchin_mongol': 'kharchin',
 'harcmistrz_rzeczpospolitej': 'ranks_in_polish_scouting',
 'harcmistrz_rzeczypospolitej': 'ranks_in_polish_scouting',
 'harcourt_bengough': 'harcourt_mortimer_bengough',
 'harcourt_bull': 'harcourt_burland_bull',
 'harcourt_family': 'house_of_harcourt',
 'harcourt_pratt': 'harcourt_j._pratt',
 'harcourt_school': 'new_brunswick_school_district_16',
 'harcourt_street': 'harcourt_street_railway_line',
 'hard-boiled_detective': 'hardboiled',
 'hard-boiled_egg': 'boiled_egg',
 'hard-boiled_fiction': 'hardboiled',
 'hard-boiled_wonderland': 'hard-boiled_wonderland_and_the_end_of_the_world',
 'hard-core_bit': 'hard-core_predicate',
 'hard-core_porn': 'hardcore_pornography',
 'hard-core_pornography': 'hardcore_pornography',
 'hard-core_punk': 'hardcore_punk',
 'hard-disk_imaging': 'disk_image',
 'hard-disk_recording': 'hard_disk_recorder',
 'hard-edge_abstraction': 'hard-edge_painting',
 'hard-fi_members': 'hard-fi',
 'hard-shell_baptist': 'primitive_baptist',
 'hard-shell_baptists': 'primitive_baptist',
 'hard-shell_clam': 'hard_clam',
 'hard-shelled_clam': 'hard_clam',
 'hard-wooded_mimulus': 'mimulus_glutinosus',
 'hard_4': 'craps',
 'hard_6': 'craps',
 'hard_8': 'craps',
 'hard_acid': 'hsab_theory',
 'hard_agnosticism': 'strong_agnosticism',
 'hard_ai': 'strong_ai',
 'hard_alcohol': 'distilled_beverage',
 'hard_alternative': 'alternative_metal',
 'hard_asphalt': 'hard_asfalt',
 'hard_atheism': 'weak_and_strong_atheism',
 'hard_atheist': 'weak_and_strong_atheism',
 'hard_balancing': 'balancing',
 'hard_base': 'hsab_theory',
 'hard_bebop': 'hard_bop',
 'hard_beech': 'nothofagus_truncata',
 'hard_bodies': 'hard_body_training',
 'hard_body': 'hard_body_training',
 'hard_boiling': 'boiled_egg',
 'hard_boot': 'booting',
 'hard_bopper': 'hard_bop',
 'hard_c': 'hard_and_soft_c',
 'hard_card': 'hardcard',
 'hard_case': 'the_hard_case',
 'hard_ch': 'voiceless_velar_fricative',
 'hard_chrome': 'chrome_plating',
 'hard_chromed': 'chrome_plating',
 'hard_cider': 'cider',
 'hard_coal': 'anthracite',
 'hard_code': 'hard_coding',
 'hard_coded': 'hard_coding',
 'hard_computing': 'big_o_notation',
 'hard_coral': 'scleractinia',
 'hard_core': 'hardcore',
 'hard_corkwood': 'endiandra_sieberi',
 'hard_corps': 'h.a.r.d._corps',
 'hard_court': 'hardcourt',
 'hard_courts': 'hardcourt',
 'hard_crush': 'crush_fetish',
 'hard_currencies': 'hard_currency',
 'hard_determinism': 'determinism',
 'hard_disc': 'hard_disk_drive',
 'hard_disk': 'hard_disk_drive',
 'hard_disks': 'hard_disk_drive',
 'hard_dollar': 'money',
 'hard_drink': 'alcoholic_beverage',
 'hard_drinks': 'alcoholic_beverage',
 'hard_drive': 'hard_disk_drive',
 'hard_drives': 'hard_disk_drive',
 'hard_drugs': 'hard_and_soft_drugs',
 'hard_evidence': 'smoking_gun',
 'hard_fat': 'lard',
 'hard_fault': 'page_fault',
 'hard_fern': 'blechnum',
 'hard_fi': 'hard-fi',
 'hard_file': 'hard_disk_drive',
 'hard_g': 'hard_and_soft_g',
 'hard_gay': 'masaki_sumitani',
 'hard_good': 'durable_good',
 'hard_goods': 'durable_good',
 'hard_groove': 'the_rh_factor',
 'hard_hats': 'hard_hat',
 'hard_hexagon': 'hard_hexagon_model',
 'hard_house': 'uk_hard_house',
 'hard_hyphen': 'hyphen',
 'hard_key': 'soft_key',
 'hard_knock': 'hard_knocks',
 'hard_knox': 'hardknox',
 'hard_labour': 'penal_labour',
 'hard_light': 'soft_light',
 'hard_limit': 'dynamic_range_compression',
 'hard_limiter': 'dynamic_range_compression',
 'hard_line': 'hardline',
 'hard_links': 'hard_link',
 'hard_liquor': 'distilled_beverage',
 'hard_magnet': 'coercivity',
 'hard_matter': 'hardness',
 'hard_milkwood': 'alstonia_spathulata',
 'hard_mods': 'skinhead',
 'hard_multum': 'anamirta_cocculus',
 'hard_music': 'loren_rush',
 'hard_on': 'erection',
 'hard_ons': 'hard-ons',
 'hard_pack': 'cigarette_pack',
 'hard_pan': 'geraldine_bonner',
 'hard_point': 'hardpoint',
 'hard_points': 'hardpoint',
 'hard_polytheism': 'polytheism',
 'hard_problem': 'hard_problem_of_consciousness',
 'hard_quandong': 'elaeocarpus_obovatus',
 'hard_real-time': 'real-time_computing',
 'hard_realtime': 'real-time_computing',
 'hard_reset': 'booting',
 'hard_roe': 'roe',
 'hard_roll': 'kaiser_roll',
 'hard_row': 'thickfreakness',
 'hard_rubber': 'ebonite',
 'hard_rum': 'rum',
 'hard_scape': 'hardscape',
 'hard_sci-fi': 'hard_science_fiction',
 'hard_science': 'hard_and_soft_science',
 'hard_sciencefiction': 'hard_science_fiction',
 'hard_sciences': 'hard_and_soft_science',
 'hard_scientist': 'hard_and_soft_science',
 'hard_scifi': 'hard_science_fiction',
 'hard_sector': 'hard_sectoring',
 'hard_sf': 'hard_science_fiction',
 'hard_shuffle': 'swung_note',
 'hard_sign': 'yer',
 'hard_signs': 'yer',
 'hard_site': 'abu_ghraib',
 'hard_soldering': 'brazing',
 'hard_sound': 'sonic_weapon',
 'hard_sphere': 'hard_spheres',
 'hard_suit': 'atmospheric_diving_suit',
 'hard_swing': 'swung_note',
 'hard_sync': 'oscillator_sync',
 'hard_syndrome': 'walker-warburg_syndrome',
 'hard_tack': 'hardtack',
 'hard_taco': 'taco',
 'hard_tail': 'hard-tail',
 'hard_talk': 'hardtalk',
 'hard_techno': 'schranz',
 'hard_thistle': 'cirsium_arvense',
 'hard_tick': 'tick',
 'hard_top': 'hardtop',
 'hard_tty': 'computer_terminal',
 'hard_vore': 'vorarephilia',
 'hard_war': 'total_war',
 'hard_wax': 'wax',
 'hard_wire': 'hardwire',
 'hard_wired': 'hardwire',
 'hard_wood': 'hardwood',
 'hard_x-ray': 'x-ray',
 'hard_x-rays': 'x-ray',
 'hardanger_fiddle': 'hardingfele',
 'hardanger_fjord': 'hardangerfjord',
 'hardanger_plateau': 'hardangervidda',
 'hardanger_railway': 'hardanger_line',
 'hardanger_social-demokrat': 'hardanger_arbeiderblad',
 'hardback_book': 'book',
 'hardball_3': 'hardball_iii',
 'hardball_hockey': 'roller_hockey',
 'hardball_times': 'the_hardball_times',
 'hardboiled_detective': 'hardboiled',
 'hardboiled_fiction': 'hardboiled',
 'hardbound_book': 'hardcover',
 'hardcore_band': 'hardcore_punk',
 'hardcore_bands': 'hardcore_punk',
 'hardcore_boozing': 'binge_drinking',
 'hardcore_championship': 'wwe_hardcore_championship',
 'hardcore_computist': 'computist',
 'hardcore_dance': 'hardcore_dancing',
 'hardcore_emo': 'emo',
 'hardcore_game': 'hardcore_gamer',
 'hardcore_gamers': 'hardcore_gamer',
 'hardcore_gaming': 'hardcore_gamer',
 'hardcore_hak': 'jim_fullington',
 'hardcore_hip-hop': 'hardcore_hip_hop',
 'hardcore_holly': 'bob_holly',
 'hardcore_horror': 'exploitation_film',
 'hardcore_house': 'gabber',
 'hardcore_hustle': 'madvillainy',
 'hardcore_match': 'hardcore_wrestling',
 'hardcore_metal': 'metalcore',
 'hardcore_porn': 'hardcore_pornography',
 'hardcore_rap': 'hardcore_hip_hop',
 'hardcore_sex': 'hardcore_pornography',
 'hardcore_skinheads': 'hardcore_skinhead',
 'hardcore_sports': 'hardcore_sports_radio',
 'hardcore_triangle': 'triangle',
 'hardcore_wrestlers': 'hardcore_wrestling',
 'hardcover_book': 'hardcover',
 'harde_syndrome': 'walker-warburg_syndrome',
 'hardeep_singh': 'hardeep_singh_kohli',
 'hardees_500': 'pep_boys_auto_500',
 'hardel_rise': 'a205_road',
 'harden-eulenberg_affair': 'harden-eulenburg_affair',
 'hardenbergh_patent': 'johannes_hardenbergh',
 'hardenburgh_patent': 'johannes_hardenbergh',
 'hardened_computer': 'rugged_computer',
 'hardened_fat': 'trans_fat',
 'hardened_glass': 'toughened_glass',
 'hardenhuish_park': 'chippenham_town_f.c.',
 'hardenstein_ruins': 'hardenstein_castle',
 'harder_faster': 'harder_..._faster',
 'harder_mediterraneans': 'mediterranean_race',
 'hardgut_mullet': 'flathead_mullet',
 'hardhat_diver': 'professional_diving',
 'hardhat_diving': 'standard_diving_dress',
 'hardhat_mac': 'hard_hat_mack',
 'hardhat_mack': 'hard_hat_mack',
 'hardie_kirkland': 'hardee_kirkland',
 'hardiman_consulting': 'michael_hardiman',
 'hardin-jefferson_isd': 'hardin-jefferson_independent_school_district',
 'hardin_isd': 'hardin_independent_school_district',
 'hardin_peterson': 'j._hardin_peterson',
 'hardin_runnels': 'hardin_richard_runnels',
 'hardin_simmons': 'hardin-simmons_university',
 'hardin_smith': 'woodlawn_baptist_church_and_cemetery',
 'hardiness_zones': 'hardiness_zone',
 'harding_administration': 'warren_g._harding',
 'harding_avenue': 'florida_state_road_a1a',
 'harding_college': 'harding_university',
 'harding_factor': 'warren_g._harding',
 'harding_grass': 'phalaris_aquatica',
 'harding_institute': 'martin_eisenstadt',
 'hardinge_baronets': 'viscount_hardinge',
 'hardkore_kidd': 'aaron_aguilera',
 'hardleaders_records': 'hardleaders',
 'hardley_cross': 'river_yare',
 'hardluck_woman': 'hard_luck_woman',
 'hardly_boys': 'mystery_of_the_urinal_deuce',
 'hardness_scale': 'mohs_scale_of_mineral_hardness',
 'hardness_scales': 'hard_water',
 'hardness_test': 'leeb_rebound_hardness_test',
 'hardness_tester': 'hard_water',
 'hardness_testing': 'leeb_rebound_hardness_test',
 'hardness_tests': 'hardness',
 'hardon_collider': 'large_hadron_collider',
 'hardouin_mansart': 'jules_hardouin_mansart',
 'hardoy_chair': 'butterfly_chair',
 'hardrada_dynasty': 'fairhair_dynasty',
 'hardress_swaim': 'hardress_nathaniel_swaim',
 'hardresse_waller': 'hardress_waller',
 'hardrock_100': 'hardrock_hundred_mile_endurance_run',
 'hardrock_cafe': 'hard_rock_cafe',
 'hardrock_hallelujah': 'hard_rock_hallelujah',
 'hardrush_records': 'hardrush_music',
 'hardshell_baptist': 'primitive_baptist',
 'hardshell_baptists': 'primitive_baptist',
 'hardstone_carvings': 'hardstone_carving',
 'hardtack_i': 'operation_hardtack',
 'hardtack_ii': 'operation_hardtack',
 'hardtack_orange': 'operation_hardtack',
 'hardtail_jack': 'blue_runner',
 'hardtalk_extra': 'hardtalk',
 'hardturm_stadium': 'hardturm',
 'hardwar_district': 'haridwar_district',
 'hardware_accelerator': 'hardware_acceleration',
 'hardware_bug': 'software_bug',
 'hardware_building': 'salt_lake_hardware_building',
 'hardware_circuit': 'electronic_circuit',
 'hardware_compilation': 'logic_synthesis',
 'hardware_compiler': 'silicon_compiler',
 'hardware_counter': 'hardware_performance_counter',
 'hardware_dependence': 'porting',
 'hardware_dependent': 'porting',
 'hardware_design': 'cpu_design',
 'hardware_driver': 'device_driver',
 'hardware_drivers': 'device_driver',
 'hardware_engineer': 'hardware_architect',
 'hardware_engineering': 'computer_engineering',
 'hardware_exception': 'exception_handling',
 'hardware_handshake': 'handshaking',
 'hardware_hank': 'united_hardware_distributing_company',
 'hardware_independence': 'porting',
 'hardware_independent': 'porting',
 'hardware_interface': 'electrical_connector',
 'hardware_interfaces': 'electrical_connector',
 'hardware_interrupt': 'interrupt',
 'hardware_key': 'dongle',
 'hardware_keyloggers': 'hardware_keylogger',
 'hardware_lock': 'dongle',
 'hardware_logic': 'electronic_hardware',
 'hardware_multiplier': 'binary_multiplier',
 'hardware_multiply': 'binary_multiplier',
 'hardware_randomness': 'hardware_random_number_generator',
 'hardware_refactoring': 'code_refactoring',
 'hardware_rip': 'raster_image_processor',
 'hardware_rng': 'hardware_random_number_generator',
 'hardware_router': ':category:hardware_routers',
 'hardware_store': 'poodle_hat',
 'hardware_stores': 'hardware_store',
 'hardware_system': 'computer',
 'hardware_token': 'security_token',
 'hardware_verification': 'formal_verification',
 'hardware_virtualization': 'platform_virtualization',
 'hardware_zone': 'hardwarezone',
 'hardway_investments': 'playtech',
 'hardway_warrior': 'tribe_of_mic-o-say',
 'hardwell_camp': 'hardwell_castle',
 'hardwick_estate': 'hardwick_house',
 'hardwick_school': 'primary_schools_in_banbury',
 'hardwicke_afc': 'hardwicke_a.f.c.',
 'hardwicke_f.c.': 'hardwicke_a.f.c.',
 'hardwicke_fc': 'hardwicke_a.f.c.',
 'hardwood_backgammon': 'silver_creek_entertainment',
 'hardwood_floor': 'wood_flooring',
 'hardwood_flooring': 'wood_flooring',
 'hardwood_forest': 'temperate_broadleaf_and_mixed_forests',
 'hardwood_forests': 'temperate_broadleaf_and_mixed_forests',
 'hardworking_family': 'hardworking_families',
 'hardy-littlewood-selberg-levinson-conrey_theorem': 'riemann_hypothesis',
 'hardy-littlewood_conjectures': 'twin_prime_conjecture',
 'hardy-littlewood_constant': 'twin_prime_conjecture',
 'hardy-littlewood_constants': 'twin_prime_conjecture',
 'hardy_alliums': 'allium',
 'hardy_backer': 'james_hardie',
 'hardy_banana': 'musa_basjoo',
 'hardy_boy': 'the_hardy_boys',
 'hardy_boys': 'the_hardy_boys',
 'hardy_class': 'hardy_space',
 'hardy_dhir': 'results_of_the_2003_toronto_municipal_election',
 'hardy_dillard': 'hardy_cross_dillard',
 'hardy_function': 'z_function',
 'hardy_ganong': 'hardy_n._ganong',
 'hardy_gloxinia': 'incarvillea',
 'hardy_kirkland': 'hardee_kirkland',
 'hardy_kiwi': 'actinidia_arguta',
 'hardy_kiwifruit': 'actinidia_arguta',
 'hardy_notation': 'big_o_notation',
 'hardy_parsons': 'hardy_falconer_parsons',
 'hardy_small': 'robert_hardy_small',
 'hardy_spaces': 'hardy_space',
 'hare-clark_system': 'single_transferable_vote',
 'hare-hawes-cutting_law': 'hare-hawes-cutting_act',
 'hare_ballot': 'hare_quota',
 'hare_barley': 'hordeum_murinum_subsp._leporinum',
 'hare_bell': 'campanula_rotundifolia',
 'hare_bells': 'campanula_rotundifolia',
 'hare_clarke': 'single_transferable_vote',
 'hare_indians': 'dene',
 'hare_jordan': 'bugs_bunny',
 'hare_kari': 'seppuku',
 'hare_khrisna': 'international_society_for_krishna_consciousness',
 'hare_krishna': 'international_society_for_krishna_consciousness',
 'hare_krishnas': 'international_society_for_krishna_consciousness',
 'hare_krisna': 'international_society_for_krishna_consciousness',
 'hare_krshna': 'international_society_for_krishna_consciousness',
 'hare_krsna': 'international_society_for_krishna_consciousness',
 'hare_lip': 'cleft_lip_and_palate',
 'hare_rama': 'international_society_for_krishna_consciousness',
 'hare_scrambles': 'hare_scramble',
 'hare_system': 'hare_method',
 'hare_wallaby': 'lagorchestes',
 'haredi_anti-zionism': 'haredim_and_zionism',
 'haredi_jew': 'haredi_judaism',
 'haredi_jews': 'haredi_judaism',
 'harefield_united': 'harefield_united_f.c.',
 'harefoot_mushroom': 'coprinopsis_lagopus',
 'hareg_zoheir': 'sofiane_el-fassila',
 'hareidi_judaism': 'haredi_judaism',
 'harel_mallac': 'harel_mallac_group',
 'harelda_hyemalis': 'long-tailed_duck',
 'harengula_jaguana': 'scaled_sardine',
 'harengula_tawilis': 'sardinella_tawilis',
 'harer_region': 'harari_region',
 'hares-tail_grass': 'lagurus_ovatus',
 'hares_tail': 'lagurus_ovatus',
 'haresh_chawla': 'channel_18',
 'harestanes_f.c.': 'harestanes_a.f.c.',
 'harestanes_fc': 'harestanes_a.f.c.',
 'hareth_al-dhari': 'harith_al-dhari',
 'harewood_hillclimb': 'harewood_speed_hillclimb',
 'harez_habib': 'h.a._habib',
 'harford_declaration': 'bush_declaration',
 'harford_glen': 'harford_glen_environmental_education_center',
 'harford_hyde': 'h._montgomery_hyde',
 'harford_road': 'maryland_route_147',
 'harford_tech': 'harford_technical_high_school',
 'harfordia_macroptera': 'harfordia',
 'harg_runestones': 'hargs_bro_runic_inscriptions',
 'hargeisa_airport': 'hargeisa_international_airport',
 'hargeisa_university': 'university_of_hargeisa',
 'harghita_bai': 'miercurea_ciuc',
 'harghita_cup': 'isu_junior_grand_prix',
 'hargita_county': 'harghita_county',
 'hargobind_khorana': 'har_gobind_khorana',
 'hargrove_bowles': 'skipper_bowles',
 'hari_boli': 'khariboli',
 'hari_cari': 'seppuku',
 'hari_dasa': 'haridas',
 'hari_georgeson': 'george_harrison',
 'hari_gour': 'hari_singh_gour',
 'hari_kari': 'seppuku',
 'hari_kiri': 'seppuku',
 'hari_krishen': 'guru_har_krishan',
 'hari_krishna': 'international_society_for_krishna_consciousness',
 'hari_krishnan': 'guru_har_krishan',
 'hari_krsna': 'international_society_for_krishna_consciousness',
 'hari_malaysia': 'malaysia_day',
 'hari_morgan': 'henry_morgan',
 'hari_nagar': 'delhi',
 'hari_prasard': 'hari_prasad',
 'hari_puttar': 'hari_puttar:_a_comedy_of_terrors',
 'hari_rai': 'guru_har_rai',
 'hari_raya': 'hari_raya_aidilfitri',
 'hari_selden': 'hari_seldon',
 'hari_seldeon': 'hari_seldon',
 'hari_sunao': 'sunao_hari',
 'hari_temple': 'dev_mandir',
 'hariakhan_babaji': 'hariakhan_baba',
 'harian_kompas': 'kompas',
 'haribhadra_suri': 'haribhadra',
 'haribhai_jariwala': 'sanjeev_kumar',
 'haricot_bean': 'common_bean',
 'haricot_vert': 'green_bean',
 'haricots_vert': 'green_bean',
 'haricots_verts': 'green_bean',
 'haridas_thakur': 'haridasa_thakur',
 'haridas_thakura': 'haridasa_thakur',
 'haridasa_thakura': 'haridasa_thakur',
 'harideo_joshi': 'hari_dev_joshi',
 'hariet_acland': 'harriet_acland',
 'hariet_miers': 'harriet_miers',
 'hariett_miers': 'harriet_miers',
 'hariett_woods': 'harriett_woods',
 'hariette_everard': 'harriett_everard',
 'harihara_putra': 'harihara',
 'harihiko_ash': 'eve_of_destiny',
 'harijs_poters': 'harry_potter',
 'harik_lake': 'hariksee',
 'harik_see': 'hariksee',
 'harika_dronavalli': 'dronavalli_harika',
 'harikesa_swami': 'robert_campagnola',
 'harikrishna_maharaj': 'swaminarayan',
 'harilal_ghandi': 'harilal_gandhi',
 'harilaos_florakis': 'charilaos_florakis',
 'hariloas_tricoupis': 'charilaos_trikoupis',
 'harimandir_sahib': 'harmandir_sahib',
 'harimau_malaya': 'malayan_tiger',
 'harina_pan': 'harina_p.a.n.',
 'harindranath_chattopadhyaya': 'harindranath_chattopadhyay',
 'haring_donia': 'haring_harinxma',
 'haring_haringsma': 'haring_harinxma',
 'haring_ibon': 'philippine_eagle',
 'haring_river': 'haringvliet',
 'haringay_arena': 'harringay_arena',
 'haringay_stadium': 'harringay_stadium',
 'haringey_advertiser': 'trinity_mirror',
 'haringey_arena': 'harringay_arena',
 'haringey_council': 'london_borough_of_haringey',
 'haringey_district': 'london_borough_of_haringey',
 'haringey_hornets': 'london_skolars',
 'haringey_racers': 'harringay_racers',
 'haringey_stadium': 'harringay_stadium',
 'haringtonia_lecucocephala': 'black_bulbul',
 'hariom_sharan': 'hari_om_sharan',
 'hariphunchai_kingdom': 'hariphunchai',
 'hariprasad_pande': 'swaminarayan',
 'haripur_hazara': 'haripur_district',
 'hariri_airport': 'beirut_rafic_hariri_international_airport',
 'haris_charalambous': 'helios_airways_flight_522',
 'haris_county': 'heris_county',
 'haris_harun': 'hariss_harun',
 'harish-chandra_isomorphism': 'harish-chandra_homomorphism',
 'harish_chandra': 'harish-chandra',
 'harishankar_roy': 'hari_shankar_roy',
 'harison_ford': 'harrison_ford',
 'harisree_asokan': 'harisree_ashokan',
 'harisri_ashokan': 'harisree_ashokan',
 'hariss_haroun': 'hariss_harun',
 'haritchavank_monastery': 'harichavank_monastery',
 'harith_al-dari': 'harith_al-dhari',
 'harivamsa_purana': 'harivamsha_purana',
 'harivansh_bachchan': 'harivansh_rai_bachchan',
 'harivanshrai_bachchan': 'harivansh_rai_bachchan',
 'hariyanka_dynasty': 'shishunaga_dynasty',
 'harja_talonen': 'tarja_halonen',
 'harju_maakond': 'harju_county',
 'hark_tsui': 'tsui_hark',
 'harkat-ul-jihad_islam': 'harkat-ul-jihad-al-islami',
 'harkat-ul_mujahedeen': 'harkat-ul-mujahideen',
 'harkatul_jihad-e-islami': 'harkat-ul-jihad-al-islami',
 'harker_marsh': 'broughton_moor',
 'harker_school': 'the_harker_school',
 'harkers_canyon': 'harker_canyon',
 'harkers_run': 'harker_run',
 'harkin-engel_protocol': 'cocoa_protocol',
 'harkin_bill': 'child_labor_deterrence_act',
 'harkins_theaters': 'harkins_theatres',
 'harkness_carillon': 'yale_memorial_carillon',
 'harkness_commons': 'harvard_graduate_center',
 'harkness_fellow': 'harkness_fellowship',
 'harkness_fellowships': 'harkness_fellowship',
 'harku_commune': 'harku_parish',
 'harlan_beach': 'harlan_page_beach',
 'harlan_block': 'harlon_block',
 'harlan_boyles': 'harlan_e._boyles',
 'harlan_brewster': 'harlan_carey_brewster',
 'harlan_brothers': 'harlan_j._brothers',
 'harlan_bushfield': 'harlan_j._bushfield',
 'harlan_credit': 'harlan_kredit',
 'harlan_grooms': 'harlan_hobart_grooms',
 'harlan_hagin': 'harlan_hagen',
 'harlan_krediet': 'harlan_kredit',
 'harlan_matthews': 'harlan_mathews',
 'harlan_mitchell': 'harlan_erwin_mitchell',
 'harlan_rippey': 'harlan_watson_rippey',
 'harlan_sanders': 'harland_sanders',
 'harlan_smith': 'harlan_james_smith',
 'harlan_stone': 'harlan_f._stone',
 'harlan_ullman': 'harlan_k._ullman',
 'harlan_ulman': 'harlan_k._ullman',
 'harlan_williams': 'harland_williams',
 'harlan_wilson': 'd._harlan_wilson',
 'harlan_yankees': 'johnson_city_cardinals',
 'harland_howe': 'harland_bradley_howe',
 'harland_stonecipher': 'pre-paid_legal_services',
 'harland_william': 'harland_williams',
 'harlandale_hs': 'harlandale_high_school',
 'harlandale_indians': 'harlandale_high_school',
 'harlandale_isd': 'harlandale_independent_school_district',
 'harlean_carpenter': 'jean_harlow',
 'harlean_carpentier': 'jean_harlow',
 'harleen_quinzel': 'harley_quinn',
 'harleen_quinzell': 'harley_quinn',
 'harleguin_fetus': 'harlequin_type_ichthyosis',
 'harleian_manuscripts': 'harleian_collection',
 'harlekijn_records': 'harlekijn',
 'harlem-irving_plaza': 'harlem_irving_plaza',
 'harlem_1958': 'a_great_day_in_harlem',
 'harlem_globetrotter': 'harlem_globetrotters',
 'harlem_hospital': 'harlem_hospital_center',
 'harlem_railroad': 'new_york_and_harlem_railroad',
 'harlem_renissance': 'harlem_renaissance',
 'harlen_coben': 'harlan_coben',
 'harlen_majure': 'harlan_majure',
 'harlequin-type_ichthyosis': 'harlequin_type_ichthyosis',
 'harlequin_babies': 'harlequin_type_ichthyosis',
 'harlequin_baby': 'harlequin_type_ichthyosis',
 'harlequin_bass': 'serranus_tigrinus',
 'harlequin_blueflag': 'iris_versicolor',
 'harlequin_bug': 'harlequin_cabbage_bug',
 'harlequin_chromosome': 'karyotype',
 'harlequin_color': 'chromaflair',
 'harlequin_coralsnake': 'micrurus_fulvius',
 'harlequin_diamonds': 'mattachine_society',
 'harlequin_dutch': 'tri_coloured_dutch',
 'harlequin_fc': 'harlequin_f.c.',
 'harlequin_fetus': 'harlequin_type_ichthyosis',
 'harlequin_fetuses': 'harlequin_type_ichthyosis',
 'harlequin_filefish': 'orange_spotted_filefish',
 'harlequin_frogs': 'lysapsus',
 'harlequin_ichthyosis': 'harlequin_type_ichthyosis',
 'harlequin_icthyosis': 'harlequin_type_ichthyosis',
 'harlequin_ladies': 'harlequin_ladies_football_club',
 'harlequin_ladybird': 'harmonia_axyridis',
 'harlequin_macaw': 'macaw',
 'harlequin_metalmark': 'praetaxila_segecia',
 'harlequin_novel': 'romance_novel',
 'harlequin_shrimp': 'gnathophyllidae',
 'harlequin_tusk': 'choerodon_fasciatus',
 'harlequin_tuskfish': 'choerodon_fasciatus',
 'harlequins_f.c.': 'harlequin_f.c.',
 'harlequins_fc': 'harlequin_f.c.',
 'harlequins_ichthyosis': 'harlequin_type_ichthyosis',
 'harlequins_rl': 'harlequins_rugby_league',
 'harlequins_rugby': 'harlequin_f.c.',
 'harleton_isd': 'harleton_independent_school_district',
 'harley-davidson_flhtcu': 'harley-davidson',
 'harley-davidson_inc.': 'harley-davidson',
 'harley_aitoro': 'harley_cooper',
 'harley_barker': 'harley_granville-barker',
 'harley_burton': 'harley_true_burton',
 'harley_christy': 'harley_h._christy',
 'harley_collection': 'harleian_collection',
 'harley_davidson': 'harley-davidson',
 'harley_graham': 'alexandria_forrester',
 'harley_kilgore': 'harley_m._kilgore',
 'harley_knox': 'harley_e._knox',
 'harley_marques': 'harley_marques_silva',
 'harley_quin': 'the_mysterious_mr._quin',
 'harley_school': 'the_harley_school',
 'harley_shute': 'bulverhythe',
 'harley_staggers': 'harley_orrin_staggers',
 'harling_road': 'harling_road_railway_station',
 'harlingen_aaf': 'valley_international_airport',
 'harlingen_afb': 'valley_international_airport',
 'harlingen_airport': 'valley_international_airport',
 'harlingen_cisd': 'harlingen_consolidated_independent_school_district',
 'harlingen_isd': 'harlingen_consolidated_independent_school_district',
 'harlingen_south': 'harlingen_consolidated_independent_school_district',
 'harlingen_whitewings': 'rio_grande_valley_whitewings',
 'harlow_c-80': 'harlow_pjc-2',
 'harlow_carr': 'rhs_garden_harlow_carr',
 'harlow_hickenlooper': 'hal_fryar',
 'harlow_house': 'harlow_old_fort_house',
 'harlow_madden': 'nicole_richie',
 'harlow_orton': 'harlow_s._orton',
 'harlow_pc-6': 'harlow_pc-5',
 'harlow_pjc-1': 'harlow_pjc-2',
 'harlow_pjc-5': 'harlow_pc-5',
 'harlow_shapely': 'harlow_shapley',
 'harlow_station': 'harlow_railway_station',
 'harlow_town': 'harlow_town_f.c.',
 'harlyn_bay': 'harlyn',
 'harm_lagaaij': 'harm_lagaay',
 'harm_minimisation': 'harm_reduction',
 'harm_minimization': 'harm_reduction',
 'harm_missile': 'agm-88_harm',
 'harm_missiles': 'agm-88_harm',
 'harm_principal': 'harm_principle',
 'harmadik_muszak': 'third_watch',
 'harmaja_light': 'harmaja',
 'harmala_alkaloids': 'harmala_alkaloid',
 'harman-ising_pictures': 'harman_and_ising',
 'harman-ising_studio': 'harman_and_ising',
 'harman_group': 'harman_international_industries',
 'harman_international': 'harman_international_industries',
 'harman_pro': 'harman_international_industries',
 'harmandiana_vouauxii': 'harmandiana',
 'harmar-nicholls_baronets': 'nicholls_baronets',
 'harmeet_sooden': 'harmeet_singh_sooden',
 'harmel_doctrine': 'pierre_harmel',
 'harmet_singh': 'harmeet_singh',
 'harmful_belly': 'for_my_friends',
 'harmful_snakes': 'venomous_snake',
 'harmindar_sahib': 'harmandir_sahib',
 'harmles_serotine': 'harmless_serotine',
 'harmless_sumac': 'sumac',
 'harmless_sumacs': 'sumac',
 'harmodia_nana': 'hadena_confusa',
 'harmodio_arias': 'harmodio_arias_madrid',
 'harmodius_and': 'harmodius_and_aristogeiton',
 'harmolodics_records': 'harmolodics',
 'harmon_afb': 'harmon_air_force_base',
 'harmon_airfield': 'harmon_air_force_base',
 'harmon_caldwell': 'harmon_white_caldwell',
 'harmon_college': 'accepted',
 'harmon_conger': 'harmon_s._conger',
 'harmon_field': 'harmon_air_force_base',
 'harmon_gym': 'haas_pavilion',
 'harmon_gymnasium': 'haas_pavilion',
 'harmon_husband': 'herman_husband',
 'harmon_kardon': 'harman_kardon',
 'harmon_marble': 'harmon_percy_marble',
 'harmon_nelson': 'bette_davis',
 'harmonic-geometric_mean': 'geometric-harmonic_mean',
 'harmonic_accompaniment': 'accompaniment',
 'harmonic_average': 'harmonic_mean',
 'harmonic_capacity': 'capacity_of_a_set',
 'harmonic_coordinate': 'harmonic_coordinate_condition',
 'harmonic_coordinates': 'harmonic_coordinate_condition',
 'harmonic_distortion': 'distortion',
 'harmonic_divergence': 'predators_and_prey',
 'harmonic_form': 'hodge_theory',
 'harmonic_frequency': 'harmonic',
 'harmonic_functionality': 'diatonic_function',
 'harmonic_functions': 'harmonic_function',
 'harmonic_gauge': 'harmonic_coordinate_condition',
 'harmonic_generation': 'nonlinear_optics',
 'harmonic_generator': 'nonlinear_optics',
 'harmonic_gospel': 'diatessaron',
 'harmonic_mapping': 'harmonic_function',
 'harmonic_mode': 'normal_mode',
 'harmonic_oscilator': 'harmonic_oscillator',
 'harmonic_oscillation': 'harmonic_oscillator',
 'harmonic_oscillators': 'harmonic_oscillator',
 'harmonic_parallelism': 'parallel_harmony',
 'harmonic_planing': 'parallel_harmony',
 'harmonic_potential': 'quantum_harmonic_oscillator',
 'harmonic_radar': 'nonlinear_junction_detector',
 'harmonic_sequence': 'harmonic_progression',
 'harmonic_sound': 'harmony',
 'harmonic_spinor': 'dirac_operator',
 'harmonic_structure': 'harmony',
 'harmonic_substitution': 'chord_substitution',
 'harmonic_suspension': 'nonchord_tone',
 'harmonic_telegraph': 'acoustic_telegraphy',
 'harmonic_telegraphy': 'acoustic_telegraphy',
 'harmonic_tempo': 'harmonic_rhythm',
 'harmonic_triangle': 'leibniz_harmonic_triangle',
 'harmonic_tuning': 'just_intonation',
 'harmonic_wave': 'harmonic',
 'harmonic_waves': 'harmonic',
 'harmonica/diatonic_harmonica': 'diatonic_harmonica',
 'harmonica_gentlemen': 'the_harmonica_gentlemen',
 'harmonically-related_carriers': 'harmonically_related_carriers',
 'harmonice_mundi': 'harmonices_mundi',
 'harmonie_society': 'harmony_society',
 'harmonious_blacksmith': 'the_harmonious_blacksmith',
 'harmonious_jade': 'exalted',
 'harmonised_code': 'harmonized_system',
 'harmonised_system': 'harmonized_system',
 'harmonius_society': 'harmonious_society',
 'harmonix_music': 'harmonix_music_systems',
 'harmonized_code': 'harmonized_system',
 'harmonized_tariff': 'harmonized_system',
 'harmonstown_station': 'harmonstown_railway_station',
 'harmony_attwill': 'harmonie_attwill',
 'harmony_books': 'crown_publishing_group',
 'harmony_chapel': 'harmony_chapel_and_cemetery',
 'harmony_cup': 'australian_football_multicultural_cup',
 'harmony_guitars': 'harmony_company',
 'harmony_isd': 'harmony_independent_school_district',
 'harmony_oaks': 'magnolia_projects',
 'harmony_remote': 'logitech_harmony_remote',
 'harmony_sweepstakes': 'harmony_sweepstakes_a_cappella_festival',
 'harmony_vacations': 'harmony_airways',
 'harmony_vocal': 'singer',
 'harmony_vocals': 'vocal_harmony',
 'harmonys_minions': 'harmony_kendall',
 'harms_case': 'the_harms_case',
 'harms_reduction': 'harm_reduction',
 'harms_way': 'volume_8:_the_threat_is_real',
 'harmsworth_family': 'harmsworth',
 'harmsworth_king': 'cecil_harmsworth_king',
 'harmsworth_trophy': 'harmsworth_cup',
 'harmu_colony': 'ranchi_localities',
 'harmukh_mountain': 'harmukh',
 'harmut_pilch': 'hartmut_pilch',
 'harness_boot': 'harness_boots',
 'harness_drivers': 'harness_racing',
 'harness_gag': 'head_bondage',
 'harness_loop': 'artillery_loop',
 'harness_race': 'harness_racing',
 'harness_racer': 'harness_racing',
 'harness_systems': 'cable_harness',
 'harney-price_truce': 'price-harney_truce',
 'harney_valley': 'harney_basin',
 'harni_airport': 'vadodara_airport',
 'haro_maya': 'alemaya',
 'haro_straits': 'haro_strait',
 'haroa_river': 'haora_river',
 'harold_aaron': 'harold_robert_aaron',
 'harold_abelson': 'hal_abelson',
 'harold_abramson': 'harold_alexander_abramson',
 'harold_ackerman': 'harold_arnold_ackerman',
 'harold_agerholm': 'harold_c._agerholm',
 'harold_aiken': 'harold_akin',
 'harold_angstrom': 'rabbit_angstrom',
 'harold_arthur': 'harold_j._arthur',
 'harold_aston': 'harry_aston',
 'harold_attridge': 'harold_w._attridge',
 'harold_babcock': 'harold_d._babcock',
 'harold_bailey': 'harold_walter_bailey',
 'harold_barnes': 'harry_barnes',
 'harold_barrowclough': 'harold_eric_barrowclough',
 'harold_bartle': 'harold_roe_bartle',
 'harold_bateson': 'harold_dingwall_bateson',
 'harold_beckett': 'harry_beckett',
 'harold_bedoya': 'harold_bedoya_pizarro',
 'harold_begbie': 'edward_harold_begbie',
 'harold_belafonete': 'harry_belafonte',
 'harold_bell': 'idris_bell',
 'harold_bindloss': 'harold_edward_bindloss',
 'harold_bird': 'dickie_bird',
 'harold_black': 'harold_stephen_black',
 'harold_blackham': 'h._j._blackham',
 'harold_blackmun': 'harry_blackmun',
 'harold_blatand': 'harald_i_of_denmark',
 'harold_bluetooth': 'harald_i_of_denmark',
 'harold_blundell': 'george_bellairs',
 'harold_boyden': 'james_boyden',
 'harold_bride': 'harold_sydney_bride',
 'harold_browne': 'edward_harold_browne',
 'harold_brubaker': 'harold_j._brubaker',
 'harold_bucquet': 'harold_s._bucquet',
 'harold_burke': 'harold_p._burke',
 'harold_burr': 'harold_saxton_burr',
 'harold_burton': 'harold_hitz_burton',
 'harold_button': 'characters_of_the_bartimaeus_trilogy',
 'harold_calahan': 'harold_augustin_calahan',
 'harold_callan': 'h._g._callan',
 'harold_carswell': 'g._harrold_carswell',
 'harold_chase': 'hal_chase',
 'harold_cherniss': 'harold_f._cherniss',
 'harold_clapp': 'harold_winthrop_clapp',
 'harold_claypool': 'harold_k._claypool',
 'harold_clayton': 'harold_f._clayton',
 'harold_cluett': 'e._harold_cluett',
 'harold_colley': 'harold_john_colley',
 'harold_compton': 'robert_harold_compton',
 'harold_comstock': 'harold_e._comstock',
 'harold_coxeter': 'harold_scott_macdonald_coxeter',
 'harold_dahl': 'harold_evans_dahl',
 'harold_daub': 'hal_daub',
 'harold_deane': 'harold_arthur_deane',
 'harold_dibble': 'harold_l._dibble',
 'harold_dickson': 'h._r._p._dickson',
 'harold_diddlebock': 'the_sin_of_harold_diddlebock',
 'harold_dodds': 'harold_w._dodds',
 'harold_dyos': 'harold_james_dyos',
 'harold_edgerton': 'harold_eugene_edgerton',
 'harold_eickhoff': 'the_college_of_new_jersey',
 'harold_ellison': 'harlan_ellison',
 'harold_epperson': 'harold_g._epperson',
 'harold_epps': 'hal_epps',
 'harold_f': 'harold_faltermeyer',
 'harold_fairhair': 'harald_i_of_norway',
 'harold_finehair': 'harald_i_of_norway',
 'harold_finniston': 'monty_finniston',
 'harold_flannery': 'j._harold_flannery',
 'harold_fong': 'harold_michael_fong',
 'harold_fox': 'harold_munro_fox',
 'harold_fraser-simpson': 'harold_fraser-simson',
 'harold_frith': 'harold_james_frith',
 'harold_fritz': 'harold_a._fritz',
 'harold_furlong': 'harold_a._furlong',
 'harold_furniss': 'harry_furniss',
 'harold_g.nelson': 'harold_g._nelson',
 'harold_garman': 'harold_a._garman',
 'harold_giard': 'harold_w._giard',
 'harold_gladwin': 'harold_s._gladwin',
 'harold_glucksberg': 'washington_v._glucksberg',
 'harold_goad': 'harold_elsdale_goad',
 'harold_godwin': 'harold_godwinson',
 'harold_godwineson': 'harold_godwinson',
 'harold_goettler': 'harold_ernest_goettler',
 'harold_graafeld': 'harald_ii_of_norway',
 'harold_grady': 'j._harold_grady',
 'harold_grange': 'red_grange',
 'harold_grayfell': 'harald_ii_of_norway',
 'harold_greer': 'hal_greer',
 'harold_gross': 'h._r._gross',
 'harold_haarfager': 'harald_i_of_norway',
 'harold_hackady': 'hal_hackady',
 'harold_halderson': 'haldor_halderson',
 'harold_hamilton': 'harold_p._hamilton',
 'harold_handley': 'harold_w._handley',
 'harold_hardraada': 'harald_iii_of_norway',
 'harold_hardraade': 'harald_iii_of_norway',
 'harold_hardrada': 'harald_iii_of_norway',
 'harold_harfagr': 'harald_i_of_norway',
 'harold_harris': 'harold_arthur_harris',
 'harold_hawkins': 'hawkshaw_hawkins',
 'harold_henson': 'champ_henson',
 'harold_herbert': 'hal_herbert',
 'harold_hicks': 'jack_hicks',
 'harold_hillam': 'harold_g._hillam',
 'harold_hiltertooth': 'harald_wartooth',
 'harold_himsworth': 'harold_percival_himsworth',
 'harold_hoffman': 'harold_g._hoffman',
 'harold_hollenbeck': 'harold_c._hollenbeck',
 'harold_humes': 'harold_l._humes',
 'harold_huskey': 'harry_huskey',
 'harold_hutchins': 'george_beard_and_harold_hutchins',
 'harold_iddlings': 'harold_iddings',
 'harold_isherwood': 'harry_isherwood',
 'harold_jeffcoat': 'hal_jeffcoat',
 'harold_jenkins': 'conway_twitty',
 'harold_johnstone': 'harry_johnstone',
 'harold_kennedy': 'harold_maurice_kennedy',
 'harold_kewell': 'harry_kewell',
 'harold_kiner': 'harold_g._kiner',
 'harold_kleine': 'hal_kleine',
 'harold_koh': 'harold_hongju_koh',
 'harold_kress': 'harold_f._kress',
 'harold_kuhn': 'harold_w._kuhn',
 'harold_laborde': 'harold_la_borde',
 'harold_lahar': 'hal_lahar',
 'harold_lancaster': 'martin_lancaster',
 'harold_lander': 'harald_lander',
 'harold_langhorne': 'harold_stephen_langhorne',
 'harold_latimer': 'the_adventure_of_the_greek_interpreter',
 'harold_lauder': 'the_stand',
 'harold_leese': 'harry_leese',
 'harold_levison': 'harold_f._levison',
 'harold_linstone': 'harold_a._linstone',
 'harold_lomas': 'harry_lomas',
 'harold_lovatt': 'harry_lovatt',
 'harold_lozano': 'john_harold_lozano',
 'harold_mac': 'harold_macmillan',
 'harold_magonigle': 'harold_van_buren_magonigle',
 'harold_mahoney': 'harold_mahony',
 'harold_maier': 'harold_g._maier',
 'harold_mann': 'hassa_mann',
 'harold_march': 'mush_march',
 'harold_masur': 'harold_q._masur',
 'harold_mccormick': 'harold_fowler_mccormick',
 'harold_mcgrath': 'harold_macgrath',
 'harold_mcgugin': 'harold_c._mcgugin',
 'harold_mcknight': 'harold_brent_mcknight',
 'harold_mcneill': 'harold_arthur_mcneill',
 'harold_mcsween': 'harold_b._mcsween',
 'harold_messerschmidt': 'harold_o._messerschmidt',
 'harold_meyerkord': 'harold_dale_meyerkord',
 'harold_meyerson.': 'harold_meyerson',
 'harold_minerve': 'geezil_minerve',
 'harold_mitchum': 'harold_m._mitchum',
 'harold_moe': 'hal_moe',
 'harold_moldenke': 'harold_norman_moldenke',
 'harold_monroe': 'bunnicula',
 'harold_mooney': 'harold_a._mooney',
 'harold_mosier': 'harold_g._mosier',
 'harold_mowrey': 'harold_mowery',
 'harold_mugford': 'harold_sandford_mugford',
 'harold_murphy': 'harold_lloyd_murphy',
 'harold_murray': 'harold_james_ruthven_murray',
 'harold_newgass': 'harold_reginald_newgass',
 'harold_newhouser': 'hal_newhouser',
 'harold_nicholson': 'harold_james_nicholson',
 'harold_oliver': 'harry_oliver',
 'harold_ostertag': 'harold_c._ostertag',
 'harold_otey': 'harold_lamont_otey',
 'harold_overstreet': 'harold_g._overstreet',
 'harold_palmer': 'harold_e._palmer',
 'harold_paulson': 'harold_paulsen',
 'harold_peel': 'harry_peel',
 'harold_penman': 'underwater_explorers_club',
 'harold_peters': 'harold_r._peters',
 'harold_philby': 'kim_philby',
 'harold_pig': 'the_harold_pig_memorial',
 'harold_pintner': 'harold_pinter',
 'harold_poling': 'harold_arthur_poling',
 'harold_potter': 'harry_potter',
 'harold_presley': 'harold_ray_presley',
 'harold_puthoff': 'harold_e._puthoff',
 'harold_raveche': 'harold_j._raveche',
 'harold_reese': 'pee_wee_reese',
 'harold_reitsema': 'harold_j._reitsema',
 'harold_reniff': 'hal_reniff',
 'harold_runnels': 'harold_l._runnels',
 'harold_russel': 'harold_russell',
 'harold_sackeim': 'harold_a._sackeim',
 'harold_sanders': 'barefoot_sanders',
 'harold_sawyer': 'harold_s._sawyer',
 'harold_schecter': 'harold_schechter',
 'harold_schlosberg': 'harold_h._schlosberg',
 'harold_schmidt': 'harald_schmidt',
 'harold_schneider': 'harold_k._schneider',
 'harold_schonberg': 'harold_c._schonberg',
 'harold_schrier': 'harold_g._schrier',
 'harold_schulweis': 'harold_m._schulweis',
 'harold_schumacher': 'hal_schumacher',
 'harold_sewall': 'harold_m._sewall',
 'harold_seward': 'harold_h._seward',
 'harold_shand': 'the_long_good_friday',
 'harold_shewman': 'harry_shewman',
 'harold_simpson': 'bullet_joe_simpson',
 'harold_sinclair': 'harry_sinclair',
 'harold_sirkin': 'harold_l._sirkin',
 'harold_skimpole': 'bleak_house',
 'harold_snead': 'harold_fleming_snead',
 'harold_spencer-jones': 'harold_spencer_jones',
 'harold_st.john': 'harold_st._john',
 'harold_steptoe': 'steptoe_and_son',
 'harold_stern': 'harold_p._stern',
 'harold_stites': 'battle_of_alcatraz',
 'harold_stone': 'harold_j._stone',
 'harold_tapley': 'harold_livingstone_tapley',
 'harold_timperley': 'harold_john_timperley',
 'harold_tolley': 'harold_s._tolley',
 'harold_ursell': 'harold_douglas_ursell',
 'harold_v': 'harald_v_of_norway',
 'harold_vance': 'harold_sines_vance',
 'harold_vanderbilt': 'harold_stirling_vanderbilt',
 'harold_varmus': 'harold_e._varmus',
 'harold_velde': 'harold_himmel_velde',
 'harold_vietor': 'harold_duane_vietor',
 'harold_walsby': 'systematic_ideology',
 'harold_weathervein': 'the_ugly_organ',
 'harold_welch': 'laura_bush',
 'harold_west': 'doc_west',
 'harold_wheatley': 'joe_wheatley',
 'harold_white': 'harold_leslie_white',
 'harold_wilkins': 'harold_t._wilkins',
 'harold_willis': 'chuck_willis',
 'harold_winch': 'harold_edward_winch',
 'harold_youngblood': 'harold_f._youngblood',
 'harold_zinkin': 'universal_gym_equipment',
 'harold_zook': 'r._harold_zook',
 'haroldson_hunt': 'h._l._hunt',
 'haronga_madagascariensis': 'harungana_madagascariensis',
 'haroon_aswat': 'haroon_rashid_aswat',
 'haroon_fazul': 'fazul_abdullah_mohammed',
 'haroon_rashid': 'harun_al-rashid',
 'haroun_al-raschid': 'harun_al-rashid',
 'haroun_al-rasheed': 'harun_al-rashid',
 'haroun_al-rashid': 'harun_al-rashid',
 'haroun_fazul': 'fazul_abdullah_mohammed',
 'haroutiun_sayakian': 'sayat-nova',
 'harp_beer': 'harp_lager',
 'harp_brothers': 'harpe_brothers',
 'harp_guitars': 'harp_guitar',
 'harp_harmonic': 'tap_harmonic',
 'harp_museum': 'harp',
 'harp_project': 'project_harp',
 'harp_wrench': 'tuning_wrench',
 'harpa_georgii': 'psalterium_georgii',
 'harpactes_ardens': 'philippine_trogon',
 'harpactes_duvaucelii': 'scarlet-rumped_trogon',
 'harpactes_erythrocephalus': 'red-headed_trogon',
 'harpactes_fasciatus': 'malabar_trogon',
 'harpactes_kasumba': 'red-naped_trogon',
 'harpactes_mackloti': 'sumatran_trogon',
 'harpactes_oreskios': 'orange-breasted_trogon',
 'harpactes_orrhophaeus': 'cinnamon-rumped_trogon',
 'harpactes_reinwardtii': 'javan_trogon',
 'harpactira_elevata': 'pterinochilus_murinus',
 'harpactognathus_gentryii': 'harpactognathus',
 'harpadon_nehereus': 'bombay_duck',
 'harpadon_translucens': 'glassy_bombay_duck',
 'harpagochromis_artaxerxes': 'haplochromis_artaxerxes',
 'harpagochromis_boops': 'haplochromis_boops',
 'harpagochromis_cavifrons': 'haplochromis_cavifrons',
 'harpagochromis_maculipinna': 'haplochromis_maculipinna',
 'harpagochromis_michaeli': 'haplochromis_michaeli',
 'harpagochromis_nyanzae': 'haplochromis_nyanzae',
 'harpagochromis_pachycephalus': 'haplochromis_pachycephalus',
 'harpagochromis_paraplagiostoma': 'haplochromis_paraplagiostoma',
 'harpagochromis_pectoralis': 'ctenochromis_pectoralis',
 'harpagochromis_plagiostoma': 'haplochromis_plagiostoma',
 'harpagochromis_spekii': 'haplochromis_spekii',
 'harpagochromis_thuragnathus': 'haplochromis_thuragnathus',
 'harpagochromis_victorianus': 'haplochromis_victorianus',
 'harpagochromis_worthingtoni': 'haplochromis_worthingtoni',
 'harpagonella_palmeri': 'harpagonella',
 'harpagophytum_procumbens': 'harpagophytum',
 'harpagus_bidentatus': 'double-toothed_kite',
 'harpagus_diodon': 'rufous-thighed_kite',
 'harpalium_rigidum': 'helianthus_pauciflorus',
 'harpenden_east': 'harpenden',
 'harpenden_north': 'harpenden',
 'harpenden_south': 'harpenden',
 'harpenden_town': 'harpenden_town_f.c.',
 'harpenden_west': 'harpenden',
 'harper_adams': 'harper_adams_university_college',
 'harper_bibles': 'harpercollins',
 'harper_collins': 'harpercollins',
 'harper_deveraux': 'days_of_our_lives',
 'harper_entertainment': 'harpercollins',
 'harper_fantasy': 'harpercollins',
 'harper_isd': 'harper_independent_school_district',
 'harper_paperbacks': 'harpercollins',
 'harper_perenial': 'harper_perennial',
 'harper_studio': 'harpercollins',
 'harpercollins_india': 'harpercollins',
 'harpercollins_publishers': 'harpercollins',
 'harpers_armory': 'harpers_ferry_armory',
 'harpers_ferry-class': 'harpers_ferry_class_dock_landing_ship',
 'harpeth_hall': 'harpeth_hall_school',
 'harpgoxenus_zaisanicus': 'harpagoxenus_zaisanicus',
 'harpia_harpyja': 'harpy_eagle',
 'harpiocephalus_harpia': 'hairy-winged_bat',
 'harpiocephalus_mordax': 'greater_hairy-winged_bat',
 'harpo_films': 'harpo_productions',
 'harpo_studios': 'harpo_productions',
 'harpo_winfrey': 'oprah_winfrey',
 'harpoon_base': 'non-nucleophilic_base',
 'harpoon_gun': 'harpoon',
 'harpoon_missile': 'boeing_harpoon',
 'harpoon_missiles': 'boeing_harpoon',
 'harpos_theater': 'harpos_concert_theatre',
 'harpos_theatre': 'harpos_concert_theatre',
 'harps_spectrograph': 'high_accuracy_radial_velocity_planet_searcher',
 'harpsichord_concerti': 'harpsichord_concerto',
 'harpsichord_concertino': 'concertino_for_harpsichord_and_string_orchestra',
 'harpsichord_materials': 'harpsichord',
 'harpur_college': 'binghamton_university',
 'harpur_hillians': 'harpur_hill',
 'harpy_cymbals': 'cymbal_manufacturers',
 'harpy_time': 'harpy_thyme',
 'harpyhaliaetus_coronatus': 'crowned_solitary_eagle',
 'harpyhaliaetus_solitarius': 'solitary_eagle',
 'harpyionycteris_whiteheadi': 'harpy_fruit_bat',
 'harpymimus_okladnikovi': 'harpymimus',
 'harpymimus_oklandnikovi': 'harpymimus',
 'harpyopsis_novaeguineae': 'new_guinea_harpy_eagle',
 'harr_measure': 'haar_measure',
 'harrach_palace': 'palais_harrach',
 'harrad_experiment': 'the_harrad_experiment',
 'harray_loch': 'loch_of_stenness',
 'harrey_carrery': 'harry_caray',
 'harrey_carrey': 'harry_caray',
 'harri_anderson': 'dj_proteus',
 'harri_jasotze': 'harrijasotzaileak',
 'harri_larva': 'harry_larva',
 'harri_morgan': 'henry_morgan',
 'harri_tudur': 'henry_vii_of_england',
 'harri_vaalio': 'wallu',
 'harricanaw_river': 'harricana_river',
 'harrie_chase': 'harrie_b._chase',
 'harrie_skinner': 'henry_skinner',
 'harrier_fighter': 'harrier_jump_jet',
 'harrier_gr.7': 'bae_harrier_ii',
 'harrier_gr5': 'bae_harrier_ii',
 'harrier_gr7': 'bae_harrier_ii',
 'harrier_gr9': 'bae_harrier_ii',
 'harrier_ii': 'av-8b_harrier_ii',
 'harrier_jet': 'harrier_jump_jet',
 'harrier_jump-jet': 'harrier_jump_jet',
 'harrier_jumpjet': 'harrier_jump_jet',
 'harriet_abrams': 'harriett_abrams',
 'harriet_anderson': 'harriet_andersson',
 'harriet_arnow': 'harriette_simpson_arnow',
 'harriet_bailey': 'frederick_douglass',
 'harriet_becher-stowe': 'harriet_beecher_stowe',
 'harriet_beecher': 'harriet_beecher_stowe',
 'harriet_beecher-stowe': 'harriet_beecher_stowe',
 'harriet_bowell': 'mackenzie_bowell',
 'harriet_comstock': 'harriet_theresa_comstock',
 'harriet_cooper': 'aunt_harriet_cooper',
 'harriet_dromey': 'harriet_harman',
 'harriet_everard': 'harriett_everard',
 'harriet_fane': 'harriet_arbuthnot',
 'harriet_gray': 'denise_robins',
 'harriet_hardy': 'harriet_taylor_mill',
 'harriet_harperson': 'harriet_harman',
 'harriet_harris': 'harriet_sansom_harris',
 'harriet_hilliard': 'harriet_nelson',
 'harriet_jacbos': 'harriet_ann_jacobs',
 'harriet_jacobs': 'harriet_ann_jacobs',
 'harriet_johnson': 'harriet_mcbryde_johnson',
 'harriet_johnston': 'harriet_lane',
 'harriet_kaumualii': 'harriet_kawahinekipi',
 'harriet_kawahinikipi': 'harriet_kawahinekipi',
 'harriet_keopuolani': 'keopuolani',
 'harriet_macgibbon': 'harriet_e._macgibbon',
 'harriet_mcdougal': 'robert_jordan',
 'harriet_meirs': 'harriet_miers',
 'harriet_meyers': 'harriet_miers',
 'harriet_mill': 'harriet_taylor_mill',
 'harriet_miller': 'harriet_mann_miller',
 'harriet_munroe': 'harriet_monroe',
 'harriet_myers': 'harriet_miers',
 'harriet_nahienaena': 'nahienaena',
 'harriet_roche': 'harriet_a._roche',
 'harriet_rowell': 'harriet_elphinstone-dick',
 'harriet_said': 'harriet_said...',
 'harriet_sims': 'harriet_simms',
 'harriet_smith': 'emma',
 'harriet_smith-windsor': 'harriet_smith_windsor',
 'harriet_sohmers': 'harriet_sohmers_zwerling',
 'harriet_spofford': 'harriet_elizabeth_prescott_spofford',
 'harriet_stowe': 'harriet_beecher_stowe',
 'harriet_stowe-beecher': 'harriet_beecher_stowe',
 'harriet_stratemeyer': 'harriet_adams',
 'harriet_taubman': 'harriet_tubman',
 'harriet_taylor': 'harriet_taylor_mill',
 'harriet_tubgirl': 'harriet_tubman',
 'harriet_upton': 'harriet_taylor_upton',
 'harriet_wilson': 'harriet_e._wilson',
 'harriet_woods': 'harriett_woods',
 'harriet_zwerling': 'harriet_sohmers_zwerling',
 'harriett_arbuthnot': 'harriet_arbuthnot',
 'harriett_elliott': 'harriet_elliott',
 'harriett_jacobs': 'harriet_ann_jacobs',
 'harriett_meirs': 'harriet_miers',
 'harriett_miers': 'harriet_miers',
 'harriett_myers': 'harriet_miers',
 'harriett_sims': 'harriet_simms',
 'harriette_arnow': 'harriette_simpson_arnow',
 'harriette_dubouchet': 'harriette_wilson',
 'harriette_lake': 'ann_sothern',
 'harriette_miers': 'harriet_miers',
 'harriette_nevins': 'harriet_nevins',
 'harrigan_top': 'spin_stabilized_magnetic_levitation',
 'harriman-west_airport': 'harriman-and-west_airport',
 'harriman_award': 'e._h._harriman_award',
 'harriman_disaster': 'kingston_fossil_plant_coal_fly_ash_slurry_spill',
 'harriman_expedition': 'harriman_alaska_expedition',
 'harriman_high': 'harriman_high_school',
 'harringey_arena': 'harringay_arena',
 'harringey_stadium': 'harringay_stadium',
 'harrington_baronets': 'harington_baronets',
 'harrington_hext': 'eden_phillpotts',
 'harrington_holomisa': 'bantu_holomisa',
 'harrington_point': 'harington_point',
 'harrington_rod': 'harrington_implant',
 'harrington_rods': 'harrington_implant',
 'harrington_university': 'university_degree_program',
 'harringworth_viaduct': 'welland_viaduct',
 'harriot_blatch': 'harriot_eaton_stanton_blatch',
 'harriot_hunt': 'harriot_kezia_hunt',
 'harriot_mellon': 'harriet_mellon',
 'harriot_miers': 'harriet_miers',
 'harriot_stanton': 'harriot_eaton_stanton_blatch',
 'harriotta_haeckeli': 'smallspine_spookfish',
 'harriotta_raleighana': 'narrownose_chimaera',
 'harris_6100': 'intersil_6100',
 'harris_bixler': 'harris_jacob_bixler',
 'harris_boys': 'harris_brothers',
 'harris_broadcast': 'harris_corporation',
 'harris_burdick': 'the_mysteries_of_harris_burdick',
 'harris_carpets': 'carpetright',
 'harris_cheu': 'harris_chueu',
 'harris_comics': 'harris_publications',
 'harris_corp': 'harris_corporation',
 'harris_corp.': 'harris_corporation',
 'harris_ctc': 'harris_city_academy_crystal_palace',
 'harris_fawell': 'harris_w._fawell',
 'harris_gottschalks': 'gottschalks',
 'harris_inequality': 'fkg_inequality',
 'harris_jeyaraj': 'harris_jayaraj',
 'harris_krakow': 'king_levinsky',
 'harris_papyrus': 'papyrus_harris_i',
 'harris_plaisted': 'harris_m._plaisted',
 'harris_poll': 'harris_interactive',
 'harris_ross': 'h._browning_ross',
 'harris_semiconductor': 'harris_corporation',
 'harris_stowe': 'harris-stowe_state_university',
 'harris_twins': 'harris_brothers',
 'harris_wangelin': 'harris_kenneth_wangelin',
 'harris_wcm': 'world_championship_motorsports',
 'harris_yamaha': 'harris_performance_products',
 'harrisburg-carlisle_msa': 'harrisburg_metropolitan_area',
 'harrisburg_7': 'harrisburg_seven',
 'harrisburg_airport': 'harrisburg_international_airport',
 'harrisburg_area': 'harrisburg_metropolitan_area',
 'harrisburg_expressway': 'pennsylvania_route_581',
 'harrisburg_patriot-news': 'the_patriot-news',
 'harrisburg_university': 'harrisburg_university_of_science_and_technology',
 'harrisina_americana': 'grapeleaf_skeletonizer',
 'harrisina_brillians': 'harrisina_metallica',
 'harrisina_elongata': 'harrisina_metallica',
 'harrisina_tessacens': 'harrisina_metallica',
 'harrison-stetson_method': 'stetson-harrison_method',
 'harrison_act': 'harrison_narcotics_tax_act',
 'harrison_ainsworth': 'william_harrison_ainsworth',
 'harrison_arboretum': 'brigham_young_university_arboretum',
 'harrison_atwood': 'harrison_h._atwood',
 'harrison_begeron': 'harrison_bergeron',
 'harrison_birtwhistle': 'harrison_birtwistle',
 'harrison_blake': 'harrison_g._o._blake',
 'harrison_bronson': 'harrison_a._bronson',
 'harrison_dogole': 's._harrison_dogole',
 'harrison_dwight': 'harrison_gray_otis_dwight',
 'harrison_dyar': 'harrison_gray_dyar',
 'harrison_erie': 'harrison_f.c.',
 'harrison_family': 'harrison_family_of_virginia',
 'harrison_fc': 'harrison_f.c.',
 'harrison_fiske': 'harrison_grey_fiske',
 'harrison_franklin': 'terry_burrows',
 'harrison_frazer': 'harrison_frazar',
 'harrison_goldin': 'harrison_j._goldin',
 'harrison_havens': 'harrison_e._havens',
 'harrison_house': 'grouseland',
 'harrison_husky': 'fairchild_f-11_husky',
 'harrison_kaiser': 'harrison_j._kaiser',
 'harrison_moore': 'william_harrison_moore',
 'harrison_omokoh': 'harrison_omoko',
 'harrison_riddleberger': 'harrison_h._riddleberger',
 'harrison_riley': 'william_harrison_riley',
 'harrison_s.c.': 'harrison_f.c.',
 'harrison_schmidt': 'harrison_schmitt',
 'harrison_spangler': 'harrison_e._spangler',
 'harrison_summers': 'harrison_boyd_summers',
 'harrison_turk': 'lunatik',
 'harrison_weeks': 'boss_weeks',
 'harrison_wheeler': 'harrison_h._wheeler',
 'harrison_winter': 'harrison_lee_winter',
 'harrisonburg_msa': 'harrisonburg_metropolitan_area',
 'harrisongs_ltd.': 'harrisongs',
 'harrisons_pencilfish': 'nannostomus_harrisoni',
 'harrit_tubman': 'harriet_tubman',
 'harrod_neutral': 'technological_change',
 'harrods_group': 'harrods',
 'harrogate_churches': 'churches_in_harrogate',
 'harrogate_hoard': 'vale_of_york_hoard',
 'harrogate_railway': 'harrogate_railway_athletic_f.c.',
 'harrogate_station': 'harrogate_railway_station',
 'harrogate_town': 'harrogate_town_f.c.',
 'harrogate_trains': 'first_harrogate_trains',
 'harrold_carswell': 'g._harrold_carswell',
 'harrold_isd': 'harrold_independent_school_district',
 'harrop_pike': 'grey_crag',
 'harrow_borough': 'harrow_borough_f.c.',
 'harrow_informer': 'trinity_mirror',
 'harrow_leader': 'trinity_mirror',
 'harrow_prize': 'harrow_history_prize',
 'harroways_stakes': 'supreme_stakes',
 'harrowgate_villa': 'harrowgate_village',
 'harrowsmith_magazine': 'harrowsmith',
 'harry-dym_equation': 'dym_equation',
 'harry_abrams': 'abrams_books',
 'harry_aderholt': 'harry_c._aderholt',
 'harry_adriance': 'harry_c._adriance',
 'harry_ainlay': 'harry_dean_ainlay',
 'harry_aleo': 'harry_j._aleo',
 'harry_angstrom': 'rabbit_angstrom',
 'harry_angus': 'harry_james_angus',
 'harry_anslinger': 'harry_j._anslinger',
 'harry_anstead': 'harry_lee_anstead',
 'harry_anstruther': 'henry_torrens_anstruther',
 'harry_axene': 'tastee-freez',
 'harry_baals': 'harry_w._baals',
 'harry_bagshaw': 'henry_bagshaw',
 'harry_baker': 'chiffon_cake',
 'harry_balzac': 'scrotum',
 'harry_banducci': 'enrico_banducci',
 'harry_banks': 'the_crucified_soldier',
 'harry_barr': 'henry_burr',
 'harry_bartlett': 'steve_bartlett',
 'harry_bassett': 'dave_bassett',
 'harry_beam': 'harry_p._beam',
 'harry_beasley': 'harry_c._beasley',
 'harry_beet': 'harry_churchill_beet',
 'harry_belefonte': 'harry_belafonte',
 'harry_bellafonte': 'harry_belafonte',
 'harry_belock': 'harry_david_belock',
 'harry_belt': 'harry_h._belt',
 'harry_bennet': 'harry_bennett',
 'harry_bentley': 'harry_h._bentley',
 'harry_bingham': 'hiram_bingham',
 'harry_blackham': 'h._j._blackham',
 'harry_bovik': 'harry_q._bovik',
 'harry_bratsburg': 'harry_morgan',
 'harry_breechen': 'harry_brecheen',
 'harry_brightwell': 'a._h._brightwell',
 'harry_brindley': 'harry_samuel_bickerton_brindley',
 'harry_broadbent': 'punch_broadbent',
 'harry_bucquet': 'harold_s._bucquet',
 'harry_bullis': 'harry_amos_bullis',
 'harry_buncke': 'harry_j._buncke',
 'harry_burn': 'harry_t._burn',
 'harry_burrell': 'henry_burrell',
 'harry_cain': 'harry_p._cain',
 'harry_canfield': 'harry_c._canfield',
 'harry_carrey': 'harry_caray',
 'harry_carrico': 'harry_l._carrico',
 'harry_carver': 'harry_c._carver',
 'harry_cary': 'harry_caray',
 'harry_caudill': 'harry_m._caudill',
 'harry_chauvel': 'henry_george_chauvel',
 'harry_cichy': 'hoover_free_flights_promotion',
 'harry_clabaugh': 'harry_m._clabaugh',
 'harry_claiborne': 'harry_e._claiborne',
 'harry_clayton': 'coach_clayton',
 'harry_cobby': 'arthur_henry_cobby',
 'harry_coffee': 'harry_b._coffee',
 'harry_cole': 'harry_a._cole',
 'harry_colebatch': 'hal_colebatch',
 'harry_combs': 'harry_b._combs',
 'harry_corl': 'harry_l._corl',
 'harry_coudrey': 'harry_m._coudrey',
 'harry_covington': 'james_harry_covington',
 'harry_crandon': 'harry_george_crandon',
 'harry_crishna': 'international_society_for_krishna_consciousness',
 'harry_criss': 'hugh_daily',
 'harry_cumberland': 'vic_cumberland',
 'harry_cust': 'henry_cust',
 'harry_dale': 'harry_h._dale',
 'harry_dalziel': 'henry_dalziel',
 'harry_daugherty': 'harry_m._daugherty',
 'harry_davel': 'henry_dafel',
 'harry_devine': 'harold_devine',
 'harry_dick': 'harold_g._dick',
 'harry_doll': 'the_doll_family',
 'harry_earles': 'the_doll_family',
 'harry_eastlack': 'harry_raymond_eastlack',
 'harry_edison': 'sweets_edison',
 'harry_einstein': 'harry_parke',
 'harry_elderfield': 'henry_elderfield',
 'harry_ell': 'henry_ell',
 'harry_englebright': 'harry_lane_englebright',
 'harry_enthoven': 'tommy_enthoven',
 'harry_epstein': 'brian_epstein',
 'harry_estep': 'harry_allison_estep',
 'harry_faversham': 'the_four_feathers',
 'harry_felt': 'harry_d._felt',
 'harry_feversham': 'the_four_feathers',
 'harry_flashman': 'harry_paget_flashman',
 'harry_flegg': 'jersey_flegg',
 'harry_fosdick': 'harry_emerson_fosdick',
 'harry_francis': 'harry_s._francis',
 'harry_franck': 'harry_a._franck',
 'harry_franco': 'charles_frederick_briggs',
 'harry_fraser': 'harry_l._fraser',
 'harry_frith': 'harold_james_frith',
 'harry_furstenberg': 'hillel_furstenberg',
 'harry_gahn': 'harry_c._gahn',
 'harry_gair': 'harry_a._gair',
 'harry_garfield': 'harry_augustus_garfield',
 'harry_gerstad': 'harry_w._gerstad',
 'harry_gilmore': 'harry_gilmor',
 'harry_girvetz': 'milton_friedman',
 'harry_gradidge': 'gradidge',
 'harry_griffin': 'a._harry_griffin',
 'harry_grindell-matthews': 'harry_grindell_matthews',
 'harry_griswold': 'harry_w._griswold',
 'harry_guggenheim': 'harry_frank_guggenheim',
 'harry_haiselden': 'harry_j._haiselden',
 'harry_haley': 'henry_burr',
 'harry_hamer': 'chumbawamba',
 'harry_hanbury': 'harry_a._hanbury',
 'harry_harr': 'harry_r._harr',
 'harry_hasler': 'viktor_giacobbo',
 'harry_hatch': 'harry_c._hatch',
 'harry_hawes': 'harry_b._hawes',
 'harry_hawthorne': 'harry_l._hawthorne',
 'harry_hayward': 'ferd_hayward',
 'harry_heth': 'henry_heth',
 'harry_hicks': 'saturday_night_slam_masters',
 'harry_himsworth': 'harold_percival_himsworth',
 'harry_hoffner': 'harry_a._hoffner',
 'harry_hollzer': 'harry_aaron_hollzer',
 'harry_horndog': 'john_t._bone',
 'harry_hosono': 'haruomi_hosono',
 'harry_hotspur': 'henry_hotspur_percy',
 'harry_hoxsey': 'hoxsey_therapy',
 'harry_hoyt': 'harry_o._hoyt',
 'harry_hudini': 'harry_houdini',
 'harry_hudspeth': 'harry_lee_hudspeth',
 'harry_hull': 'harry_e._hull',
 'harry_hupp': 'harry_lindley_hupp',
 'harry_huse': 'harry_m._p._huse',
 'harry_hutchins': 'harry_burns_hutchins',
 'harry_illingworth': 'harry_worth',
 'harry_ironside': 'harry_a._ironside',
 'harry_jacques': 'arijac',
 'harry_jaffa': 'harry_v._jaffa',
 'harry_jaffe': 'harry_lewiston',
 'harry_jeffrey': 'harry_p._jeffrey',
 'harry_john': 'harry_g._john',
 'harry_judson': 'harry_pratt_judson',
 'harry_kalodner': 'harry_ellis_kalodner',
 'harry_karger': 'harald_karger',
 'harry_karstens': 'henry_peter_karstens',
 'harry_kasparov': 'garry_kasparov',
 'harry_katz': 'harry_c._katz',
 'harry_keating': 'h._r._f._keating',
 'harry_keeler': 'harry_stephen_keeler',
 'harry_kerry': 'harry_caray',
 'harry_kingscott': 'arthur_h._kingscott',
 'harry_kinney': 'harry_e._kinney',
 'harry_kipke': 'harry_g._kipke',
 'harry_kitson': 'harold_kitson',
 'harry_kline': 'henry_klein',
 'harry_klynn': 'vasilis_n._triantafillidis',
 'harry_knapp': 'harry_shepard_knapp',
 'harry_korvits': 'apelsin',
 'harry_kraus': 'harry_krause',
 'harry_krishna': 'international_society_for_krishna_consciousness',
 'harry_krishner': 'international_society_for_krishna_consciousness',
 'harry_kroto': 'harold_kroto',
 'harry_laughlin': 'harry_hamilton_laughlin',
 'harry_lavagetto': 'cookie_lavagetto',
 'harry_lehr': 'henry_symes_lehr',
 'harry_leinenweber': 'harry_daniel_leinenweber',
 'harry_lemley': 'harry_jacob_lemley',
 'harry_lennix': 'harry_j._lennix',
 'harry_leonard': 'harry_ward_leonard',
 'harry_leslie': 'harry_g._leslie',
 'harry_levy': 'don_arden',
 'harry_lime': 'the_third_man',
 'harry_linkey': 'harry_link',
 'harry_lipkin': 'harry_j._lipkin',
 'harry_liversedge': 'harry_b._liversedge',
 'harry_longabauch': 'harry_longabaugh',
 'harry_longbaugh': 'harry_longabaugh',
 'harry_lumsden': 'harry_burnett_lumsden',
 'harry_luntz': 'harold_luntz',
 'harry_macdowel': 'gungrave',
 'harry_macdowell': 'gungrave',
 'harry_mack': 'hayward_mack',
 'harry_macklowe': 'harry_b._macklowe',
 'harry_maclaughlin': 'harry_h._maclaughlin',
 'harry_maclean': 'harry_aubrey_de_maclean',
 'harry_macneal': 'harry_l._macneal',
 'harry_macshane': 'harry_mcshane',
 'harry_mandy': 'harry_j._mandy',
 'harry_markopoulos': 'harry_markopolos',
 'harry_mattice': 'harry_sandlin_mattice_jr.',
 'harry_maude': 'henry_evans_maude',
 'harry_maynard': 'harry_l._maynard',
 'harry_mcalister': 'hill_mcalister',
 'harry_mcbungus': 'clinton_haines',
 'harry_mcclaskey': 'henry_burr',
 'harry_mcdonald': 'harry_a._mcdonald',
 'harry_mcdonough': 'harry_macdonough',
 'harry_mcgregor': 'j._harry_mcgregor',
 'harry_mcgurk': 'mcgurk_effect',
 'harry_mclean': 'harry_d._mclean',
 'harry_mcleod': 'harry_fulton_mcleod',
 'harry_mcneish': 'harry_mcnish',
 'harry_melbourne': 'freddo_frog',
 'harry_michael': 'harry_j._michael',
 'harry_millarde': 'harry_f._millarde',
 'harry_monster': 'herry_monster',
 'harry_morant': 'breaker_morant',
 'harry_mountbatten-windsor': 'prince_harry_of_wales',
 'harry_mulholland': 'henry_mulholland',
 'harry_murrell': 'joe_murrell',
 'harry_musgrove': 'henry_musgrove',
 'harry_musselwhite': 'harry_w._musselwhite',
 'harry_narey': 'harry_e._narey',
 'harry_needle': 'harry_needle_railroad_company',
 'harry_neilson': 'harry_nilsson',
 'harry_new': 'harry_stewart_new',
 'harry_newhouser': 'hal_newhouser',
 'harry_ngata': 'heremaia_ngata',
 'harry_nielsen': 'harry_nilsson',
 'harry_nile': 'the_adventures_of_harry_nile',
 'harry_nillson': 'harry_nilsson',
 'harry_nilson': 'harry_nilsson',
 'harry_olson': 'harry_f._olson',
 'harry_oppenheimer': 'harry_frederick_oppenheimer',
 'harry_orchard': 'albert_horsley',
 'harry_owen': 'harry_collinson_owen',
 'harry_parrish': 'harry_j._parrish',
 'harry_parrott': 'harry_craig_parrott',
 'harry_partridge': 'saturday_morning_watchmen',
 'harry_patterson': 'jack_higgins',
 'harry_peck': 'harry_thurston_peck',
 'harry_pelotas': 'luis_sojo',
 'harry_perrigo': 'history_of_perpetual_motion_machines',
 'harry_pillsbury': 'harry_nelson_pillsbury',
 'harry_pooter': 'harry_potter',
 'harry_poter': 'harry_potter',
 'harry_pothead': 'parodies_of_harry_potter',
 'harry_potter/broom': 'broom',
 'harry_potter/quidditch': 'quidditch',
 'harry_potter2007': 'harry_potter_and_the_deathly_hallows',
 'harry_potter7': 'harry_potter_and_the_deathly_hallows',
 'harry_powell': 'reverend_harry_powell',
 'harry_pratt': 'harry_h._pratt',
 'harry_prieste': 'hal_haig_prieste',
 'harry_ranken': 'harry_sherwood_ranken',
 'harry_ransley': 'harry_c._ransley',
 'harry_ratteberry': 'harry_l._rattenberry',
 'harry_rattenberry': 'harry_l._rattenberry',
 'harry_rattenbury': 'harry_l._rattenberry',
 'harry_redford': 'captain_starlight',
 'harry_reed': 'harry_reid',
 'harry_reese': 'h._b._reese',
 'harry_reichard': 'harry_hess_reichard',
 'harry_relph': 'little_tich',
 'harry_richardson': 'harry_a._richardson',
 'harry_ried': 'harry_reid',
 'harry_ritz': 'ritz_brothers',
 'harry_rocks': 'old_harry_rocks',
 'harry_rod': 'chris_douglas',
 'harry_rosenfeld': 'harry_m._rosenfeld',
 'harry_routzohn': 'harry_n._routzohn',
 'harry_rowbottom': 'harry_e._rowbottom',
 'harry_rusk': 'harry_welles_rusk',
 'harry_s.truman': 'harry_s._truman',
 'harry_salem': 'henri_alleg',
 'harry_samuel': 'viscount_bearsted',
 'harry_schearer': 'harry_shearer',
 'harry_scheerer': 'harry_shearer',
 'harry_scobell': 'henry_jenner_scobell',
 'harry_seacombe': 'harry_secombe',
 'harry_seccombe': 'harry_secombe',
 'harry_seldomridge': 'harry_h._seldomridge',
 'harry_seldon': 'hari_seldon',
 'harry_selfridge': 'harry_gordon_selfridge',
 'harry_shaw-reynolds': 'the_conglomerate',
 'harry_sheerer': 'harry_shearer',
 'harry_sieben': 'harry_a._sieben',
 'harry_sims': 'harry_v._sims',
 'harry_soyster': 'harry_e._soyster',
 'harry_spanger': 'harry_spanjer',
 'harry_steinfeld': 'harry_steinfeldt',
 'harry_stimson': 'henry_l._stimson',
 'harry_stine': 'g._harry_stine',
 'harry_straus': 'harry_l._straus',
 'harry_stubbs': 'hal_clement',
 'harry_tabor': 'harry_zvi_tabor',
 'harry_teitelbaum': 'jewish-american_organized_crime',
 'harry_terkelsen': 'golliwogg',
 'harry_thaw': 'harry_kendall_thaw',
 'harry_tindell': 'harry_j._tindell',
 'harry_torrani': 'harry_hopkinson',
 'harry_toulmin': 'harry_theophilus_toulmin',
 'harry_triga-buff': 'harry_triguboff',
 'harry_trigabuf': 'harry_triguboff',
 'harry_trigabuff': 'harry_triguboff',
 'harry_trigoboff': 'harry_triguboff',
 'harry_trigobuff': 'harry_triguboff',
 'harry_truman': 'harry_s._truman',
 'harry_ulrich': 'henry_g._ulrich_iii',
 'harry_uru': 'henare_uru',
 'harry_vane': 'henry_vane_the_younger',
 'harry_vaughan': 'w._harry_vaughan',
 'harry_venning': 'clare_in_the_community',
 'harry_vickers': 'harry_franklin_vickers',
 'harry_vincent': 'the_shadow',
 'harry_wales': 'prince_harry_of_wales',
 'harry_warnow': 'raymond_scott',
 'harry_watanabe': 'tojo_yamamoto',
 'harry_waterfield': 'harry_lee_waterfield',
 'harry_webster': 'henry_george_webster',
 'harry_weeks': 'walker_and_weeks',
 'harry_weinberg': 'harry_and_jeanette_weinberg_foundation',
 'harry_weldon': 'thomas_dewar_weldon',
 'harry_wellford': 'harry_w._wellford',
 'harry_westover': 'harry_clay_westover',
 'harry_westwick': 'rat_westwick',
 'harry_wetherall': 'harry_edward_de_robillard_wetherall',
 'harry_weyher': 'harry_f._weyher_jr.',
 'harry_wharton': 'greyfriars_school',
 'harry_whitchurch': 'harry_frederick_whitchurch',
 'harry_whitney': 'harry_payne_whitney',
 'harry_wild': 'harry_j._wild',
 'harry_wildes': 'harry_emerson_wildes',
 'harry_willcock': 'clarence_henry_willcock',
 'harry_winouker': 'harry_winokur',
 'harry_witherby': 'henry_witherby',
 'harry_wittington': 'harry_whittington',
 'harry_witwer': 'h._c._witwer',
 'harry_wolf': 'harry_benjamin_wolf',
 'harry_wolfe': 'harry_kirke_wolfe',
 'harry_wolfson': 'harry_austryn_wolfson',
 'harry_woodring': 'harry_hines_woodring',
 'harry_woodyard': 'harry_c._woodyard',
 'harry_wurzbach': 'harry_m._wurzbach',
 'harry_wyatt': 'harry_m._wyatt_iii',
 'harry_yarnell': 'harry_e._yarnell',
 'harsco_corp.': 'harsco_corporation',
 'harse_chhina': 'harsha_chhina',
 'harsh-furred_mouse': 'brush-furred_mouse',
 'harsh-furred_rat': 'brush-furred_mouse',
 'harsh_interrogation': 'enhanced_interrogation_techniques',
 'harsh_language': 'profanity',
 'harsh_vocals': 'death_growl',
 'harsha_charitha': 'harshacharita',
 'harsha_vardhana': 'harsha',
 'harshad_numbers': 'harshad_number',
 'harshadmorphic_number': 'harshad_number',
 'harsimus_branch': 'passaic_and_harsimus_line',
 'harsimus_cove': 'harsimus',
 'harston_hall': 'harston',
 'harston_house': 'harston',
 'hart-cellar_act': 'immigration_and_nationality_act_of_1965',
 'hart-celler_act': 'immigration_and_nationality_act_of_1965',
 'hart-dyke_baronets': 'dyke_baronets',
 'hart-rudman_commission': 'us_commission_on_national_security/21st_century',
 'hart-scott-rodino_act': 'hart-scott-rodino_antitrust_improvements_act',
 'hart/fuller_debate': 'hart-fuller_debate',
 'hart_beat': 'hartbeat',
 'hart_brewer': 'j._hart_brewer',
 'hart_davis': 'hart-davis',
 'hart_dykes': 'hart_lee_dykes',
 'hart_fenn': 'e._hart_fenn',
 'hart_foundation': 'the_hart_foundation',
 'hart_highway': 'british_columbia_highway_97',
 'hart_holton': 'hart_benton_holton',
 'hart_interface': 'highway_addressable_remote_transducer_protocol',
 'hart_isd': 'hart_independent_school_district',
 'hart_parr': 'oliver_farm_equipment_company',
 'hart_protocol': 'highway_addressable_remote_transducer_protocol',
 'hart_racing': 'brian_hart_ltd.',
 'hart_sastrowardoyo': 'hartriono_b._sastrowardoyo',
 'hart_trophy': 'hart_memorial_trophy',
 'hart_willard': 'emma_willard',
 'hartcliffe_folly': 'hartcliff_folly',
 'harte-hanks_communications': 'harte-hanks',
 'harte-hanks_inc.': 'harte-hanks',
 'harte-hanks_newspapers': 'harte-hanks',
 'harte_hanks': 'harte-hanks',
 'hartebeestport_dam': 'hartbeespoort_dam',
 'harteck_process': 'paul_harteck',
 'hartertula_flavoridis': 'wedge-tailed_jery',
 'hartertula_flavoviridis': 'wedge-tailed_jery',
 'hartford_bi-centennials': 'connecticut_bicentennials',
 'hartford_bicentennials': 'connecticut_bicentennials',
 'hartford_bypass': 'wilbur_cross_highway',
 'hartford_courant': 'the_hartford_courant',
 'hartford_hellcats': 'connecticut_pride',
 'hartford_kings': 'hartford_s.c.',
 'hartford_s.c': 'hartford_s.c.',
 'hartford_symphony': 'hartford_symphony_orchestra',
 'hartford_times': 'the_hartford_times',
 'hartford_turnpike': 'hartford_and_new_haven_turnpike',
 'hartford_university': 'university_of_hartford',
 'hartford_wanderers': 'hartford_wanderers_rfc',
 'hartford_wit': 'hartford_wits',
 'hartford_wolfpack': 'hartford_wolf_pack',
 'harth_fray': 'fray',
 'hartham_park': 'corsham',
 'hartheim_castle': 'schloss_hartheim',
 'harthill_services': 'heart_of_scotland_services',
 'hartighsea_fraseriana': 'dysoxylum_fraserianum',
 'hartighsea_lessertiana': 'dysoxylum_fraserianum',
 'hartke_systems': 'hartke',
 'hartland_college': 'hartland_institute',
 'hartlepool_f.c.': 'hartlepool_united_f.c.',
 'hartlepool_monastery': 'hartlepool_abbey',
 'hartlepool_united': 'hartlepool_united_f.c.',
 'hartlepool_utd': 'hartlepool_united_f.c.',
 'hartlepool_utd.': 'hartlepool_united_f.c.',
 'hartlepools_united': 'hartlepool_united_f.c.',
 'hartley_16': 'hartley_ts16/18/21',
 'hartley_alexander': 'hartley_burr_alexander',
 'hartley_co.leitrim': 'carrick-on-shannon',
 'hartley_entropy': 'hartley_function',
 'hartley_goodweather': 'thomas_king',
 'hartley_information': 'hartley_function',
 'hartley_isd': 'hartley_independent_school_district',
 'hartley_oscillators': 'hartley_oscillator',
 'hartley_university': 'university_degree_program',
 'hartlib_circle': 'samuel_hartlib',
 'hartman_bridge': 'fred_hartman_bridge',
 'hartman_lomawaima': 'hartman_h._lomawaima',
 'hartman_pipeline': 'hartmann_pipeline',
 'hartman_place': 'mudhouse_mansion',
 'hartman_productions': 'butch_hartman',
 'hartmann_line': 'earth_radiation',
 'hartmann_pipelines': 'hartmann_pipeline',
 'hartmannsweiler_kopf': 'hartmannswillerkopf',
 'hartmarx_corporation': 'hartmarx',
 'hartmut_grossmann': 'universal_house_of_justice',
 'hartmut_heinrich': 'heinrich_event',
 'hartmut_wessling': 'decomposed_subsonic',
 'hartogs_domain': 'pseudoconvexity',
 'hartogs_numbers': 'hartogs_number',
 'hartogs_pseudoconvex': 'pseudoconvexity',
 'hartogs_pseudoconvexity': 'pseudoconvexity',
 'hartono_dharsono': 'hartono_rekso_dharsono',
 'hartree_energy': 'hartree',
 'hartriono_sastrowardoyo': 'hartriono_b._sastrowardoyo',
 'harts-tongue_fern': 'asplenium_scolopendrium',
 'harts_bluff': 'harts_bluff_independent_school_district',
 'harts_hill': 'harts_hill_railway_station',
 'harts_pennyroyal': 'mentha_cervina',
 'harts_tongue': 'asplenium_scolopendrium',
 'hartsholme_hall': 'hartsholme_country_park',
 'hartshorn_arboretum': 'cora_hartshorn_arboretum_and_bird_sanctuary',
 'hartsop_hall': 'hartsop',
 'hartt_school': 'the_hartt_school',
 'harttia_crassicauda': 'harttiella_crassicauda',
 'harttia_microps': 'pterosturisoma_microps',
 'hartwall_arena': 'hartwall_areena',
 'hartwell_compson': 'hartwell_b._compson',
 'hartwell_railway': 'hartwell_railroad',
 'hartwick_pines': 'hartwick_pines_state_park',
 'hartwig_wessely': 'naphtali_hirz_wessely',
 'hartz_4': 'hartz_concept',
 'hartz_iv': 'hartz_concept',
 'hartz_mountain': 'hartz_mountain_industries',
 'hartz_mountains': 'harz',
 'hartz_reform': 'hartz_concept',
 'hartzell_hall': 'dillard_university',
 'haru-no_umi': 'haru_no_umi',
 'haru_matsukata': 'haru_m._reischauer',
 'haru_reischauer': 'haru_m._reischauer',
 'haru_sonoda': 'kazuharu_sonoda',
 'haruhi_anime': 'haruhi_suzumiya',
 'haruhiko_ash': 'eve_of_destiny',
 'haruhiko_higashikuni': 'prince_higashikuni_naruhiko',
 'haruhiko_sato': 'haruhiko_mikimoto',
 'haruhisa_amago': 'amago_haruhisa',
 'haruka_17': 'haruka_seventeen',
 'haruka_3': 'harukanaru_toki_no_naka_de_3',
 'haruka_armitage': 'haruka_suzushiro',
 'haruka_nogizaka': 'nogizaka_haruka_no_himitsu',
 'haruka_tenno': 'sailor_uranus',
 'haruka_tennou': 'sailor_uranus',
 'haruka_teno': 'sailor_uranus',
 'haruka_tenoh': 'sailor_uranus',
 'haruka_tenou': 'sailor_uranus',
 'harukanaru_densetsu': 'dragon_ball_z:_harukanaru_densetsu',
 'haruki_ikegami': 'philippine_airlines_flight_434',
 'haruko_ishida': 'haruko_okamoto',
 'haruko_tachiri': 'haruko_tachiiri',
 'harumi_setouchi': 'jakucho_setouchi',
 'harumi_ueko': 'jimmy_weckl',
 'harumoto_hosokawa': 'hosokawa_harumoto',
 'harun_al-raschid': 'harun_al-rashid',
 'harun_ar-raschid': 'harun_al-rashid',
 'harun_ar-rashid': 'harun_al-rashid',
 'harun_fazul': 'fazul_abdullah_mohammed',
 'harun_idris': 'harun_bin_idris',
 'harun_rashid': 'harun_al-rashid',
 'harun_yahya': 'adnan_oktar',
 'haruna_ai': 'ai_haruna',
 'haruna_kisagari': 'haruna_kisaragi',
 'haruna_lukman': 'lukman_haruna',
 'haruna_mai': 'mai_haruna',
 'haruna_masaki': 'klaha',
 'harundale_plaza': 'harundale_mall',
 'haruno_nanae': 'nanae_haruno',
 'haruno_sakura': 'sakura_haruno',
 'haruno_sumire': 'sumire_haruno',
 'harunobu_arima': 'arima_harunobu',
 'harusame_saifun': 'cellophane_noodles',
 'harutoki_3': 'harukanaru_toki_no_naka_de_3',
 'harutyun_karapetyan': 'harut_karapetyan',
 'haruun-kal_crisis': 'shatterpoint',
 'haruyoshi_hyakutake': 'harukichi_hyakutake',
 'haruyoshi_hyakutate': 'harukichi_hyakutake',
 'haruzumi_arima': 'arima_haruzumi',
 'harv_eker': 't._harv_eker',
 'harvard-mass_general': 'massachusetts_general_hospital',
 'harvard-radcliffe_orchestra': 'harvard_radcliffe_orchestra',
 'harvard-radcliffe_television': 'harvard_undergraduate_television',
 'harvard-radcliffe_tv': 'harvard_university',
 'harvard/mit_coop': 'harvard/mit_cooperative_society',
 'harvard_advocate': 'the_harvard_advocate',
 'harvard_arboretum': 'arnold_arboretum',
 'harvard_band': 'harvard_university_band',
 'harvard_branch': 'harvard_branch_railroad',
 'harvard_broadcasting': 'harvard_developments',
 'harvard_business': 'harvard_business_school',
 'harvard_citation': 'parenthetical_referencing',
 'harvard_citations': 'parenthetical_referencing',
 'harvard_comma': 'serial_comma',
 'harvard_coop': 'harvard/mit_cooperative_society',
 'harvard_corporation': 'president_and_fellows_of_harvard_college',
 'harvard_crimson': 'the_harvard_crimson',
 'harvard_gamut': 'the_gamut',
 'harvard_geography': 'harvard_geographic_society',
 'harvard_hillside': 'nashoba_publishing',
 'harvard_independent': 'the_harvard_independent',
 'harvard_irc': 'harvard_international_relations_council',
 'harvard_krokodiloes': 'krokodiloes',
 'harvard_law': 'harvard_law_school',
 'harvard_library': 'harvard_university_library',
 'harvard_med': 'harvard_medical_school',
 'harvard_method': 'parenthetical_referencing',
 'harvard_mouse': 'oncomouse',
 'harvard_musical': 'harvard_musical_association',
 'harvard_observatory': 'harvard_college_observatory',
 'harvard_oncomouse': 'oncomouse',
 'harvard_reference': 'parenthetical_referencing',
 'harvard_references': 'parenthetical_referencing',
 'harvard_referencing': 'parenthetical_referencing',
 'harvard_scale': 'hypnotic_susceptibility',
 'harvard_shop': 'harvard_student_agencies',
 'harvard_system': 'parenthetical_referencing',
 'harvard_t-6': 't-6_texan',
 'harvard_u-choir': 'harvard_university_choir',
 'harvard_u.': 'harvard_university',
 'harvard_uchoir': 'harvard_university_choir',
 'harvard_ultralight': 'blue_yonder_ez_harvard',
 'harvard_univ.': 'harvard_university',
 'harvard_up': 'harvard_university_press',
 'harvard_westlake': 'harvard-westlake_school',
 'harvardian_comma': 'serial_comma',
 'harveian_orator': 'harveian_oration',
 'harvest-lice_agrimony': 'agrimonia_parviflora',
 'harvest_bars': 'harvest_bar',
 'harvest_bug': 'trombicula',
 'harvest_computer': 'ibm_7950_harvest',
 'harvest_district': 'scouting_in_pennsylvania',
 'harvest_excursions': 'harvest_excursion',
 'harvest_festivals': 'harvest_festival',
 'harvest_fishing': 'river_king',
 'harvest_mite': 'trombiculidae',
 'harvest_mites': 'trombiculidae',
 'harvest_month': 'the_harvest_month',
 'harvest_park': 'harvest_park_middle_school',
 'harvest_spider': 'opiliones',
 'harvest_time': 'harvest',
 'harvester_ants': 'harvester_ant',
 'harvester_case': 'harvester_judgment',
 'harvester_decision': 'harvester_judgment',
 'harvester_judgement': 'harvester_judgment',
 'harvesting_ant': 'harvester_ant',
 'harvestlice_agrimony': 'agrimonia_parviflora',
 'harvey_alter': 'harvey_j._alter',
 'harvey_andrew': 'harvey_andrews',
 'harvey_armour': 'harvey_armor',
 'harvey_atkinson': 'chloe_atkinson',
 'harvey_atwater': 'lee_atwater',
 'harvey_awards': 'harvey_award',
 'harvey_banks': 'harvey_oren_banks',
 'harvey_bartle': 'harvey_bartle_iii',
 'harvey_bassett': 'dj_harvey',
 'harvey_brudner': 'harvey_jerome_brudner',
 'harvey_bundy': 'harvey_hollister_bundy',
 'harvey_butcher': 'harvey_raymond_butcher',
 'harvey_carr': 'harvey_a._carr',
 'harvey_clarke': 'harvey_clark',
 'harvey_cleckley': 'hervey_m._cleckley',
 'harvey_colvin': 'harvey_doolittle_colvin',
 'harvey_comic': 'harvey_comics',
 'harvey_corman': 'harvey_korman',
 'harvey_couch': 'harvey_c._couch',
 'harvey_crewe': 'harvey_and_jeanette_crewe',
 'harvey_crippen': 'hawley_harvey_crippen',
 'harvey_darger': 'henry_darger',
 'harvey_dent': 'two-face',
 'harvey_diamond': 'fit_for_life',
 'harvey_eastman': 'harvey_g._eastman',
 'harvey_entertainment': 'harvey_comics',
 'harvey_estuary': 'peel-harvey_estuary',
 'harvey_ferstein': 'harvey_fierstein',
 'harvey_field': 'harvey_airfield',
 'harvey_fineberg': 'harvey_v._fineberg',
 'harvey_firestein': 'harvey_fierstein',
 'harvey_firestone': 'harvey_samuel_firestone',
 'harvey_firstein': 'harvey_fierstein',
 'harvey_garber': 'harvey_c._garber',
 'harvey_girl': 'fred_harvey_company',
 'harvey_girls': 'fred_harvey_company',
 'harvey_haddox': 'harvey_haddix',
 'harvey_hinman': 'harvey_d._hinman',
 'harvey_houses': 'fred_harvey_company',
 'harvey_irwin': 'harvey_samuel_irwin',
 'harvey_jackson': 'busher_jackson',
 'harvey_johnsen': 'harvey_m._johnsen',
 'harvey_knudson': 'harvey_b._knudson',
 'harvey_lake': 'harveys_lake',
 'harvey_lewis': 'harvey_spencer_lewis',
 'harvey_macmillan': 'h._r._macmillan',
 'harvey_moon': 'shine_on_harvey_moon',
 'harvey_mudd': 'harvey_seeley_mudd',
 'harvey_nedellec': 'hervaeus_natalis',
 'harvey_pecar': 'harvey_pekar',
 'harvey_process': 'harvey_armor',
 'harvey_publications': 'harvey_comics',
 'harvey_reeves': 'collinwood_school_fire',
 'harvey_schlesinger': 'harvey_e._schlesinger',
 'harvey_school': 'the_harvey_school',
 'harvey_silverglate': 'harvey_a._silverglate',
 'harvey_sloane': 'harvey_i._sloane',
 'harvey_steel': 'harvey_armor',
 'harvey_swick': 'the_thief_of_always',
 'harvey_toons': 'the_harveytoons_show',
 'harvey_two-face': 'two-face',
 'harvey_walden': 'harvey_walden_iv',
 'harvey_watterson': 'harvey_magee_watterson',
 'harvey_whippleman': 'bruno_lauer',
 'harvey_wilcox': 'harvey_henderson_wilcox',
 'harvey_wiley': 'harvey_washington_wiley',
 'harvey_wippleman': 'bruno_lauer',
 'harvey_wollman': 'harvey_l._wollman',
 'harvey_zorbaugh': 'harvey_warren_zorbaugh',
 'harveyized_armor': 'harvey_armor',
 'harveyized_armour': 'harvey_armor',
 'harveys_casino': 'harveys_lake_tahoe',
 'harveys_supermarket': 'harveys_supermarkets',
 'harvie_anderson': 'betty_harvie_anderson',
 'harvie_s': 'harvie_swartz',
 'harvie_s.': 'harvie_swartz',
 'harvie_wilkinson': 'j._harvie_wilkinson_iii',
 'harviestoun_castle': 'harviestoun',
 'harviestoun_estate': 'harviestoun',
 'harwell_harris': 'harwell_hamilton_harris',
 'harwell_ibc': 'harwell_science_and_innovation_campus',
 'harwell_laboratory': 'atomic_energy_research_establishment',
 'harwich_dockyard': 'harwich',
 'harwich_international': 'harwich_international_port',
 'harwich_school': 'the_harwich_school',
 'harwood_common': 'burnhope_seat',
 'harwoods_hole': 'harwood_hole',
 'hary_poter': 'harry_potter',
 'hary_potter': 'harry_potter',
 'haryana_politics': 'politics_of_haryana',
 'haryana_tourism': 'haryana_tourism_corporation_limited',
 'haryanvi_language': 'haryanvi',
 'haryn_river': 'horyn_river',
 'harz_4': 'hartz_concept',
 'harz_iv': 'hartz_concept',
 'harz_mountain': 'harz',
 'harz_mountains': 'harz',
 'harzani_language': 'harzandi_language',
 'harzat_sahib': 'sibghatullah_mojaddedi',
 'harzburger_front': 'harzburg_front',
 'harzer_cheese': 'harzer',
 'harzer_schmalspurbahn': 'harz_narrow_gauge_railways',
 'harzer_schmalspurbahnen': 'harz_narrow_gauge_railways',
 'harzquer_railway': 'harzquerbahn',
 'has-magomed_hadjimuradov': 'khas-magomed_hadjimuradov',
 'has_a': 'has-a',
 'has_haiti': 'hospital_albert_schweitzer_haiti',
 'has_held': 'ahaz',
 'hasaan_asaad': 'montel_vontavious_porter',
 'hasaan_assad': 'montel_vontavious_porter',
 'hasakah_governorate': 'al-hasakah_governorate',
 'hasalaka_gamini': 'gamini_kularatne',
 'hasalaka_hero': 'gamini_kularatne',
 'hasan-ali_mansour': 'hassan-ali_mansur',
 'hasan-e_sabbah': 'hassan-i_sabbah',
 'hasan-i_sabbah': 'hassan-i_sabbah',
 'hasan_airport': 'sampit_airport',
 'hasan_akbar': 'hasan_akbar_case',
 'hasan_al-bakr': 'ahmed_hassan_al-bakr',
 'hasan_al-banna': 'hassan_al-banna',
 'hasan_al-hakim': 'hassan_al-hakim',
 'hasan_al-hudaybi': 'hassan_al-hudaybi',
 'hasan_al-mujtaba': 'hasan_ibn_ali',
 'hasan_al-sabaa': 'hassan_sabeh',
 'hasan_al-turabi': 'hassan_al-turabi',
 'hasan_alkhayer': 'hasan_al-khayer',
 'hasan_at-turabi': 'hassan_al-turabi',
 'hasan_balyuzi': 'hasan_m._balyuzi',
 'hasan_basri': 'hasan_al-basri',
 'hasan_dag': 'mount_hasan',
 'hasan_dagi': 'mount_hasan',
 'hasan_elahi': 'hasan_m._elahi',
 'hasan_farsam': 'hassan_farsam',
 'hasan_ganga': 'hasan_gangu',
 'hasan_ghaznavi': 'hassan_ghaznavi',
 'hasan_gunga': 'hasan_gangu',
 'hasan_habibi': 'hassan_habibi',
 'hasan_hanafi': 'hassan_hanafi',
 'hasan_haytham': 'alhazen',
 'hasan_i-sabbah': 'hassan-i_sabbah',
 'hasan_ii': 'hassan_ii_of_morocco',
 'hasan_isayev': 'khasan_isaev',
 'hasan_israilov': 'khasan_israilov',
 'hasan_iss-al-din': 'hassan_izz-al-din',
 'hasan_izz-al-din': 'hassan_izz-al-din',
 'hasan_jalal': 'house_of_hasan-jalalyan',
 'hasan_jalalyan': 'house_of_hasan-jalalyan',
 'hasan_jawhar': 'hassan_jawhar',
 'hasan_johar': 'hassan_jawhar',
 'hasan_jowhar': 'hassan_jawhar',
 'hasan_kanafani': 'ghassan_kanafani',
 'hasan_kucek': 'hassan_kuchak',
 'hasan_kuchak': 'hassan_kuchak',
 'hasan_kuchuk': 'hassan_kuchak',
 'hasan_kucuk': 'hassan_kuchak',
 'hasan_modarres': 'hassan_modarres',
 'hasan_nasir': 'hassan_nasir',
 'hasan_nasrallah': 'hassan_nasrallah',
 'hasan_qaiid': 'abu_yahya_al-libi',
 'hasan_qayad': 'abu_yahya_al-libi',
 'hasan_roshan': 'hassan_rowshan',
 'hasan_rouhani': 'hassan_rowhani',
 'hasan_rowhani': 'hassan_rowhani',
 'hasan_sabbah': 'hassan-i_sabbah',
 'hasan_saleh': 'hassan_saleh',
 'hasan_sardar': 'hassan_sardar',
 'hasan_tuhami': 'hassan_tuhami',
 'hasan_turabov': 'hasanagha_turabov',
 'hasan_ul-basri': 'hasan_al-basri',
 'hasan_vothuq': 'vosough_od-dowleh',
 'hasan_zabon': 'hasan_zaboon',
 'hasan_zamiri': 'ahcene_zemiri',
 'hasanak-e_vazir': 'hasanak_the_vizier',
 'hasanak-e_vizir': 'hasanak_the_vizier',
 'hasanak_vazir': 'hasanak_the_vizier',
 'hasani_martin': 'the_track_record',
 'hasanski_district': 'khasansky_district',
 'hasanski_raion': 'khasansky_district',
 'hasanskii_district': 'khasansky_district',
 'hasanskii_raion': 'khasansky_district',
 'hasanskiy_district': 'khasansky_district',
 'hasanskiy_raion': 'khasansky_district',
 'hasansky_district': 'khasansky_district',
 'hasansky_raion': 'khasansky_district',
 'hasanuddin_airport': 'sultan_hasanuddin_international_airport',
 'hasarina_contortospinosa': 'hasarina',
 'hasarius_albocircumdatus': 'hasarius_adansoni',
 'hasarius_arctuatus': 'evarcha_falcata',
 'hasarius_arcuata': 'evarcha_arcuata',
 'hasarius_citus': 'hasarius_adansoni',
 'hasarius_falcatus': 'evarcha_falcata',
 'hasarius_farinosus': 'evarcha_arcuata',
 'hasarius_garetti': 'hasarius_adansoni',
 'hasarius_jucundus': 'evarcha_jucunda',
 'hasbeya_district': 'hasbaya_district',
 'hasbro_inc.': 'hasbro',
 'hasburg_empire': 'habsburg_monarchy',
 'hasdo_river': 'hasdeo_river',
 'hasdrubal_gisgo': 'hasdrubal_gisco',
 'hasebe_yasuharu': 'yasuharu_hasebe',
 'hasebe_yu': 'yu_hasebe',
 'hasedera_temple': 'hase-dera',
 'hasee_bounce': 'neopets',
 'hasee_computer': 'hasee',
 'haseena_wajid': 'sheikh_hasina',
 'hasegawa_itsuko': 'itsuko_hasegawa',
 'hasegawa_k-ske': 'k-ske_hasegawa',
 'hasegawa_katsuhiro': 'hasegawa_katsutoshi',
 'hasegawa_keisuke': 'k-ske_hasegawa',
 'hasegawa_machiko': 'machiko_hasegawa',
 'hasegawa_shizuka': 'shizuka_hasegawa',
 'hasegawa_shuhei': 'shuhei_hasegawa',
 'hasegawa_tatsunosuke': 'futabatei_shimei',
 'hasegawa_tomoki': 'tomoki_hasegawa',
 'hasegawa_yumi': 'yumi_adachi',
 'hasekura_rokuemon': 'hasekura_tsunenaga',
 'hasemania_nana': 'silvertip_tetra',
 'hasen_lake': 'hasensee',
 'hasen_see': 'hasensee',
 'hasenfeld_gut': 'heimbach',
 'hasetsukabe_koharumaru': 'hasetsukabe_no_koharumaru',
 'hash-uk_kamui': 'hash-inau-uk_kamui',
 'hash_algorithm': 'hash_function',
 'hash_array': 'associative_array',
 'hash_brown': 'hash_browns',
 'hash_brownie': 'cannabis_foods',
 'hash_brownies': 'cannabis_foods',
 'hash_cake': 'cannabis_foods',
 'hash_cakes': 'cannabis_foods',
 'hash_call': 'square_dance_tip',
 'hash_club': 'hash_house_harriers',
 'hash_code': 'hash_function',
 'hash_cons': 'hash_consing',
 'hash_cookie': 'cannabis_foods',
 'hash_cookies': 'cannabis_foods',
 'hash_functions': 'hash_function',
 'hash_house': 'hash_house_harriers',
 'hash_map': 'hash_table',
 'hash_mark': 'number_sign',
 'hash_pre-image': 'preimage_attack',
 'hash_preimage': 'preimage_attack',
 'hash_running': 'hash_house_harriers',
 'hash_sign': 'number_sign',
 'hash_sum': 'hash_function',
 'hash_symbol': 'number_sign',
 'hash_tables': 'hash_table',
 'hash_total': 'hash_function',
 'hash_value': 'hash_function',
 'hashang_bhibi': 'moheyan',
 'hashang_mahayana': 'moheyan',
 'hasharon_hospital': 'rabin_medical_center',
 'hashem_ahmadzadeh': 'hashim_ahmadzadeh',
 'hashem_al-atassi': 'hashim_al-atassi',
 'hashem_al-shebly': 'hashim_abderrahman_al-shibli',
 'hashem_atassi': 'hashim_al-atassi',
 'hashem_pesaran': 'mohammad_hashem_pesaran',
 'hashem_sabaqian': 'hashem_sabbaghian',
 'hashem_zaidan': 'hashim_zaidan',
 'hashemi_bahramani': 'akbar_hashemi_rafsanjani',
 'hashemi_rafsanjani': 'akbar_hashemi_rafsanjani',
 'hashemi_shahroudi': 'mahmoud_hashemi_shahroudi',
 'hashemite_kingdom': 'hashemite',
 'hashemite_monarchy': 'hashemite',
 'hashi_yukio': 'yukio_hashi',
 'hashiba_hidenaga': 'toyotomi_hidenaga',
 'hashiba_hidetsugu': 'toyotomi_hidetsugu',
 'hashiba_hideyoshi': 'toyotomi_hideyoshi',
 'hashiba_hideyosi': 'toyotomi_hideyoshi',
 'hashidur_hamefuzal': 'hashidur_hamefutzal',
 'hashif_khan': 'shinya_hashimoto',
 'hashiguchi_takashi': 'takashi_hashiguchi',
 'hashim_al-atasi': 'hashim_al-atassi',
 'hashim_al-shible': 'hashim_abderrahman_al-shibli',
 'hashim_al-shibli': 'hashim_abderrahman_al-shibli',
 'hashim_atassi': 'hashim_al-atassi',
 'hashim_salamat': 'moro_islamic_liberation_front',
 'hashimoto_dori': 'hashimoto_hakaru',
 'hashimoto_kingoro': 'kingoro_hashimoto',
 'hashimoto_kunihiko': 'kunihiko_hashimoto',
 'hashimoto_mitsuo': 'kinpei_azusa',
 'hashimoto_miyuki': 'miyuki_hashimoto',
 'hashimoto_ryutaro': 'ryutaro_hashimoto',
 'hashimoto_ryuutaroo': 'ryutaro_hashimoto',
 'hashimoto_seiko': 'seiko_hashimoto',
 'hashimoto_shinkichi': 'shinkichi_hashimoto',
 'hashimoto_shinya': 'shinya_hashimoto',
 'hashimoto_shoji': 'shoji_hashimoto',
 'hashimoto_utaro': 'utaro_hashimoto',
 'hashimoto_wataru': 'hashimoto_hakaru',
 'hashin_tigers': 'hanshin_tigers',
 'hashinau-uk_kamui': 'hash-inau-uk_kamui',
 'hashing_algorithm': 'hash_function',
 'hashing_function': 'hash_function',
 'hashira_island': 'hashirajima',
 'hashirajima_island': 'hashirajima',
 'hashomer_hadati': 'bnei_akiva',
 'hashomer_hatsair': 'hashomer_hatzair',
 'hashoter_azulai': 'the_policeman',
 'hasht-behesht_palace': 'hasht_behesht',
 'hasht_bihisht': 'hasht-bihisht',
 'hasia_drori': 'hasya_drori',
 'hasib_husain': 'hasib_hussain',
 'hasidei_ashkenaz': 'chassidei_ashkenaz',
 'hasidic_jew': 'hasidic_judaism',
 'hasidic_jewish': 'hasidic_judaism',
 'hasidic_jews': 'hasidic_judaism',
 'hasidic_movement': 'hasidic_judaism',
 'hasidic_thought': 'hasidic_philosophy',
 'hasimoto_ryutaro': 'ryutaro_hashimoto',
 'hasimoto_ryuutaroo': 'ryutaro_hashimoto',
 'hasina_moin': 'haseena_moin',
 'hasina_wajed': 'sheikh_hasina',
 'hasina_wazed': 'sheikh_hasina',
 'hasinai_confederacy': 'hasinai',
 'hasis_diner': 'hasia_diner',
 'hask_gradanski': 'nk_dinamo_zagreb',
 'haskanita_raid': 'haskanita_raids',
 'haskel_besser': 'chaskel_besser',
 'haskell_anderson': 'haskell_v._anderson_iii',
 'haskell_cisd': 'haskell_consolidated_independent_school_district',
 'haskell_invitational': 'haskell_invitational_handicap',
 'haskell_vaughn': 'haskell_v._anderson_iii',
 'haskett_smith': 'walter_parry_haskett_smith',
 'haskins_m500': 'haskins_rifle',
 'haskoli_islands': 'university_of_iceland',
 'haskovo_district': 'haskovo_province',
 'hasland_hall': 'hasland_hall_community_school',
 'haslar_hospital': 'royal_hospital_haslar',
 'haslar_prison': 'haslar_immigration_removal_centre',
 'haslen_gl': 'haslen',
 'hasler-perkins_house': 't._a._hasler_house',
 'haslet_park': 'barn_united_f.c.',
 'hasley_crawford': 'hasely_crawford',
 'hasli_dialect': 'highest_alemannic_german',
 'hasliberg_be': 'hasliberg',
 'haslingden_halo': 'panopticons',
 'hasmawi_hassan': 'mohd_hasmawi_hassan',
 'hasmonaean_dynasty': 'hasmonean',
 'hasmonaean_kingdom': 'hasmonean',
 'hasmonean_dynasty': 'hasmonean',
 'hasmonean_kingdom': 'hasmonean',
 'hasmonean_revolt': 'maccabees',
 'hasnawi_ismail': 'brunei_dpmm_fc',
 'hasni_chakroun': 'cheb_hasni',
 'hasora_alexis': 'hasora_chromus',
 'hasoura_station': 'hosoura_station',
 'hasp_key': 'dongle',
 'haspengouw_groep': 'hesbaye_group',
 'haspengouw_group': 'hesbaye_group',
 'hassagers_collegium': 'hassagers_kollegium',
 'hassam_makhsum': 'hassan_maksum',
 'hassan-i_sabah': 'hassan-i_sabbah',
 'hassan_abdal': 'hasan_abdal',
 'hassan_abdulrahman': 'dawud_salahuddin',
 'hassan_abu-jihaad': 'hassan_abujihaad',
 'hassan_adan': 'sharif_hassan_sheikh_aden',
 'hassan_adel': 'adel_hassan_hamad',
 'hassan_aden': 'sharif_hassan_sheikh_aden',
 'hassan_airport': 'hassan_i_airport',
 'hassan_akbar': 'hasan_akbar_case',
 'hassan_al-askari': 'hasan_al-askari',
 'hassan_al-bakr': 'ahmed_hassan_al-bakr',
 'hassan_al-basri': 'hasan_al-basri',
 'hassan_al-majid': 'ali_hassan_al-majid',
 'hassan_al-mujtaba': 'hasan_ibn_ali',
 'hassan_al-otaebi': 'hassan_al-otaibi',
 'hassan_al-sabeh': 'hassan_sabeh',
 'hassan_al-thaqafi': 'hassan_and_habibah',
 'hassan_alla': 'hassane_alla',
 'hassan_arsanjani': 'hasan_arsanjani',
 'hassan_assad': 'montel_vontavious_porter',
 'hassan_aweys': 'hassan_dahir_aweys',
 'hassan_basri': 'hasan_al-basri',
 'hassan_bchara': 'hassan_bechara',
 'hassan_chop': 'ali_baba_bunny',
 'hassan_e-sabbah': 'hassan-i_sabbah',
 'hassan_el-bakr': 'ahmed_hassan_al-bakr',
 'hassan_gabsi': 'hassen_gabsi',
 'hassan_gafoor': 'hasan_gafoor',
 'hassan_ghazi': 'siege_of_lal_masjid',
 'hassan_gouled': 'hassan_gouled_aptidon',
 'hassan_gul': 'hassan_ghul',
 'hassan_hassanov': 'hasan_hasanov',
 'hassan_hourani': 'hasan_hourani',
 'hassan_i': 'hassan_i_of_morocco',
 'hassan_ii': 'hassan_ii_of_morocco',
 'hassan_israilov': 'khasan_israilov',
 'hassan_jallow': 'hassan_bubacar_jallow',
 'hassan_johar': 'hassan_jawhar',
 'hassan_jowhar': 'hassan_jawhar',
 'hassan_mahsum': 'hassan_maksum',
 'hassan_makhsum': 'hassan_maksum',
 'hassan_maksoon': 'hassan_maksum',
 'hassan_mansur': 'hassan-ali_mansur',
 'hassan_mashum': 'hassan_maksum',
 'hassan_maxam': 'hassan_maksum',
 'hassan_moghaddas': 'masoud_ahmadi_moghaddasi',
 'hassan_mohebbi': 'mohammad_hassan_mohebbi',
 'hassan_mosque': 'mosque-madrassa_of_sultan_hassan',
 'hassan_mushaima': 'hasan_mushaima',
 'hassan_nasrala': 'hassan_nasrallah',
 'hassan_nasralla': 'hassan_nasrallah',
 'hassan_nasralleh': 'hassan_nasrallah',
 'hassan_nasrullah': 'hassan_nasrallah',
 'hassan_nasseralla': 'hassan_nasrallah',
 'hassan_nooruddin': 'hassan_nooraddeen_i',
 'hassan_parhat': 'hozaifa_parhat',
 'hassan_pasha': 'cezayirli_gazi_hasan_pasha',
 'hassan_qaed': 'abu_yahya_al-libi',
 'hassan_qayid': 'abu_yahya_al-libi',
 'hassan_rashid': 'hasan_rashid',
 'hassan_rohani': 'hassan_rowhani',
 'hassan_roodbarian': 'hassan_roudbarian',
 'hassan_roshan': 'hassan_rowshan',
 'hassan_roshdie': 'haji-mirza_hassan_roshdieh',
 'hassan_roshdieh': 'haji-mirza_hassan_roshdieh',
 'hassan_roshdiyyeh': 'haji-mirza_hassan_roshdieh',
 'hassan_sabbah': 'hassan-i_sabbah',
 'hassan_salame': 'hasan_salama',
 'hassan_salameh': 'ali_hassan_salameh',
 'hassan_saleemi': 'hassan_and_habibah',
 'hassan_satpara': 'hassan_sadpara',
 'hassan_suhrawardy': 'huseyn_shaheed_suhrawardy',
 'hassan_taghizadeh': 'hasan_taqizadeh',
 'hassan_tantai': 'dawud_salahuddin',
 'hassan_taqizadeh': 'hasan_taqizadeh',
 'hassan_turki': 'hassan_abdullah_hersi_al-turki',
 'hassan_wirayuda': 'hassan_wirajuda',
 'hassan_zaydan': 'hasan_zaydan',
 'hassan_zemiri': 'ahcene_zemiri',
 'hassan_zumiri': 'ahcene_zemiri',
 'hassanal_bolkaih': 'hassanal_bolkiah',
 'hassanally_effendi': 'hassan_ali',
 'hassanamisco_nipmuck': 'hassanamisco_nipmuc',
 'hassanamisco_reservation': 'hassanamisco_nipmuc',
 'hassanein_bey': 'ahmed_hassanein',
 'hasse_alfredson': 'hans_alfredson',
 'hasse_alfredsson': 'hans_alfredson',
 'hasse_backe': 'hans_backe',
 'hasse_diagrams': 'hasse_diagram',
 'hasse_jeppsson': 'hasse_jeppson',
 'hassea_bacillosa': 'hassea',
 'hasseanthus_elongatus': 'dudleya_multicaulis',
 'hasselbach_triangle': 'inguinal_triangle',
 'hasselwood_rock': 'rockall',
 'hassen-i_sabbah': 'hassan-i_sabbah',
 'hassenfeld_brothers': 'hasbro',
 'hassia_bingen': 'bfv_hassia_bingen',
 'hassiacosuchus_haupti': 'hassiacosuchus',
 'hassib_sabbagh': 'hasib_sabbagh',
 'hassiba_benbouali': 'hassiba_ben_bouali',
 'hassidic_jews': 'hasidic_judaism',
 'hassidic_judaism': 'hasidic_judaism',
 'hassidic_philosophy': 'hasidic_philosophy',
 'hassidic_synagogue': 'jakob_glanzer_shul',
 'hassik_iii': 'padishah_emperor',
 'hassine_cherifi': 'hacine_cherifi',
 'hassmyra_runestone': 'odendisa_runestone',
 'hassmyra_stone': 'odendisa_runestone',
 'hassocks_fc': 'hassocks_f.c.',
 'hassocks_station': 'hassocks_railway_station',
 'hassoumi_massoudou': 'hassoumi_massaoudou',
 'hassuna_culture': 'hassuna',
 'hast_khiwa': 'hast_khewa',
 'hasta_hansteen': 'aasta_hansteen',
 'hasta_pompeia': 'asti',
 'haster_bridge': 'haster',
 'haster_burn': 'achairn_burn',
 'hastgings_premier': 'hastings_international_chess_congress',
 'hasting_shade': 'hastings_shade',
 'hastings_1895': 'hastings_1895_chess_tournament',
 'hastings_battle': 'battle_of_hastings',
 'hastings_harington': 'hastings_edward_harington',
 'hastings_kilgore': 'ugly_hill',
 'hastings_press': 'gilson_graphics',
 'hastings_town': 'hastings_united_f.c.',
 'hastings_u': 'hastings_united_f.c.',
 'hastings_united': 'hastings_united_f.c.',
 'hastings_university': 'hastings_college',
 'hastings_variation': 'hastings_international_chess_congress',
 'hastings_wise': 'hastings_arthur_wise',
 'hastings_yelverston': 'hastings_yelverton',
 'hasty-pudding_club': 'hasty_pudding_theatricals',
 'hasty_generalisation': 'hasty_generalization',
 'hasty_generalizations': 'hasty_generalization',
 'hasty_induction': 'hasty_generalization',
 'hasui_kawase': 'kawase_hasui',
 'hasungen_monastery': 'hasungen_abbey',
 'hasya_yoga': 'laughter_yoga',
 'hat-check_problem': 'derangement',
 'hat-p-12_b': 'hat-p-12b',
 'hat-p-13_b': 'hat-p-13b',
 'hat-p-13_c': 'hat-p-13c',
 'hat-p-1_b': 'hat-p-1b',
 'hat-p-2_b': 'hat-p-2b',
 'hat-p-3_b': 'hat-p-3b',
 'hat-p-4_b': 'hat-p-4b',
 'hat-p-5_b': 'hat-p-5',
 'hat-p-6_b': 'hat-p-6',
 'hat-p-7_b': 'hat-p-7b',
 'hat-p-9_b': 'hat-p-9b',
 'hat-p_4': 'hat-p-4',
 'hat_art': 'hathut_records',
 'hat_day': 'canada_day',
 'hat_dictionary': 'handwoordeboek_van_die_afrikaanse_taal',
 'hat_field': 'hatfield',
 'hat_form': 'hat_block',
 'hat_function': 'triangular_function',
 'hat_guy': 'extreme_championship_wrestling',
 'hat_hut': 'hathut_records',
 'hat_maker': 'hatter',
 'hat_man': 'three_man',
 'hat_mccullough': 'free_hat',
 'hat_money': 'primage',
 'hat_p-1': 'hat-p-1b',
 'hat_p-1b': 'hat-p-1b',
 'hat_pin': 'hatpin',
 'hat_pins': 'hatpin',
 'hat_piplya': 'hatpipalya',
 'hat_problem': 'hat_puzzle',
 'hat_rash': 'miliaria',
 'hat_rin': 'haad_rin',
 'hat_river': 'day_river',
 'hat_selection': 'hat_medium',
 'hat_switch': 'joystick',
 'hat_symbol': 'caret',
 'hat_tree': 'brachychiton_discolor',
 'hat_trick': 'hat-trick',
 'hat_tricks': 'hat_manipulation',
 'hata_shunroku': 'shunroku_hata',
 'hata_shuroku': 'shunroku_hata',
 'hata_tribe': 'hata_clan',
 'hata_tsutomu': 'tsutomu_hata',
 'hata_yoku': 'yoku_hata',
 'hataf_kamatz': 'kamatz',
 'hataf_patach': 'patach',
 'hataf_segol': 'segol',
 'hatake_kakashi': 'kakashi_hatake',
 'hatake_kakasi': 'kakashi_hatake',
 'hatakeyama_naoya': 'naoya_hatakeyama',
 'hatakeyama_yoshiharu': 'jojo_masashige',
 'hatakeyama_yoshitsugu': 'nihonmatsu_yoshitsugu',
 'hatakoyama_family': 'hatakeyama_clan',
 'hatam_sofer': 'moses_sofer',
 'hatamiya_kanoko': 'kanoko_hatamiya',
 'hatanaka_kenji': 'kenji_hatanaka',
 'hatanga_airport': 'khatanga_airport',
 'hatano_hiroko': 'hiroko_hatano',
 'hatano_kazutoshi': 'kazutoshi_hatano',
 'hatano_seiichi': 'seiichi_hatano',
 'hatano_wataru': 'wataru_hatano',
 'hatay_republic': 'hatay_state',
 'hatbox_field': 'hatbox_field_airport',
 'hatch-slack_pathway': 'c4_carbon_fixation',
 'hatch-waxman_act': 'drug_price_competition_and_patent_term_restoration_act',
 'hatch-waxman_exemption': 'research_exemption',
 'hatch-waxman_provisions': 'research_exemption',
 'hatch_camp': 'pine_glenn_cove',
 'hatch_marks': 'hatch_mark',
 'hatch_shell': 'hatch_memorial_shell',
 'hatch_way': 'trapdoor',
 'hatch_ways': 'trapdoor',
 'hatcham_barnes': 'hatcham',
 'hatcham_park': 'hatcham',
 'hatcher_island': 'dailey_islands',
 'hatcheria_bullocki': 'bullockia_maldonadoi',
 'hatcheria_maldonadoi': 'bullockia_maldonadoi',
 'hatcheria_patagoniensis': 'hatcheria_macraei',
 'hatcheria_pique': 'hatcheria_macraei',
 'hatcheria_titcombi': 'hatcheria_macraei',
 'hatchet_family': 'psychopathic_records',
 'hatchet_forces': 'hatchet_force',
 'hatchet_hannah': 'hannah_duston',
 'hatchet_incident': 'axe_murder_incident',
 'hatchet_team': 'hatchet_force',
 'hatchet_wasp': 'evaniidae',
 'hate_ashbury': 'haight-ashbury',
 'hate_club': 'h8_club',
 'hate_crew': 'children_of_bodom',
 'hate_crimes': 'hate_crime',
 'hate_dept': 'hate_dept.',
 'hate_groups': 'hate_group',
 'hate_literature': 'hate_speech',
 'hate_monger': 'hate-monger',
 'hate_organization': 'hate_group',
 'hate_organizations': 'hate_group',
 'hate_propaganda': 'hate_speech',
 'hate_sites': 'hate_site',
 'hate_term': 'hate_speech',
 'hatef_patah': 'patach',
 'hatef_qamats': 'kamatz',
 'hatef_segol': 'segol',
 'hatem_ben-arfa': 'hatem_ben_arfa',
 'hatem_bridge': 'thomas_j._hatem_memorial_bridge',
 'hatem_karim': 'hatem_kamil',
 'hateshinaki_yokubo': 'endless_desire',
 'hatfield_chilson': 'olin_hatfield_chilson',
 'hatfield_courthouse': 'mark_o._hatfield_united_states_courthouse',
 'hatfield_disaster': 'hatfield_rail_crash',
 'hatfield_hall': 'rose-hulman_institute_of_technology',
 'hatfield_highway': 'oregon_route_39',
 'hatfield_library': 'mark_o._hatfield_library',
 'hatfield_main': 'hatfield_main_f.c.',
 'hatfield_meats': 'hatfield_quality_meats',
 'hatfield_palace': 'hatfield_house',
 'hatfield_polytechnic': 'university_of_hertfordshire',
 'hatfield_regis': 'hatfield_broad_oak',
 'hatfield_wilderness': 'mark_o._hatfield_wilderness',
 'hathaway_brown': 'hathaway_brown_school',
 'hathaway_shirt': 'c._f._hathaway_company',
 'hathaway_shirts': 'c._f._hathaway_company',
 'hathersage_station': 'hathersage_railway_station',
 'hathershaw_moor': 'hathershaw',
 'hathi_pind': 'hathiwind',
 'hathi_trust': 'hathitrust',
 'hathi_wind': 'hathiwind',
 'hathras_district': 'mahamaya_nagar_district',
 'hatim_kamil': 'hatem_kamil',
 'hatim_tai': 'hatim_al-tai',
 'hatiya_island': 'hatia_island',
 'hatlestad_landslide': 'hatlestad_slide',
 'hatley_castle': 'hatley_park_national_historic_site',
 'hatley_gardens': 'hatley_park_national_historic_site',
 'hatley_park': 'hatley_park_national_historic_site',
 'hatlo_hat': 'jimmy_hatlo',
 'hatlwhistle_burn': 'haltwhistle_burn',
 'hato_airport': 'hato_international_airport',
 'hatohobei_language': 'tobian_language',
 'hatori_bisco': 'bisco_hatori',
 'hatori_bisuko': 'bisco_hatori',
 'hatos-hall_productions': 'stefan_hatos-monty_hall_productions',
 'hatoyama_kaikan': 'hatoyama_hall',
 'hatoyama_yukio': 'yukio_hatoyama',
 'hatrack_cactus': 'euphorbia_lactea',
 'hatran_aramaic': 'aramaic_of_hatra',
 'hatsa_language': 'hadza_language',
 'hatshepsut_temple': 'mortuary_temple_of_hatshepsut',
 'hatsor_iafb': 'hatzor_airbase',
 'hatsu_inu': 'hatsuinu',
 'hatsuiku_status': 'hatsuiku_status_gokiritsu_japon',
 'hatsukoi_shimai': 'first_love_sisters',
 'hatsumi_masaki': 'masaaki_hatsumi',
 'hatt-i_sherif': 'hatt-i_sharif',
 'hatta_janet': 'janet_hatta',
 'hatta_janetto': 'janet_hatta',
 'hatta_yoichi': 'yoichi_hatta',
 'hattaway_communications': 'doug_hattaway',
 'hatterall_hill': 'hatterall_ridge',
 'hatti-i_sharif': 'hatt-i_sharif',
 'hatti-i_sherif': 'hatt-i_sharif',
 'hatti_sherif': 'hatti-sheriff',
 'hattie_carraway': 'hattie_caraway',
 'hattie_carroll': 'the_lonesome_death_of_hattie_carroll',
 'hattie_webb': 'the_webb_sisters',
 'hattie_wyatt': 'hattie_caraway',
 'hattiesburg-laurel_airport': 'hattiesburg-laurel_regional_airport',
 'hattiesburg_airport': 'hattiesburg-laurel_regional_airport',
 'hattiesburg_msa': 'hattiesburg_metropolitan_area',
 'hattil_foll': 'harry_foll',
 'hattin_battle': 'battle_of_hattin',
 'hatton_cartridge': 'breaching_round',
 'hatton_cartridges': 'breaching_round',
 'hatton_house': 'haltoun_house',
 'hatton_round': 'breaching_round',
 'hatton_school': 'sir_christopher_hatton_school',
 'hatton_sumners': 'hatton_w._sumners',
 'hattori_fuyuki': 'fuyuki_hattori',
 'hattori_katsuhisa': 'katsuhisa_hattori',
 'hattori_mitsuru': 'mitsuru_hattori',
 'hattori_naoki': 'naoki_hattori',
 'hattori_seiko': 'seiko',
 'hattori_taeko': 'taeko_hattori',
 'hattori_takushiro': 'takushiro_hattori',
 'hattori_tokaiten': 'k._hattori',
 'hattori_yoshifumi': 'yoshifumi_hattori',
 'hattori_yoshihiro': 'yoshihiro_hattori',
 'hattori_yukio': 'yukio_hattori',
 'hattrick_productions': 'hat_trick_productions',
 'hattusilis_i': 'hattusili_i',
 'hattusilis_iii': 'hattusili_iii',
 'hattussili_i': 'hattusili_i',
 'hatty_greene': 'hetty_green',
 'hatuey_beer': 'modelo_brewery',
 'hatumi_masaaki': 'masaaki_hatsumi',
 'hatumi_masaki': 'masaaki_hatsumi',
 'hatun_gaymis': 'oghul_qaimish',
 'hatutu_island': 'hatutu',
 'hatvany_deutsch': 'hatvani',
 'hatz_biplane': 'hatz_cb-1',
 'hatzbani_river': 'hasbani_river',
 'hatzegopteryx_thambema': 'hatzegopteryx',
 'hatzeva_fortress': 'ir_ovot',
 'hatzic_mountain': 'dewdney_peak',
 'hatzigakis_sotirios': 'sotirios_hatzigakis',
 'hatzofim_haivriim': 'israel_boy_and_girl_scouts_federation',
 'hatzor_hagelilit': 'hatzor_haglilit',
 'hatzor_iafb': 'hatzor_airbase',
 'hau_bo-tsun': 'hau_pei-tsun',
 'hau_dak-gin': 'hou_dejian',
 'hau_giang': 'hau_giang_province',
 'hau_kainga': 'main_page',
 'hau_kuahiwi': 'hibiscadelphus',
 'hau_lung-bin': 'hau_lung-pin',
 'hau_river': 'bassac_river',
 'hau_rock': 'hau_ruck',
 'haubits_77': 'haubits_fh77/a',
 'hauenstein-ifenthal_so': 'hauenstein-ifenthal',
 'hauenstein_ifenthal': 'hauenstein-ifenthal',
 'haugan_house': 'vesterheim_norwegian-american_museum',
 'haugarland_arbeiderblad': 'haugaland_arbeiderblad',
 'haugesund_fk': 'fk_haugesund',
 'haugesund_region': 'haugesund/stord_region',
 'haugesunds_arbeiderblad': 'haugaland_arbeiderblad',
 'haugesunds_folkeblad': 'haugaland_arbeiderblad',
 'haughton_crater': 'haughton_impact_crater',
 'haughwout_building': 'e._v._haughwout_building',
 'haugjordet_ungdomsskole': 'langhus',
 'haukeland_sykehus': 'haukeland_university_hospital',
 'haukeland_universitetssjukehus': 'bergen_hospital_trust',
 'haukeland_universitetssykehus': 'haukeland_university_hospital',
 'haukivesi_lake': 'haukivesi',
 'haukur_erlendsson': 'haukr_erlendsson',
 'haul-out_site': 'hauling-out',
 'haul_out': 'hauling-out',
 'haul_road': 'dalton_highway',
 'haul_trucks': 'haul_truck',
 'haula_beach': 'mahaulepu_beach',
 'haulage_agreement': 'arrangements_between_railroads',
 'haulbowline_island': 'haulbowline',
 'hauling_out': 'hauling-out',
 'haumean_system': 'moons_of_haumea',
 'haumi_river': 'te_haumi_river',
 'haumia_tiketike': 'haumia-tiketike',
 'haun_sauusy': 'haun_saussy',
 'haunani_apoliona': 's._haunani_apoliona',
 'haunien_university': 'university_of_copenhagen',
 'haunn_bluff': 'odbert_island',
 'haunted_airman': 'the_haunting_of_toby_jugg',
 'haunted_apiary': 'i_love_bees',
 'haunted_bedroom': 'the_haunted_bedroom',
 'haunted_campers': 'allan_zullo',
 'haunted_hat': 'the_haunted_hat',
 'haunted_hayride': 'haunted_attraction',
 'haunted_houses': 'haunted_house',
 'haunted_kids': 'allan_zullo',
 'haunted_lives': 'haunted_lives:_true_ghost_stories',
 'haunted_manison': 'haunted_mansion',
 'haunted_manor': 'the_haunted_manor',
 'haunted_mesa': 'the_haunted_mesa',
 'haunted_painting': 'the_hands_resist_him',
 'haunted_schools': 'allan_zullo',
 'haunted_tank': 'the_haunted_tank',
 'haunted_wasteland': 'the_legend_of_zelda:_ocarina_of_time',
 'haunter_virus': 'hantavirus',
 'hauptamt_ordnungspolizei': 'ordnungspolizei',
 'hauptamt_sicherheitspolizei': 'sicherheitspolizei',
 'hauptbahnhof_mainz': 'mainz_hauptbahnhof',
 'hauptfriedhof_ohlsdorf': 'ohlsdorf_cemetery',
 'hauptman_hammer': 'jan_axel_blomberg',
 'hauptmann_englande': 'captain_britain_corps',
 'hauptwil-gottshaus_tg': 'hauptwil-gottshaus',
 'hauptwil_gottshaus': 'hauptwil-gottshaus',
 'hauroko_lake': 'lake_hauroko',
 'haurokoa_filicicola': 'haurokoa',
 'hausa_alphabet': 'hausa_language',
 'hausa_federation': 'hausa_kingdoms',
 'hausa_fulani': 'hausa-fulani',
 'hausa_groundnut': 'macrotyloma_geocarpum',
 'hausa_potato': 'plectranthus_rotundifolius',
 'hausa_states': 'hausa_kingdoms',
 'hausdorf_distance': 'hausdorff_distance',
 'hausdorff-besicovitch_dimension': 'hausdorff_dimension',
 'hausdorff-besikovitch_dimension': 'hausdorff_dimension',
 'hausdorff_axiom': 'hausdorff_space',
 'hausdorff_axioms': 'hausdorff_space',
 'hausdorff_content': 'hausdorff_dimension',
 'hausdorff_metric': 'hausdorff_distance',
 'hausdorff_property': 'hausdorff_space',
 'hausdorff_spaces': 'hausdorff_space',
 'hausdorff_topology': 'hausdorff_space',
 'hausen_a.a.': 'hausen_am_albis',
 'hausen_ag': 'hausen_bei_brugg',
 'haushabi_sultanate': 'haushabi',
 'haussmannian_architecture': 'baron_haussmann',
 'haustra_coli': 'haustra',
 'haut-bugey_line': 'ligne_du_haut-bugey',
 'haut-congo_province': 'orientale',
 'haut-intyamon_fr': 'haut-intyamon',
 'haut-richelieu_dragons': 'verdun_dragons',
 'haut-sassandra_region': 'haut-sassandra',
 'haut-vully_fr': 'haut-vully',
 'haut_atlas': 'high_atlas',
 'haut_brion': 'haut-brion',
 'haut_intyamon': 'haut-intyamon',
 'haut_jura': 'jura_mountains',
 'haut_relief': 'relief',
 'haut_rhin': 'haut-rhin',
 'haut_senegal-niger': 'upper_senegal_and_niger',
 'haut_vully': 'haut-vully',
 'hautbois_baryton': 'bass_oboe',
 'hautbois_strawberry': 'musk_strawberry',
 'haute-marne_departement': 'haute-marne',
 'haute-matsiatra_region': 'haute_matsiatra',
 'haute_casamance': 'kolda_region',
 'haute_corse': 'haute-corse',
 'haute_cour': 'haute_cour_of_jerusalem',
 'haute_coutre': 'haute_couture',
 'haute_dance': 'renaissance_dance',
 'haute_garonne': 'haute-garonne',
 'haute_guinea': 'upper_guinea',
 'haute_loire': 'haute-loire',
 'haute_marne': 'haute-marne',
 'haute_nendaz': 'haute-nendaz',
 'haute_normandie': 'upper_normandy',
 'haute_picardie': 'gare_tgv_haute-picardie',
 'haute_savoie': 'haute-savoie',
 'haute_vienne': 'haute-vienne',
 'haute_volta': 'french_upper_volta',
 'haute_voltige': 'fai_world_grand_prix',
 'hauterivian_stage': 'hauterivian',
 'hautes_alpes': 'hautes-alpes',
 'hautes_fagnes': 'high_fens',
 'hauteville_dynasty': 'hauteville_family',
 'hauts-plateaux_division': 'hauts_plateaux_division',
 'hauts_geneveys': 'les_hauts-geneveys',
 'hauz_khaas': 'hauz_khas_complex',
 'hauz_khas': 'hauz_khas_complex',
 'hauzen_cup': 'samsung_hauzen_cup',
 'hava_alberstein': 'chava_alberstein',
 'hava_mond': 'chava_mond',
 'hava_nageela': 'hava_nagila',
 'hava_nagilah': 'hava_nagila',
 'hava_naguila': 'hava_nagila',
 'hava_naquila': 'hava_nagila',
 'havah_nagilah': 'hava_nagila',
 'havalina_rail': 'havalina',
 'havana-helix_highway': 'oregon_route_335',
 'havana_3a.m.': 'havana_3am',
 'havana_carnivals': 'culture_of_cuba',
 'havana_cathedral': 'cathedral_of_havana',
 'havana_cigar': 'habanos_s.a.',
 'havana_cigars': 'habanos_s.a.',
 'havana_city': 'havana',
 'havana_hilton': 'hotel_tryp_habana_libre',
 'havana_industriales': 'industriales',
 'havana_pittbulls': 'havana_pitbulls',
 'havana_province': 'la_habana_province',
 'havana_treaty': 'canadian_allocations_changes_under_narba',
 'havana_u': 'university_of_havana',
 'havana_university': 'university_of_havana',
 'havannah_harbor': 'port_havannah',
 'havant_hc': 'havant_hockey_club',
 'havant_r.f.c.': 'havant_rfc',
 'havard_oak': 'quercus_havardii',
 'havard_thorfinnsson': 'earl_of_orkney',
 'havarti_cheese': 'havarti',
 'havasu_trail': 'havasupai',
 'havasupai-walapai-yavapai_language': 'yavapai_language',
 'havasupai-walapai_language': 'havasupai-hualapai_language',
 'havat_ha-shikmim': 'havat_shikmim',
 'havat_hashikmim': 'havat_shikmim',
 'havat_sakali': 'havat_skali',
 'havat_yair': 'havot_yair',
 'havazelet_hasharon': 'havatzelet_hasharon',
 'havazzelet_hasharon': 'havatzelet_hasharon',
 'have-not_province': 'equalization_payments',
 'have_blue': 'lockheed_have_blue',
 'have_sex': 'sexual_intercourse',
 'have_stare': 'an/fps-129',
 'havel_river': 'havel',
 'havelock_islands': 'havelock_island',
 'havelock_jamboree': 'havelock_country_jamboree',
 'havelock_wilson': 'joseph_havelock_wilson',
 'haven_brothers': 'haven_brothers_diner',
 'haven_holidays': 'haven_and_british_holidays',
 'haven_tanker': 'mt_haven',
 'havens_university': 'safe_havens',
 'haver_sack': 'backpack',
 'haver_sacks': 'backpack',
 'haverford_school': 'the_haverford_school',
 'haverfordwest_county': 'haverfordwest_county_a.f.c.',
 'havering-atte-bower_liberty': 'royal_liberty_of_havering',
 'havering_council': 'london_borough_of_havering',
 'havering_liberty': 'royal_liberty_of_havering',
 'havering_park': 'havering-atte-bower',
 'haverisan_systems': 'osteon',
 'haversham-cum-little_linford': 'haversham',
 'haversian_canal': 'haversian_canals',
 'haversian_system': 'osteon',
 'haversian_systems': 'osteon',
 'haverstraw-ossining_boat': 'haverstraw-ossining_ferry',
 'haverstraw_boat': 'haverstraw-ossining_ferry',
 'haverstraw_ferry': 'haverstraw-ossining_ferry',
 'haverstraw_ossining': 'haverstraw-ossining_ferry',
 'haverstraw_pier': 'haverstraw-ossining_ferry',
 'haverton_hill-on-tees': 'haverton_hill',
 'haverty_furniture': 'havertys',
 'havi_mond': 'chava_mond',
 'having_fun': 'recreation',
 'having_horns': 'cerastes',
 'having_sex': 'sexual_intercourse',
 'havlabar_district': 'avlabari',
 'havoc_2': 'normal_adolescent_behavior',
 'havoc_gunstar': 'tradewars_2002',
 'havoc_heli': 'picoo_z',
 'havok_devilock': 'devilock',
 'havrylyshyn_bohdan': 'bohdan_hawrylyshyn',
 'haw_flake': 'haw_flakes',
 'haw_par': 'haw_par_corporation',
 'haw_tabor': 'horace_tabor',
 'hawaian_guitar': 'lap_steel_guitar',
 'hawaian_pizza': 'hawaiian_pizza',
 'hawaian_punch': 'hawaiian_punch',
 'hawaii-aleutian_time': 'hawaii-aleutian_time_zone',
 'hawaii-style_pizza': 'hawaiian_pizza',
 'hawaii_5-0': 'hawaii_five-o',
 'hawaii_5-o': 'hawaii_five-o',
 'hawaii_501': 'wayne_mardle',
 'hawaii_art': 'hawaiian_art',
 'hawaii_chappal': 'flip-flops',
 'hawaii_chiefs': 'long_beach_chiefs',
 'hawaii_constitution': 'constitution_of_hawaii',
 'hawaii_courts': 'courts_of_hawaii',
 'hawaii_cuisine': 'cuisine_of_hawaii',
 'hawaii_democrat': 'democratic_party_of_hawaii',
 'hawaii_discovery': 'ancient_hawaii',
 'hawaii_ethanol': 'ethanol_fuel_in_hawaii',
 'hawaii_five-0': 'hawaii_five-o',
 'hawaii_flag': 'flag_of_hawaii',
 'hawaii_governor': 'governor_of_hawaii',
 'hawaii_jewel-orchid': 'anoectochilus_sandvicensis',
 'hawaii_language': 'hawaiian_language',
 'hawaii_legislature': 'hawaii_state_legislature',
 'hawaii_mayor': 'mayor_of_hawaii',
 'hawaii_nation': 'kingdom_of_hawaii',
 'hawaii_pidgin': 'hawaiian_pidgin',
 'hawaii_pizza': 'hawaiian_pizza',
 'hawaii_rail': 'honolulu_high-capacity_transit_corridor_project',
 'hawaii_rainbows': 'hawaii_rainbow_warriors',
 'hawaii_rainforest': 'hawaiian_tropical_rainforests',
 'hawaii_reporter': 'hawaiireporter.com',
 'hawaii_reporter.com': 'hawaiireporter.com',
 'hawaii_republican': 'hawaii_republican_party',
 'hawaii_resident': 'hawaii',
 'hawaii_shirt': 'aloha_shirt',
 'hawaii_slipper': 'flip-flops',
 'hawaii_sovereignty': 'hawaiian_sovereignty_movement',
 'hawaii_statehood': 'hawaii_admission_act',
 'hawaii_sugar': 'sugar_plantations_in_hawaii',
 'hawaii_temple': 'laie_hawaii_temple',
 'hawaii_territory': 'territory_of_hawaii',
 'hawaii_tourism': 'tourism_in_hawaii',
 'hawaii_volcanoes': 'hawaii_volcanoes_national_park',
 'hawaii_warriors': 'hawaii_rainbow_warriors',
 'hawaiian-style_pizza': 'hawaiian_pizza',
 'hawaiian_air': 'hawaiian_airlines',
 'hawaiian_alphabet': 'hawaiian_language',
 'hawaiian_aquaculture': 'ancient_hawaiian_aquaculture',
 'hawaiian_archipelago': 'hawaiian_islands',
 'hawaiian_authors': 'literature_in_hawaii',
 'hawaiian_barbecue': ':plate_lunch',
 'hawaiian_blindsnake': 'ramphotyphlops_braminus',
 'hawaiian_bread': 'portuguese_sweet_bread',
 'hawaiian_chain': 'hawaiian_islands',
 'hawaiian_cotton': 'gossypium_tomentosum',
 'hawaiian_crake': 'hawaiian_rail',
 'hawaiian_creole': 'hawaiian_pidgin',
 'hawaiian_cuisine': 'cuisine_of_hawaii',
 'hawaiian_culture': 'culture_of_hawaii',
 'hawaiian_dala': 'hawaiian_dollar',
 'hawaiian_dascyllus': 'dascyllus_albisella',
 'hawaiian_department': 'united_states_army_pacific',
 'hawaiian_earings': 'hawaiian_earring',
 'hawaiian_earrings': 'hawaiian_earring',
 'hawaiian_english': 'hawaiian_pidgin',
 'hawaiian_eruptions': 'hawaiian_eruption',
 'hawaiian_flag': 'flag_of_hawaii',
 'hawaiian_folklore': 'folklore_in_hawaii',
 'hawaiian_food': 'cuisine_of_hawaii',
 'hawaiian_gardenia': 'gardenia_brighamii',
 'hawaiian_god': 'hawaiian_religion',
 'hawaiian_gq': 'sonny_siaki',
 'hawaiian_guitar': 'steel_guitar',
 'hawaiian_history': 'history_of_hawaii',
 'hawaiian_hogfish': 'bodianus_bilunulatus',
 'hawaiian_holdings': 'hawaiian_airlines',
 'hawaiian_honeycreepers': 'hawaiian_honeycreeper',
 'hawaiian_hotspot': 'hawaii_hotspot',
 'hawaiian_imu': 'kalua',
 'hawaiian_independence': 'hawaiian_sovereignty_movement',
 'hawaiian_ironman': 'ironman_triathlon',
 'hawaiian_island': 'hawaiian_islands',
 'hawaiian_jungle': 'hawaiian_tropical_rainforests',
 'hawaiian_kingdom': 'kingdom_of_hawaii',
 'hawaiian_lily': 'solandra_maxima',
 'hawaiian_lobelioid': 'hawaiian_lobelioids',
 'hawaiian_massage': 'lomilomi_massage',
 'hawaiian_monarch': 'kingdom_of_hawaii',
 'hawaiian_monarchy': 'kingdom_of_hawaii',
 'hawaiian_mthology': 'hawaiian_mythology',
 'hawaiian_music': 'music_of_hawaii',
 'hawaiian_names': 'hawaiian_name',
 'hawaiian_nationalism': 'hawaiian_sovereignty_movement',
 'hawaiian_native': 'native_hawaiians',
 'hawaiian_open': 'sony_open_in_hawaii',
 'hawaiian_owl': 'pueo',
 'hawaiian_palm': 'brighamia_insignis',
 'hawaiian_people': 'native_hawaiians',
 'hawaiian_quilts': 'hawaiian_quilt',
 'hawaiian_rainforest': 'hawaiian_tropical_rainforests',
 'hawaiian_rennaissance': 'hawaiian_renaissance',
 'hawaiian_salmon': 'rainbow_runner',
 'hawaiian_sergeant': 'banded_damselfish',
 'hawaiian_shirt': 'aloha_shirt',
 'hawaiian_shirts': 'aloha_shirt',
 'hawaiian_slack-key': 'slack-key_guitar',
 'hawaiian_sleeper': 'eleotris_sandwicensis',
 'hawaiian_sovereignty': 'hawaiian_sovereignty_movement',
 'hawaiian_squirrelfish': 'sargocentron_xantherythrum',
 'hawaiian_stilt': 'black-winged_stilt',
 'hawaiian_style': 'mammary_intercourse',
 'hawaiian_sugar': 'sugar_plantations_in_hawaii',
 'hawaiian_sugarcane': 'sugar_plantations_in_hawaii',
 'hawaiian_sumac': 'rhus_sandwicensis',
 'hawaiian_superferry': 'hawaii_superferry',
 'hawaiian_surfing': 'surfing',
 'hawaiian_tel': 'hawaiian_telcom',
 'hawaiian_telephone': 'hawaiian_telcom',
 'hawaiian_temple': 'laie_hawaii_temple',
 'hawaiian_throne': 'kingdom_of_hawaii',
 'hawaiian_time': 'hawaii-aleutian_time_zone',
 'hawaiian_wine': 'hawaii_wine',
 'hawaiin_guitar': 'lap_steel_guitar',
 'hawain_guitar': 'lap_steel_guitar',
 'hawala_banking': 'hawala',
 'hawala_scam': 'hawala_scandal',
 'hawar_island': 'hawar_islands',
 'hawara_checkpoint': 'huwwara_checkpoint',
 'hawarden_rangers': 'hawarden_rangers_f.c.',
 'hawari_group': 'fatah_special_operations_group',
 'hawasa_university': 'hawassa_university',
 'hawash_river': 'awash_river',
 'hawea_lake': 'lake_hawea',
 'hawes_inn': 'south_queensferry',
 'hawes_junction': 'garsdale_railway_station',
 'hawes_water': 'haweswater_reservoir',
 'haweswater_beck': 'haweswater_reservoir',
 'haweswater_lake': 'haweswater_reservoir',
 'hawethorne_effect': 'hawthorne_effect',
 'hawick_r.f.c.': 'hawick_rfc',
 'hawiian_pizza': 'hawaiian_pizza',
 'hawiian_ring': 'hawaiian_earring',
 'hawila_kaleohano': 'niihau_incident',
 'hawk-eye_state': 'iowa',
 'hawk-headed_parrot': 'red-fan_parrot',
 'hawk_100/200': 'bae_hawk',
 'hawk_75': 'p-36_hawk',
 'hawk_75m': 'p-36_hawk',
 'hawk_air': 'hawkair',
 'hawk_bay': 'hawke_bay',
 'hawk_clothing': 'tony_hawk',
 'hawk_eagle': 'eagle',
 'hawk_eye': 'hawk-eye',
 'hawk_fish': 'hawkfish',
 'hawk_girl': 'hawkgirl',
 'hawk_harrelson': 'ken_harrelson',
 'hawk_lobby': 'war_hawk',
 'hawk_missile': 'mim-23_hawk',
 'hawk_moth': 'sphingidae',
 'hawk_moths': 'sphingidae',
 'hawk_nut': 'conopodium_majus',
 'hawk_sam': 'mim-23_hawk',
 'hawk_wasp': 'tarantula_hawk',
 'hawk_wind': 'hawkwind',
 'hawk_woods': 'riddle_state_nature_preserve',
 'hawke_government': 'hawke-keating_government',
 'hawkens_rifle': 'hawken_rifle',
 'hawker-siddeley_buccaneer': 'blackburn_buccaneer',
 'hawker-siddeley_canada': 'hawker_siddeley_canada',
 'hawker-siddeley_dominie': 'british_aerospace_bae_125',
 'hawker-siddeley_group': 'hawker_siddeley',
 'hawker-siddeley_harrier': 'hawker_siddeley_harrier',
 'hawker-siddeley_hawk': 'bae_hawk',
 'hawker-siddeley_hs.748': 'hawker_siddeley_hs_748',
 'hawker-siddeley_nimrod': 'hawker_siddeley_nimrod',
 'hawker-siddeley_p.1154': 'hawker_siddeley_p.1154',
 'hawker-siddeley_trident': 'hawker_siddeley_trident',
 'hawker-siddley_group': 'hawker_siddeley',
 'hawker-siddley_harrier': 'hawker_siddeley_harrier',
 'hawker_1000': 'british_aerospace_bae_125',
 'hawker_400xp': 'hawker_400',
 'hawker_700': 'hawker_800',
 'hawker_750': 'hawker_800',
 'hawker_800xp': 'hawker_800',
 'hawker_850xp': 'hawker_800',
 'hawker_900': 'hawker_800',
 'hawker_900xp': 'hawker_800',
 'hawker_audax': 'hawker_hart',
 'hawker_aviation': 'hawker_aircraft',
 'hawker_center': 'hawker_centre',
 'hawker_dankok': 'hawker_danecock',
 'hawker_dantorp': 'hawker_horsley',
 'hawker_demon': 'hawker_hart',
 'hawker_hardy': 'hawker_hart',
 'hawker_hartbees': 'hawker_hart',
 'hawker_hartebeeste': 'hawker_hart',
 'hawker_hawk': 'bae_hawk',
 'hawker_horizon': 'hawker_4000',
 'hawker_hornet': 'hawker_fury',
 'hawker_hs-125': 'british_aerospace_bae_125',
 'hawker_hunter/variants': 'hawker_hunter_variants',
 'hawker_hunters': 'hawker_hunter',
 'hawker_hurricanes': 'hawker_hurricane',
 'hawker_kestrel': 'hawker_siddeley_p.1127',
 'hawker_osprey': 'hawker_hart',
 'hawker_p.1040': 'hawker_sea_hawk',
 'hawker_p.1067': 'hawker_hunter',
 'hawker_p.1127': 'hawker_siddeley_p.1127',
 'hawker_p.1130': 'hawker_hunter',
 'hawker_p.1154': 'hawker_siddeley_p.1154',
 'hawker_seahawk': 'hawker_sea_hawk',
 'hawker_siddley': 'hawker_siddeley',
 'hawkesbay_beach': 'sabzvari',
 'hawkesbury_region': 'city_of_hawkesbury',
 'hawkesbury_shire': 'city_of_hawkesbury',
 'hawkeye_1': 'explorer_52',
 'hawkgt_nt650': 'honda_nt650',
 'hawkhurst_branch': 'hawkhurst_branch_line',
 'hawking_effect': 'hawking_radiation',
 'hawking_evaporation': 'hawking_radiation',
 'hawking_mass': 'hawking_energy',
 'hawking_paradox': 'black_hole_information_paradox',
 'hawking_process': 'hawking_radiation',
 'hawking_temperature': 'hawking_radiation',
 'hawkings_paradox': 'black_hole_information_paradox',
 'hawkins_isd': 'hawkins_independent_school_district',
 'hawkins_mine': 'hawkins_grenade',
 'hawkins_radiation': 'hawking_radiation',
 'hawkins_rifle': 'hawken_rifle',
 'hawklords_live': 'hawklords',
 'hawkmoon_269': 'rattle_and_hum',
 'hawks_field': 'haymarket_park',
 'hawks_point': 'carrack_gladden',
 'hawkweed-leaf_saxifrage': 'saxifraga_hieracifolia',
 'hawkweed-leaved_saxifrage': 'saxifraga_hieracifolia',
 'hawkweed_oxtongue': 'picris_hieracioides',
 'hawkwind/electric_tepee': 'electric_tepee',
 'hawkwind/space_ritual': 'space_ritual',
 'hawkwind_zoo': 'hawkwind',
 'hawler_city': 'arbil',
 'hawley-smoot_tariff': 'smoot-hawley_tariff_act',
 'hawley-smoot_tarriff': 'smoot-hawley_tariff_act',
 'hawley_bolus': 'william_hawley_bowlus',
 'hawley_bowlus': 'william_hawley_bowlus',
 'hawley_crippen': 'hawley_harvey_crippen',
 'hawley_isd': 'hawley_independent_school_district',
 'hawliyat_al-quds': 'jerusalem_quarterly',
 'hawmat_as-suq': 'houmt_souk',
 'hawr_al-habbaniyah': 'lake_habbaniyah',
 'hawr_al-hammar': 'lake_hammar',
 'hawr_hammar': 'lake_hammar',
 'hawrelak_park': 'william_hawrelak_park',
 'hawse_pipe': 'hawsehole',
 'hawthore_brook': 'north_middlesex_regional_school_district',
 'hawthorn-leaf_maple': 'acer_crataegifolium',
 'hawthorn-leaf_maples': 'acer_crataegifolium',
 'hawthorn_73': 'hawthorn_community_consolidated_school_district_73',
 'hawthorn_cake': 'haw_flakes',
 'hawthorn_center': 'westfield_hawthorn',
 'hawthorn_crater': 'hawthorn_ridge_redoubt',
 'hawthorn_effect': 'hawthorne_effect',
 'hawthorn_f.c.': 'hawthorn_football_club',
 'hawthorn_fc': 'hawthorn_football_club',
 'hawthorn_freeway': 'california_state_route_107',
 'hawthorn_hawks': 'hawthorn_football_club',
 'hawthorn_leaf': 'acer_crataegifolium',
 'hawthorn_leslie': 'hawthorn_leslie_and_company',
 'hawthorn_shieldbug': 'hawthorn_shield_bug',
 'hawthorn_tree': 'crataegus_monogyna',
 'hawthorne_experiments': 'hawthorne_effect',
 'hawthorne_freeway': 'california_state_route_107',
 'hawthorne_mall': 'westfield_hawthorn',
 'hawthorne_research': 'hawthorne_effect',
 'hawthorne_school': 'beverly_hills_unified_school_district',
 'hawthorne_studies': 'hawthorne_effect',
 'hawthorne_study': 'hawthorne_effect',
 'hawthorne_tree': 'crataegus',
 'hawthornleaf_maple': 'acer_crataegifolium',
 'hawthornleaf_maples': 'acer_crataegifolium',
 'hawthorns_station': 'the_hawthorns_station',
 'hawtreys_school': 'hawtreys',
 'haxoel_iihom': 'el_desemboque',
 'haxol_iihom': 'el_desemboque',
 'haxted_mill': 'haxted_watermill',
 'haxted_windmill': 'haxted_watermill',
 'haxtur_awards': 'haxtur_award',
 'hay-morrison_house': 'john_hay_center',
 'hay-nose_snake': 'heterodon_platirhinos',
 'hay-scented_fern': 'dennstaedtia_punctilobula',
 'hay-scented_orchid': 'dendrochilum_glumaceum',
 'hay_bailer': 'baler',
 'hay_bale': 'baler',
 'hay_baler': 'baler',
 'hay_castle': 'hay-on-wye',
 'hay_coupling': 'cadiot-chodkiewicz_coupling',
 'hay_devil': 'dust_devil',
 'hay_grade': 'hay_guide_chart',
 'hay_loft': 'barn',
 'hay_market': 'sennaya_square',
 'hay_mcber': 'hay_group',
 'hay_roundie': 'crop_circle',
 'hay_roundies': 'crop_circle',
 'hay_roundy': 'crop_circle',
 'hay_shire': 'hay_shire_council',
 'hay_square': 'sennaya_square',
 'hay_tor': 'haytor',
 'hay_tsay': 'gelidium',
 'haya_akegarasu': 'akegarasu_haya',
 'haya_arbel': 'chaya_arbel',
 'hayabusa_mission': 'hayabusa',
 'hayagriva_das': 'hayagriva_swami',
 'hayakutake_tomokane': 'hyakutake_tomokane',
 'hayama_yoshiki': 'yoshiki_hayama',
 'hayami_atsushi': 'gunparade_march',
 'hayami_kohinata': 'h2o:_footprints_in_the_sand',
 'hayami_masaru': 'masaru_hayami',
 'hayami_yuji': 'yuji_hayami',
 'hayamizu_risa': 'risa_hayamizu',
 'hayao_miyazaki.': 'hayao_miyazaki',
 'hayao_shimamura': 'shimamura_hayao',
 'hayao_shimanura': 'shimamura_hayao',
 'hayarkon_park': 'yarkon_park',
 'hayasaki_osamu': 'osamu_hayasaki',
 'hayashi_asuca': 'asuca_hayashi',
 'hayashi_asuka': 'asuca_hayashi',
 'hayashi_fukusai': 'hayashi_akira',
 'hayashi_hiroko': 'hiroko_hayashi',
 'hayashi_hiromori': 'hiromori_hayashi',
 'hayashi_ikuo': 'ikuo_hayashi',
 'hayashi_kyoko': 'kyoko_hayashi',
 'hayashi_line': 'hayashi_track',
 'hayashi_masayuki': 'rintaro',
 'hayashi_masumi': 'masumi_hayashi',
 'hayashi_noboru': 'hayashi_gakusai',
 'hayashi_shigeo': 'shigeo_hayashi',
 'hayashi_shigeyuki': 'rintaro',
 'hayashi_teruo': 'teruo_hayashi',
 'hayashi_yoshihide': 'yoshihide_hayashi',
 'hayashi_yumika': 'yumika_hayashi',
 'hayashiba_naoko': 'naoko_hayashiba',
 'hayashibara_megumi': 'megumi_hayashibara',
 'hayasibara_megumi': 'megumi_hayashibara',
 'hayastani_hanrapetutyun': 'armenia',
 'hayat_abad': 'hayatabad',
 'hayato_ikedo': 'hayato_ikeda',
 'hayato_juumonji': 'takehito_koyasu',
 'hayato_kanzaki': 'star_gladiator',
 'hayato_maeda': 'chumley_huffington',
 'hayatsar_road': 'malik_ayaz',
 'hayatt_ahmed': 'hayat_ahmed',
 'haycraft_commission': 'haycraft_commission_of_inquiry',
 'haydamak_rebellion': 'haidamaka',
 'haydar_aliyev': 'heydar_aliyev',
 'hayden_airport': 'jackpot_airport',
 'hayden_butte': 'tempe_butte',
 'hayden_christenson': 'hayden_christensen',
 'hayden_christiansen': 'hayden_christensen',
 'hayden_christianson': 'hayden_christensen',
 'hayden_christiensen': 'hayden_christensen',
 'hayden_coffin': 'c._hayden_coffin',
 'hayden_covington': 'hayden_c._covington',
 'hayden_edwards': 'haden_harrison_edwards',
 'hayden_field': 'jackpot_airport',
 'hayden_panetiere': 'hayden_panettiere',
 'hayden_panetierre': 'hayden_panettiere',
 'hayden_pannetiere': 'hayden_panettiere',
 'hayden_pannettiere': 'hayden_panettiere',
 'hayden_pantierre': 'hayden_panettiere',
 'hayden_pass': 'hayden_mountain_summit',
 'hayden_penetierre': 'hayden_panettiere',
 'hayden_survey': 'ferdinand_vandeveer_hayden',
 'hayden_xensen': 'hayden_christensen',
 'haydin_christensen': 'hayden_christensen',
 'haydn_christensen': 'hayden_christensen',
 'haydn_mountain': 'hayden_mountain',
 'haydn_quartet': 'the_haydn_quartet',
 'haydn_stevenson': 'hayden_stevenson',
 'haydn_variations': 'variations_on_a_theme_by_haydn',
 'haydnn_bunton': 'haydn_bunton',
 'haydock_park': 'haydock_park_racecourse',
 'haydon_burns': 'w._haydon_burns',
 'haydon_grange': 'little_benton',
 'haye_sainte': 'la_haye_sainte',
 'hayek_hypothesis': 'economic_calculation_problem',
 'hayes_administration': 'rutherford_b._hayes',
 'hayes_at': 'hayes_command_set',
 'hayes_bypass': 'a_roads_in_zone_3_of_the_great_britain_numbering_scheme',
 'hayes_code': 'motion_picture_production_code',
 'hayes_communications': 'hayes_microcomputer_products',
 'hayes_compatibility': 'hayes_command_set',
 'hayes_compatible': 'hayes_command_set',
 'hayes_doone': 'james_joseph_hayes_doone',
 'hayes_fc': 'hayes_f.c.',
 'hayes_house': 'hays_house',
 'hayes_inlet': 'hays_inlet',
 'hayes_island': 'heiss_island',
 'hayes_jenkins': 'hayes_alan_jenkins',
 'hayes_mcarthur': 'hayes_macarthur',
 'hayes_office': 'motion_picture_production_code',
 'hayes_smartmodem': 'hayes_microcomputer_products',
 'hayes_stadium': 'robert_and_mariam_hayes_stadium',
 'hayesfield_school': 'hayesfield_school_technology_college',
 'hayfa_wahbe': 'haifa_wehbe',
 'hayfa_wehbe': 'haifa_wehbe',
 'hayfa_wehbeh': 'haifa_wehbe',
 'hayfield_secondary': 'hayfield_secondary_school',
 'hayfield_tarweed': 'hemizonia_congesta',
 'hayflick_theory': 'hayflick_limit',
 'hayford_pierce': 'hayford_peirce',
 'hayhurst_robinson': 'cms_cameron_mckenna',
 'hayim_arlosoroff': 'haim_arlosoroff',
 'hayim_hefer': 'haim_hefer',
 'hayim_laskov': 'haim_laskov',
 'hayim_salomon': 'haym_solomon',
 'hayim_sheba': 'chaim_sheba',
 'hayim_solomon': 'haym_solomon',
 'hayim_vital': 'hayyim_ben_joseph_vital',
 'hayk_hakobian': 'hayk_hakobyan',
 'haykakan_pamb': 'lernapar',
 'haykel_gmamdia': 'haykel_guemamdia',
 'hayle_river': 'river_hayle',
 'hayles_abbey': 'hailes_abbey',
 'hayley_duff': 'haylie_duff',
 'hayley_evans': 'haley_evans',
 'hayley_ishimatsu': 'haley_ishimatsu',
 'hayley_parry': 'hayley_tullett',
 'hayley_patterson': 'hayley_cropper',
 'hayley_rey': 'dr._90210',
 'hayley_sacks': 'hayley_anne_sacks',
 'hayley_westernra': 'hayley_westenra',
 'hayley_westrana': 'hayley_westenra',
 'hayley_williams-paramore': 'paramore',
 'hayling_billy': 'hayling_island_branch_line',
 'hayling_chau': 'hei_ling_chau',
 'hayling_oysterbeds': 'hayling_island',
 'hayling_task': 'hayling_and_brixton_tests',
 'haym_salomon': 'haym_solomon',
 'haym_topol': 'chaim_topol',
 'haymaker_sandwich': 'bill_craver',
 'haymarket_bombing': 'haymarket_affair',
 'haymarket_house': 'qumbya',
 'haymarket_hub': 'haymarket_metro_station',
 'haymarket_incline': 'canal_street_incline',
 'haymarket_martyrs': 'haymarket_affair',
 'haymarket_massacre': 'haymarket_affair',
 'haymarket_media': 'haymarket_group',
 'haymarket_portal': 'canal_street_incline',
 'haymarket_press': 'haymarket_group',
 'haymarket_publishing': 'haymarket_group',
 'haymarket_riot': 'haymarket_affair',
 'haymarket_riots': 'haymarket_affair',
 'haymarket_square': 'haymarket_affair',
 'haymarket_statue': 'haymarket_affair',
 'haymarket_tragedy': 'haymarket_affair',
 'hayne_j': 'kenneth_hayne',
 'haynes_crest': 'backbone_mountain',
 'haynes_manuals': 'haynes_manual',
 'haynes_skyblazer': 'haynes_aero_skyblazer',
 'hayni_c': 'wanda_curtis',
 'hayo_miyazaki': 'hayao_miyazaki',
 'hayq_lake': 'lake_hayq',
 'hays_airport': 'hays_regional_airport',
 'hays_cisd': 'hays_consolidated_independent_school_district',
 'hays_code': 'motion_picture_production_code',
 'hays_commission': 'motion_picture_production_code',
 'hays_office': 'motion_picture_production_code',
 'hays_white': 'hays_b._white',
 'haysden_lake': 'haysden_country_park',
 'haystack_calhoun': 'william_calhoun',
 'haystack_limit': 'hayflick_limit',
 'haystacks_calhoun': 'william_calhoun',
 'haytana_essami': 'haytana',
 'hayter_baronets': 'baron_haversham',
 'hayter_road': 'edmonton',
 'haytham_kamal': 'haytham_tambal',
 'haytor_vale': 'ilsington',
 'hayud-alef_stadium': 'yud-alef_stadium',
 'hayun_lagu': 'serianthes_nelsonii',
 'hayward_airport': 'hayward_executive_airport',
 'hayward_cirker': 'dover_publications',
 'hayward_fault': 'hayward_fault_zone',
 'hayward_gallery': 'the_hayward',
 'hayward_harvey': 'hayward_a._harvey',
 'hayward_sanford': 'sandy_sanford',
 'hayward_strip': 'downtown_hayward',
 'haywire_mac': 'harry_mcclintock',
 'haywood_hansell': 'haywood_s._hansell',
 'haywood_jablome': 'gag_name',
 'haywood_jeffries': 'haywood_jeffires',
 'haywood_riddle': 'haywood_yancey_riddle',
 'haywood_sanford': 'sandy_sanford',
 'hayworth_projection': 'haworth_projection',
 'hayy_ur': 'hay_ur',
 'hayyat_abad': 'chillianwala_station_chak_no._1',
 'hayyat_sindi': 'hayat_sindi',
 'hayye_sarah': 'chayei_sarah',
 'hayyim_bialik': 'hayyim_nahman_bialik',
 'hayyim_hefer': 'haim_hefer',
 'hayyim_hirschensohn': 'chaim_hirschensohn',
 'hayyim_laskov': 'haim_laskov',
 'hayyim_lensky': 'haim_lensky',
 'hayyim_levanon': 'chaim_levanon',
 'hayyim_vital': 'hayyim_ben_joseph_vital',
 'hayyim_weitzman': 'chaim_weizmann',
 'hayyim_weizmann': 'chaim_weizmann',
 'hayzee_fantayzee': 'haysi_fantayzee',
 'haz_mat': 'dangerous_goods',
 'hazar_afsan': 'one_thousand_and_one_nights',
 'hazar_imam': 'aga_khan_iv',
 'hazar_mountains': 'hazaran',
 'hazara_expedition': 'hazara_expedition_of_1888',
 'hazara_tribe': 'hazara_people',
 'hazarath_omar': 'umar',
 'hazard_city': 'the_city_of_lost_souls',
 'hazard_class': 'dangerous_goods',
 'hazard_diamond': 'nfpa_704',
 'hazard_f.c.': 'portmore_united_f.c.',
 'hazard_function': 'failure_rate',
 'hazard_herald': 'the_hazard_herald',
 'hazard_identifier': 'un_number',
 'hazard_insurance': 'home_insurance',
 'hazard_model': 'survival_analysis',
 'hazard_morton': 'oliver_hazard_perry_morton',
 'hazard_rate': 'failure_rate',
 'hazard_sign': 'hazard_symbol',
 'hazard_suit': 'hazmat_suit',
 'hazard_terrill': 'hazard_bailey_terrill',
 'hazard_trooper': 'imperial_stormtrooper',
 'hazard_troopers': 'imperial_stormtrooper',
 'hazard_united': 'portmore_united_f.c.',
 'hazardous_chemical': 'dangerous_goods',
 'hazardous_goods': 'dangerous_goods',
 'hazardous_material': 'dangerous_goods',
 'hazardous_materials': 'dangerous_goods',
 'hazardous_substance': 'dangerous_goods',
 'hazardous_substances': 'dangerous_goods',
 'hazardous_wastes': 'hazardous_waste',
 'hazards_analysis': 'hazard_analysis',
 'hazargi_language': 'hazaragi_language',
 'hazari_bagh': 'hazaribagh',
 'hazaribag_district': 'hazaribagh_district',
 'hazariprasad_dwivedi': 'hazari_prasad_dwivedi',
 'hazco_decommissioning': 'hazco',
 'hazco_environmental': 'hazco',
 'hazel_bryan': 'hazel_massery',
 'hazel_bryant': 'hazel_massery',
 'hazel_clark-riley': 'hazel_clark',
 'hazel_dean': 'hazell_dean',
 'hazel_eye': 'eye_color',
 'hazel_eyes': 'eye_color',
 'hazel_head': 'agkistrodon_contortrix_mokasen',
 'hazel_hen': 'hazel_grouse',
 'hazel_hotchkiss': 'hazel_hotchkiss_wightman',
 'hazel_miller': 'ogun_records',
 'hazel_nut': 'hazelnut',
 'hazel_nuts': 'hazelnut',
 'hazel_rod': 'birching',
 'hazel_tanis': 'rubin_carter',
 'hazel_wightman': 'hazel_hotchkiss_wightman',
 'hazelgreen_baptist': 'hazelgreen_baptist_church',
 'hazelgrove_school': 'hazlegrove_preparatory_school',
 'hazelhead_station': 'hazelhead_railway_station',
 'hazelle_rogers': 'hazelle_p._rogers',
 'hazelnut_butter': 'beurre_noisette',
 'hazelnut_gingerbread': 'berner_haselnusslebkuchen',
 'hazelnut_oil': 'hazelnut',
 'hazelnut_tree': 'corylus_avellana',
 'hazeltine_electronics': 'hazeltine_corporation',
 'hazelwood_decision': 'hazelwood_v._kuhlmeier',
 'hazelwood_east': 'hazelwood_school_district',
 'hazem_ali': 'armando_estrada',
 'hazem_el-masri': 'hazem_el_masri',
 'hazem_imam': 'hazem_emam',
 'hazen_cuyler': 'kiki_cuyler',
 'hazen_lake': 'lake_hazen',
 'hazen_pingree': 'hazen_s._pingree',
 'hazen_st': 'hazen_street',
 'hazen_werner': 'hazen_graff_werner',
 'hazey_janes': 'the_hazey_janes',
 'hazi_ahmed': 'mustaq_ali_patel',
 'hazi_mastan': 'haji_mastan',
 'hazif_hashim': 'muhammad_hafiz_hashim',
 'hazing_ritual': 'hazing',
 'hazira_port': 'hazira_port_private_limited',
 'hazlerigg_baronets': 'baron_hazlerigg',
 'hazleton_airport': 'hazleton_municipal_airport',
 'hazleton_laboratories': 'covance',
 'hazmat_suits': 'hazmat_suit',
 'hazmat_team': 'dangerous_goods',
 'hazon_ish': 'avrohom_yeshaya_karelitz',
 'hazon_yeshaya': 'hazon_yeshaya_institutions',
 'hazor_airbase': 'hatzor_airbase',
 'hazor_ashdod': 'hatzor',
 'hazor_hagelilit': 'hatzor_haglilit',
 'hazor_hagelillit': 'hatzor_haglilit',
 'hazor_haglilit': 'hatzor_haglilit',
 'hazrat_fatimah': 'fatimah',
 'hazrat_mahal': 'begum_hazrat_mahal',
 'hazrat_mohammad': 'muhammad',
 'hazrat_muhammad': 'muhammad',
 'hazrat_umar': 'umar',
 'hazrati_ali': 'hazrat_ali',
 'hazuki_ai': 'ai_hazuki',
 'hazuki_hotaru': 'hotaru_hazuki',
 'hazuki_riona': 'riona_hazuki',
 'hazy_center': 'steven_f._udvar-hazy_center',
 'hazy_janes': 'the_hazey_janes',
 'hazza_potter': 'harry_potter'}
        