
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_he = {'he-aac_v2': 'high-efficiency_advanced_audio_coding',
 'he1327-_2326': 'he1327-2326',
 'he_0450-2958': 'he0450-2958',
 'he_100': 'heinkel_he_100',
 'he_111': 'heinkel_he_111',
 'he_112': 'heinkel_he_112',
 'he_115': 'heinkel_he_115',
 'he_1523': 'he_1523-0901',
 'he_162': 'heinkel_he_162',
 'he_176': 'heinkel_he_176',
 'he_177': 'heinkel_he_177',
 'he_178': 'heinkel_he_178',
 'he_2-104': 'southern_crab_nebula',
 'he_2-47': 'hen_2-47',
 'he_219': 'heinkel_he_219',
 'he_280': 'heinkel_he_280',
 'he_293': 'henschel_hs_293',
 'he_3': 'helium-3',
 'he_45': 'heinkel_he_45',
 'he_46': 'heinkel_he_46',
 'he_50': 'heinkel_he_50',
 'he_51': 'heinkel_he_51',
 'he_59': 'heinkel_he_59',
 'he_aac': 'high-efficiency_advanced_audio_coding',
 'he_accompanied': 'sahib',
 'he_avory': 'horace_avory',
 'he_bates': 'h._e._bates',
 'he_bei': 'hebei',
 'he_caifei': 'he_saifei',
 'he_carter': 'h._e._carter',
 'he_dayi': 'david_ho',
 'he_fani': 'empress_he_fani',
 'he_fei': 'hefei',
 'he_fen': 'shahe_fen',
 'he_fengshan': 'ho_feng-shan',
 'he_francis': 'h._e._francis',
 'he_frowned': 'abasa',
 'he_grenade': 'hand_grenade',
 'he_grinding': 'hydro-erosive_grinding',
 'he_hinton': 'h._e._hinton',
 'he_houhua': 'edmund_ho',
 'he_jingying': 'empress_he_jingying',
 'he_junren': 'albert_ho',
 'he_lixiu': 'harisu',
 'he_ma': 'zheng_he',
 'he_muqadimmah': 'muqaddimah',
 'he_nei': 'hanoi',
 'he_qiu-xia': 'qiu_xia_he',
 'he_qiuxia': 'qiu_xia_he',
 'he_rollins': 'howard_rollins',
 'he_ryle': 'herbert_edward_ryle',
 'he_shang': 'river_elegy',
 'he_shaoqiang': 'custody_battle_for_anna_mae_he',
 'he_shen': 'heshen',
 'he_taisyue': 'don_ho',
 'he_taixue': 'don_ho',
 'he_tian': 'hotan',
 'he_todd': 'h._e._todd',
 'he_wikipedia': 'hebrew_wikipedia',
 'he_xiangu': 'immortal_woman_he',
 'he_yingqing': 'he_yingqin',
 'he_yunshi': 'denise_ho',
 'he_zheng': 'zheng_he',
 'he_zhiwen': 'he_zhi_wen',
 'hea_cotton': 'h._e._a._cotton',
 'head-down_tilt': 'tilt_table_test',
 'head-end_power': 'head_end_power',
 'head-mounted_displays': 'head-mounted_display',
 'head-on_crash': 'head-on_collision',
 'head-on_shot': 'close-up',
 'head-on_soccer': 'fever_pitch_soccer',
 'head-water_catfish': 'ictalurus_lupus',
 'head_ache': 'headache',
 'head_aches': 'headache',
 'head_armor': 'helmet',
 'head_arrangement': 'arrangement',
 'head_band': 'headband',
 'head_banging': 'headbanging',
 'head_binding': 'head_flattening',
 'head_bobs': 'behind_the_bridge_to_elephunk',
 'head_boroughs': 'head_borough',
 'head_butt': 'headbutt',
 'head_butting': 'headbutt',
 'head_butts': 'headbutt',
 'head_candy': 'hed_kandi',
 'head_cat': 'the_head_cat',
 'head_cheeses': 'head_cheese',
 'head_chief': 'fire_chief',
 'head_chorister': 'choir',
 'head_cleaner': 'video_head_cleaner',
 'head_club': 'tell_all_your_friends',
 'head_cold': 'common_cold',
 'head_covering': 'headgear',
 'head_crab': 'headcrab',
 'head_crabs': 'headcrab',
 'head_cutting': 'guitar_battle',
 'head_deck': 'head_unit',
 'head_dress': 'headgear',
 'head_erosion': 'headward_erosion',
 'head_final': 'head_directionality_parameter',
 'head_frame': 'headframe',
 'head_gear': 'headgear',
 'head_girl': 'head_boy',
 'head_harness': 'head_bondage',
 'head_humper': 'headcrab',
 'head_hunter': 'headhunter',
 'head_hunters': 'headhunter',
 'head_hunting': 'headhunting',
 'head_imam': 'rashidun',
 'head_initial': 'head_directionality_parameter',
 'head_injuries': 'head_injury',
 'head_lice': 'head-louse_infestation',
 'head_man': 'village_head',
 'head_marking': 'head-marking_language',
 'head_massage': 'champissage',
 'head_master': 'head_teacher',
 'head_monahan': 'regis_monahan',
 'head_motif': 'head-motif',
 'head_museum': 'futurama',
 'head_office': 'headquarters',
 'head_pain': 'headache',
 'head_pharmaconomist': 'pharmaconomist',
 'head_phones': 'headphones',
 'head_physician': 'chief_physician',
 'head_piece': 'headpiece',
 'head_pieces': 'headpiece',
 'head_pressure': 'discharge_pressure',
 'head_project': 'heat_project',
 'head_quarter': 'headquarters',
 'head_quarters': 'headquarters',
 'head_races': 'head_race',
 'head_register': 'head_voice',
 'head_rest': 'headrest',
 'head_restraint': 'headrest',
 'head_rhyme': 'lewis_turco',
 'head_rig': 'head_saw',
 'head_roc': 'head-roc',
 'head_royce': 'head-royce_school',
 'head_rush': 'orthostatic_hypotension',
 'head_sail': 'headsail',
 'head_scarf': 'headscarf',
 'head_shadowing': 'head_shadow',
 'head_shaping': 'artificial_cranial_deformation',
 'head_shops': 'head_shop',
 'head_shots': 'head_shot',
 'head_shrinker': 'shrunken_head',
 'head_shrinking': 'shrunken_head',
 'head_shunt': 'headshunt',
 'head_south': 'this_is_a_long_drive_for_someone_with_nothing_to_think_about',
 'head_stock': 'headstock',
 'head_stone': 'headstone',
 'head_tag': 'html_element',
 'head_tax': 'poll_tax',
 'head_thwomp': 'the_legend_of_zelda:_oracle_of_seasons_and_oracle_of_ages',
 'head_tilt': 'torticollis',
 'head_tone': 'human_voice',
 'head_torch': 'flashlight',
 'head_tracking': 'optical_motion_tracking',
 'head_transplants': 'head_transplant',
 'head_trauma': 'head_injury',
 'head_up': 'heads_up',
 'head_voice': 'human_voice',
 'head_waiter': 'the_head_waiter',
 'head_wear': 'headgear',
 'head_wrap': 'turban',
 'head_wrightsons': 'head_wrightson',
 'headache_disorders': 'headache',
 'headache_syndromes': 'headache',
 'headache_tree': 'umbellularia',
 'headache_uk': 'migraine_trust',
 'headbanger_mosh': 'charles_warrington',
 'headbanger_thrasher': 'glen_ruth',
 'headbolt_heater': 'block_heater',
 'headed_notepaper': 'letterhead',
 'header_files': 'header_file',
 'header_guard': 'include_guard',
 'headgate_studios': 'ea_salt_lake',
 'headingley_carnegie': 'headingley_stadium',
 'headingley_ground': 'headingley_stadium',
 'headingley_lane': 'a660_road',
 'headingley_test': 'australian_cricket_team_in_england_in_1981',
 'headingly_test': 'australian_cricket_team_in_england_in_1981',
 'headington_shark': 'the_headington_shark',
 'headlam_greenhow': 'edward_headlam_greenhow',
 'headlamp_flashing': 'headlight_flashing',
 'headlamp_washer': 'windscreen_wiper',
 'headlamp_wiper': 'windscreen_wiper',
 'headland_airport': 'headland_municipal_airport',
 'headland_station': 'headland_railway_station',
 'headlands_art': 'headlands_center_for_the_arts',
 'headlands_arts': 'headlands_center_for_the_arts',
 'headlands_school': 'headlands_school_and_community_science_college',
 'headless_chicken': 'mike_the_headless_chicken',
 'headless_ghost': 'the_headless_ghost',
 'headless_horseman': 'the_legend_of_sleepy_hollow',
 'headless_line': 'acephalous_line',
 'headless_mike': 'mike_the_headless_chicken',
 'headley_mill': 'headley_water_mill',
 'headley_park': 'hartcliffe',
 'headley_way': 'marston_ferry_road',
 'headlight_fluid': 'snipe_hunt',
 'headlight_styling': 'headlamp',
 'headlight_washer': 'windscreen_wiper',
 'headlight_wiper': 'windscreen_wiper',
 'headline_act': 'vh1_classic',
 'headline_goal': 'helsinki_headline_goal',
 'headline_review': 'hodder_headline',
 'headline_show': 'concert',
 'headline_sports': 'the_score_television_network',
 'headliner_records': 'george_tobin',
 'headphone_amp': 'headphone_amplifier',
 'headphone_amplifiers': 'headphone_amplifier',
 'headphone_connector': 'trs_connector',
 'headphone_jack': 'trs_connector',
 'headquarters_company': 'headquarters_and_headquarters_company',
 'headright_system': 'headright',
 'heads-up_display': 'head-up_display',
 'headstone_viaduct': 'monsal_dale',
 'headstrong_games': 'kuju_entertainment',
 'headwater_catfish': 'ictalurus_lupus',
 'headwaters_agreement': 'headwaters_forest_reserve',
 'headwaters_forest': 'headwaters_forest_reserve',
 'headwaters_inc.': 'headwaters_incorporated',
 'heady_lamar': 'hedy_lamarr',
 'heal_wound': 'wound_healing',
 'healdsburg_academy': 'pacific_union_college',
 'healdsburg_airport': 'healdsburg_municipal_airport',
 'healdsburg_college': 'pacific_union_college',
 'healdtown_school': 'healdtown_comprehensive_school',
 'healing_arts': 'medicine',
 'healing_blade': 'plantago_major',
 'healing_clay': 'medicinal_clay',
 'healing_crisis': 'homeopathy',
 'healing_evangelist': 'faith_healing',
 'healing_finger': 'ring_finger',
 'healing_music': 'new_age_music',
 'healing_stones': 'charmstone',
 'healing_temple': 'sleep_temple',
 'healing_temples': 'sleep_temple',
 'healing_touch': 'therapeutic_touch',
 'healing_wolfsbane': 'aconitum_anthora',
 'health-care_co-op': 'health_insurance_cooperative',
 'health-care_journalism': 'medical_journalism',
 'health-care_philosophy': 'philosophy_of_healthcare',
 'health-care_politics': 'health_policy',
 'health-care_proxy': 'health_care_proxy',
 'health-sports_day': 'health_and_sports_day',
 'health_administrator': 'health_administration',
 'health_anxiety': 'hypochondriasis',
 'health_assessments': 'health_assessment',
 'health_benefits': 'health_insurance',
 'health_boards': 'nhs_scotland',
 'health_card': 'health_care_card',
 'health_center': 'community_health_center',
 'health_centre': 'clinic',
 'health_claim': 'health_claims_on_food_labels',
 'health_clinic': 'clinic',
 'health_clubs': 'gym',
 'health_concern': 'independent_kidderminster_hospital_and_health_concern',
 'health_connector': 'massachusetts_health_care_reform',
 'health_consumer': 'patient',
 'health_cooperative': 'health_insurance_cooperative',
 'health_costs': 'health_economics',
 'health_dialog': 'bupa',
 'health_disaster': 'epidemic',
 'health_disparity': 'health_disparities',
 'health_economist': 'health_economics',
 'health_effects': 'health_effect',
 'health_expenditure': 'health_insurance',
 'health_facilites': 'medical_facility',
 'health_facilities': 'medical_facility',
 'health_facility': 'medical_facility',
 'health_farm': 'weight_loss_resort',
 'health_farwell': 'heath_farwell',
 'health_fitness': 'physical_exercise',
 'health_fraud': 'quackery',
 'health_freedom': 'health_freedom_movement',
 'health_hazard': 'health',
 'health_hill': 'grand_rapids_medical_mile',
 'health_inequalities': 'health_disparities',
 'health_inequality': 'health_disparities',
 'health_information': 'health_informatics',
 'health_insurer': 'health_insurance',
 'health_it': 'health_information_technology',
 'health_legislation': 'health_law',
 'health_libraries': 'medical_library',
 'health_library': 'medical_library',
 'health_line': 'healthline',
 'health_ministry': 'ministry_of_health',
 'health_nut': 'healthy_diet',
 'health_occupations': 'health_care_industry',
 'health_organizations': 'health_organization',
 'health_pack': 'power-up',
 'health_physicist': 'health_physics',
 'health_plan': 'health_insurance',
 'health_policy': 'health_care_system',
 'health_profession': 'health_care_industry',
 'health_professional': 'health_care_provider',
 'health_qigong': 'qigong',
 'health_record': 'medical_record',
 'health_records': 'medical_record',
 'health_reform': 'healthcare_reform',
 'health_resort': 'destination_spa',
 'health_sciences': 'health_science',
 'health_service': 'health_care',
 'health_services': 'health_care',
 'health_source': 'ebsco_publishing',
 'health_south': 'healthsouth',
 'health_spa': 'spa',
 'health_spending': 'canadian_institute_for_health_information',
 'health_statistics': 'medical_statistics',
 'health_stats': 'canadian_institute_for_health_information',
 'health_store': 'health_food_store',
 'health_supplement': 'dietary_supplement',
 'health_surveillance': 'clinical_surveillance',
 'health_system': 'health_care_system',
 'health_systems': 'health_care_system',
 'health_technology': 'medical_technology',
 'health_tourism': 'medical_tourism',
 'health_tourist': 'medical_tourism',
 'health_tourists': 'medical_tourism',
 'health_venezuela': 'health_care_in_venezuela',
 'health_visiting': 'health_visitor',
 'health_visitors': 'health_visitor',
 'health_worker': 'health_care_provider',
 'health_workers': 'health_care_provider',
 'healthcare-associated_infections': 'nosocomial_infection',
 'healthcare_administration': 'health_administration',
 'healthcare_assistant': 'certified_nursing_assistant',
 'healthcare_delivery': 'health_care',
 'healthcare_directive': 'advance_health_care_directive',
 'healthcare_disparity': 'health_disparities',
 'healthcare_economics': 'health_economics',
 'healthcare_executive': 'health_administration',
 'healthcare_industry': 'health_care_industry',
 'healthcare_informatics': 'health_informatics',
 'healthcare_insurance': 'health_insurance',
 'healthcare_journalism': 'medical_journalism',
 'healthcare_leadership': 'health_administration',
 'healthcare_management': 'health_administration',
 'healthcare_philosophy': 'philosophy_of_healthcare',
 'healthcare_policy': 'health_care_system',
 'healthcare_politics': 'health_policy',
 'healthcare_profession': 'health_care_provider',
 'healthcare_professionals': 'health_care_provider',
 'healthcare_provider': 'health_care_provider',
 'healthcare_proxy': 'health_care_proxy',
 'healthcare_system': 'health_care_system',
 'healthcare_systems': 'health_care_system',
 'healthcare_treatment': 'therapy',
 'healthcare_venezuela': 'health_care_in_venezuela',
 'healthcare_worker': 'health_care_provider',
 'healthcare_workers': 'health_care_provider',
 'healthful_behavior': 'health',
 'healthful_eating': 'healthy_diet',
 'healthier_city': 'healthy_city',
 'healthscope_limited': 'healthscope',
 'healthsouth_corp': 'healthsouth',
 'healthsouth_corp.': 'healthsouth',
 'healthsouth_corporation': 'healthsouth',
 'healthsouth_inc': 'healthsouth',
 'healthsouth_inc.': 'healthsouth',
 'healthsouth_incorporated': 'healthsouth',
 'healthsouth_rehabilitation': 'healthsouth',
 'healthy-user_bias': 'healthy_user_bias',
 'healthy_carrier': 'asymptomatic_carrier',
 'healthy_cooking': 'taste_of_home',
 'healthy_drinks': 'drink',
 'healthy_eating': 'healthy_diet',
 'healthy_forests': 'healthy_forests_initiative',
 'healthy_living': 'health',
 'healy_family': 'healy_family_of_georgia',
 'healy_willan': 'healey_willan',
 'heamatologic_diseases': 'hematology',
 'heao_1': 'high_energy_astronomy_observatory_1',
 'heao_2': 'einstein_observatory',
 'heao_3': 'high_energy_astronomy_observatory_3',
 'heap_corruption': 'memory_corruption',
 'heap_management': 'dynamic_memory_allocation',
 'heap_memory': 'dynamic_memory_allocation',
 'heap_paradox': 'sorites_paradox',
 'heap_sort': 'heapsort',
 'heap_space': 'dynamic_memory_allocation',
 'heap_spray': 'heap_spraying',
 'heap_tree': 'binary_heap',
 'heaped_measure': 'dry_measure',
 'heaping_measure': 'dry_measure',
 'hearability_problem': 'near-far_problem',
 'hearbeat_detector': 'heartbeat_detector',
 'heard_is': 'heard_island_and_mcdonald_islands',
 'heard_island': 'heard_island_and_mcdonald_islands',
 'heard_islands': 'heard_island_and_mcdonald_islands',
 'hearing-ear_dog': 'hearing_dog',
 'hearing_aids': 'hearing_aid',
 'hearing_damage': 'hearing_impairment',
 'hearing_disability': 'hearing_impairment',
 'hearing_disorder': 'hearing_impairment',
 'hearing_disorders': 'hearing_impairment',
 'hearing_dogs': 'hearing_dog',
 'hearing_impaired': 'hearing_impairment',
 'hearing_instrument': 'hearing_aid',
 'hearing_instruments': 'hearing_aid',
 'hearing_loss': 'hearing_impairment',
 'hearing_protection': 'hearing_protectors',
 'hearing_sensitivity': 'absolute_threshold_of_hearing',
 'hearing_tests': 'hearing_test',
 'hearing_threshold': 'absolute_threshold_of_hearing',
 'hearing_trumpet': 'hearing_aid',
 'hearne_isd': 'hearne_independent_school_district',
 'hearsay_evidence': 'hearsay',
 'hearsay_rule': 'hearsay',
 'hearst-argyle_broadcasting': 'hearst_television',
 'hearst-argyle_television': 'hearst_television',
 'hearst_block': 'ontario_government_buildings',
 'hearst_building': 'hearst_tower',
 'hearst_college': 'locations_in_veronica_mars',
 'hearst_communications': 'hearst_corporation',
 'hearst_corp.': 'hearst_corporation',
 'hearst_doctrine': 'bush_doctrine',
 'hearst_elans': 'north_of_superior_junior_b_hockey_league',
 'hearst_land': 'hearst_island',
 'hearst_magazines': 'hearst_corporation',
 'hearst_museum': 'phoebe_a._hearst_museum_of_anthropology',
 'hearst_newspapers': 'hearst_corporation',
 'hearst_residence': 'hearst_castle',
 'heart-aid_shishen': 'heart_aid_shisen',
 'heart-diet_idea': 'lipid_hypothesis',
 'heart-leaf_ice-plant': 'aptenia_cordifolia',
 'heart-leaf_milkweed': 'asclepias_cordifolia',
 'heart-leaved_kohuhu': 'pittosporum_obcordatum',
 'heart-leaved_nightshade': 'heartleaf_nightshade',
 'heart-lung_machine': 'cardiopulmonary_bypass',
 'heart-lung_machines': 'cardiopulmonary_bypass',
 'heart-lung_transplantation': 'heart-lung_transplant',
 'heart_100.7': 'heart_west_midlands',
 'heart_102.4': 'heart_norwich',
 'heart_103': 'heart_cambridge',
 'heart_103.5': 'dwkx',
 'heart_106': 'heart_east_midlands',
 'heart_106.2': 'heart_london',
 'heart_96.6': 'heart_northants',
 'heart_arrest': 'cardiac_arrest',
 'heart_arrhythmia': 'cardiac_arrhythmia',
 'heart_arryhthmia': 'cardiac_arrhythmia',
 'heart_arrythmia': 'cardiac_arrhythmia',
 'heart_attack': 'kent_mcclard',
 'heart_attacks': 'myocardial_infarction',
 'heart_auscultation': 'heart_sounds',
 'heart_beat': 'heartbeat',
 'heart_bedfordshire': 'heart_bedford',
 'heart_burn': 'heartburn',
 'heart_bypass': 'coronary_artery_bypass_surgery',
 'heart_catheterization': 'cardiac_catheterization',
 'heart_chakra': 'anahata',
 'heart_chambers': 'heart_chamber',
 'heart_defect': 'congenital_heart_defect',
 'heart_defects': 'congenital_heart_defect',
 'heart_diesase': 'heart_disease',
 'heart_diseases': 'heart_disease',
 'heart_disorders': 'heart_disease',
 'heart_embolism': 'embolism',
 'heart_evanghelista': 'heart_evangelista',
 'heart_evanglista': 'heart_evangelista',
 'heart_exeter': 'heart_exeter_and_heart_torbay',
 'heart_factory': 'dig_me_out',
 'heart_fm': 'the_heart_network',
 'heart_formation': 'heart_development',
 'heart_foundation': 'national_heart_foundation_of_australia',
 'heart_frequency': 'heart_rate',
 'heart_leaf': 'houttuynia',
 'heart_light': 'heartlight',
 'heart_luton': 'heart_dunstable',
 'heart_malformation': 'congenital_heart_defect',
 'heart_massage': 'cardiopulmonary_resuscitation',
 'heart_mk': 'heart_103.3',
 'heart_monitor': 'heart_rate_monitor',
 'heart_mountains': 'heart_peaks',
 'heart_murmurs': 'heart_murmur',
 'heart_muscle': 'cardiac_muscle',
 'heart_neoplasms': 'heart_cancer',
 'heart_network': 'the_heart_network',
 'heart_norfolk': 'heart_norwich',
 'heart_outside': 'ectopia',
 'heart_pacemaker': 'artificial_pacemaker',
 'heart_palpitation': 'palpitation',
 'heart_palpitations': 'palpitation',
 'heart_phoenix': 'arlyn_phoenix',
 'heart_problem': 'heart_disease',
 'heart_problems': 'heart_disease',
 'heart_rending': 'grief',
 'heart_rendingly': 'grief',
 'heart_rhythm': 'sinus_rhythm',
 'heart_rupture': 'myocardial_rupture',
 'heart_septum': 'septum',
 'heart_snatchers': 'death_busters',
 'heart_sound': 'heart_sounds',
 'heart_stent': 'coronary_stent',
 'heart_stints': 'stent',
 'heart_strings': 'chordae_tendineae',
 'heart_stroke': 'stroke',
 'heart_suffolk': 'heart_ipswich',
 'heart_surgeon': 'cardiac_surgeon',
 'heart_surgery': 'cardiac_surgery',
 'heart_tendon': 'chordae_tendineae',
 'heart_torbay': 'heart_exeter_and_heart_torbay',
 'heart_transplant': 'heart_transplantation',
 'heart_truth': 'the_heart_truth',
 'heart_tumor': 'primary_tumors_of_the_heart',
 'heart_tumour': 'primary_tumors_of_the_heart',
 'heart_urchin': 'echinocardium',
 'heart_valves': 'heart_valve',
 'heart_wilts': 'heart_wiltshire',
 'heart_worm': 'dirofilaria_immitis',
 'heart_worms': 'dirofilaria_immitis',
 'heartache_avenue': 'the_maisonettes',
 'heartbeat_1521': 'radio_1521',
 'heartbeat_disambiguation': 'heartbeat',
 'heartbeat_software': 'linux-ha',
 'heartbeat_theory': 'heartbeat_hypothesis',
 'heartbeat_therom': 'heartbeat_hypothesis',
 'heartbreak_kid': 'the_heartbreak_kid',
 'heartbreak_publishing': 'jack_vettriano',
 'heartgard_plus': 'ivermectin',
 'hearth_deity': 'household_deity',
 'hearth_goddess': 'household_deity',
 'hearth_sons': 'hearth_son',
 'heartland_community': 'heartland_community_college',
 'heartland_fc': 'heartland_f.c.',
 'heartland_institute': 'the_heartland_institute',
 'heartland_ministries': 'wvhm',
 'heartland_park': 'heartland_park_topeka',
 'heartland_temple': 'nebraska_zen_center',
 'heartland_theory': 'the_geographical_pivot_of_history',
 'heartland_thesis': 'the_geographical_pivot_of_history',
 'heartleaf_alexander': 'zizia',
 'heartleaf_arnica': 'arnica',
 'heartleaf_aster': 'symphyotrichum_cordifolium',
 'heartleaf_crambe': 'crambe_cordifolia',
 'heartleaf_milkweed': 'asclepias_cordifolia',
 'heartleaf_suncup': 'camissonia_cardiophylla',
 'heartleaf_willow': 'salix_cordata',
 'heartleaved_foamflower': 'tiarella_cordifolia',
 'heartly_anderson': 'heartley_anderson',
 'hearts_f.c.': 'heart_of_midlothian_f.c.',
 'hearts_fc': 'heart_of_midlothian_f.c.',
 'hearts_insurgent': 'jude_the_obscure',
 'heaslip_house': 'heaslip_house-raymond_chang_school_of_continuing_education',
 'heat-haze_theatre': 'kagero-za',
 'heat-island_phenomenon': 'urban_heat_island',
 'heat-kernel_regularization': 'zeta_function_regularization',
 'heat-related_deaths': 'hyperthermia',
 'heat-resistant_reflector': 'reflector',
 'heat-seeking_missile': 'infrared_homing',
 'heat-sensitive_paper': 'thermal_paper',
 'heat-shock_protein': 'heat_shock_protein',
 'heat-shock_proteins': 'heat_shock_protein',
 'heat-shock_response': 'heat_shock',
 'heat-shrinkable_sleeves': 'heat-shrinkable_sleeve',
 'heat_absorption': 'heat_transfer',
 'heat_advection': 'convection',
 'heat_basketball': 'miami_heat',
 'heat_capacity': 'specific_heat_capacity',
 'heat_change': 'heat',
 'heat_conductivity': 'thermal_conductivity',
 'heat_content': 'enthalpy',
 'heat_convection': 'convection',
 'heat_cramp': 'heat_cramps',
 'heat_death': 'heat_death_of_the_universe',
 'heat_delirium': 'hyperthermia',
 'heat_diffusion': 'heat_equation',
 'heat_edema': 'heat_illness',
 'heat_energy': 'thermal_energy',
 'heat_engines': 'heat_engine',
 'heat_equator': 'thermal_equator',
 'heat_excahnger': 'heat_exchanger',
 'heat_exchangers': 'heat_exchanger',
 'heat_exhaustion': 'heat_illness',
 'heat_expansion': 'thermal_expansion',
 'heat_flow': 'heat_transfer',
 'heat_fuse': 'thermal_cutoff',
 'heat_haze': 'mirage',
 'heat_insulation': 'thermal_insulation',
 'heat_insulator': 'thermal_insulation',
 'heat_island': 'urban_heat_island',
 'heat_lamp': 'infrared_heater',
 'heat_lightening': 'heat_lightning',
 'heat_mat': 'heating_pad',
 'heat_mining': 'geothermal_power',
 'heat_pad': 'heating_pad',
 'heat_paste': 'thermal_grease',
 'heat_pipes': 'heat_pipe',
 'heat_plant': 'cogeneration',
 'heat_polynomial': 'caloric_polynomial',
 'heat_polynomials': 'caloric_polynomial',
 'heat_prostration': 'heat_illness',
 'heat_pumping': 'heat_pump',
 'heat_pumps': 'heat_pump',
 'heat_radiation': 'thermal_radiation',
 'heat_radiator': 'thermal_radiation',
 'heat_rash': 'miliaria',
 'heat_ray': 'heat-ray',
 'heat_rays': 'heat-ray',
 'heat_recovery': 'heat_recovery_ventilation',
 'heat_reflector': 'hot_mirror',
 'heat_round': 'high_explosive_anti-tank_warhead',
 'heat_rubs': 'heat_rub',
 'heat_sealers': 'heat_sealer',
 'heat_seeker': 'infrared_homing',
 'heat_seeking': 'infrared_homing',
 'heat_sensor': 'thermometer',
 'heat_setting': 'heatsetting',
 'heat_sheild': 'heat_shield',
 'heat_shielding': 'heat_shield',
 'heat_shields': 'atmospheric_reentry',
 'heat_shimmer': 'mirage',
 'heat_shrink': 'heat-shrink_tubing',
 'heat_sickness': 'heat_illness',
 'heat_sinks': 'heat_sink',
 'heat_spike': 'collision_cascade',
 'heat_stress': 'hyperthermia',
 'heat_stroke': 'heat_illness',
 'heat_suit': 'fire_proximity_suit',
 'heat_summation': 'winkler_scale',
 'heat_sync': 'heat_sink',
 'heat_tablets': 'hexamine_fuel_tablet',
 'heat_tape': 'trace_heating',
 'heat_theory': 'theory_of_heat',
 'heat_thermocouple': 'thermocouple',
 'heat_trace': 'trace_heating',
 'heat_transfers': 'heat_transfer',
 'heat_transmission': 'heat_transfer',
 'heat_transport': 'heat',
 'heat_treat': 'heat_treatment',
 'heat_treating': 'heat_treatment',
 'heat_units': 'scoville_scale',
 'heat_waves': 'heat_wave',
 'heat_welding': 'heat_fusion',
 'heated_clothes': 'heated_clothing',
 'heated_floor': 'underfloor_heating',
 'heated_garments': 'heated_clothing',
 'heated_gloves': 'heated_clothing',
 'heated_inductively': 'induction_heating',
 'heated_mittens': 'glove',
 'heated_propogator': 'heated_propagator',
 'heated_socks': 'heated_clothing',
 'heater_element': 'heating_element',
 'heath-leaved_banksia': 'banksia_ericifolia',
 'heath_airport': 'newark-heath_airport',
 'heath_aster': 'symphyotrichum_ericoides',
 'heath_bald': 'appalachian_balds',
 'heath_balds': 'appalachian_balds',
 'heath_bedstraw': 'galium_saxatile',
 'heath_bumblebee': 'bombus_jonellus',
 'heath_company': 'heathkit',
 'heath_cudweed': 'gnaphalium_sylvaticum',
 'heath_disparity': 'health_disparities',
 'heath_dog-violet': 'viola_canina',
 'heath_dragon': 'rankinia',
 'heath_express': 'heide_express',
 'heath_family': 'ericaceae',
 'heath_fletcher': 'heath_ledger',
 'heath_forests': 'heath_forest',
 'heath_h8': 'heathkit',
 'heath_hayes': 'heath_hayes_and_wimblebury',
 'heath_hospital': 'university_hospital_of_wales',
 'heath_informatics': 'health_informatics',
 'heath_kit': 'heathkit',
 'heath_koontz': 'neva_dinova',
 'heath_leader': 'heath_ledger',
 'heath_legend': 'heath_ledger',
 'heath_leger': 'heath_ledger',
 'heath_lowry': 'heath_w._lowry',
 'heath_milkwort': 'polygala_serpyllifolia',
 'heath_pearlwort': 'sagina_subulata',
 'heath_purple': 'heath_black',
 'heath_robinson': 'w._heath_robinson',
 'heath_shulre': 'heath_shuler',
 'heath_speedwell': 'veronica_officinalis',
 'heath_spotted-orchid': 'dactylorhiza_maculata',
 'heath_toffee': 'heath_bar',
 'heath_tree': 'erica_arborea',
 'heath_whitacre': 'whitacre_heath',
 'heathcare_administration': 'health_administration',
 'heathcliff_huxtable': 'the_cosby_show',
 'heathcote-amory_baronets': 'heathcoat-amory_baronets',
 'heathcote_amery': 'travers_smith',
 'heathcote_bypass': 'new_york_state_route_125',
 'heathcote_statham': 'heathcote_dicken_statham',
 'heathen_chinee': 'the_heathen_chinee',
 'heather_alexander': 'alexander_james_adams',
 'heather_allison': 'heather_macallister',
 'heather_b.': 'heather_b._gardner',
 'heather_beetle': 'lochmaea_suturalis',
 'heather_beetles': 'lochmaea_suturalis',
 'heather_bottomley': 'robert_pickton',
 'heather_burress': 'hedy_burress',
 'heather_campbell': 'heather_anne_campbell',
 'heather_chinnock': 'robert_pickton',
 'heather_clarke': 'darren_clarke',
 'heather_cocks': 'go_fug_yourself',
 'heather_coupar': 'heather_couper',
 'heather_daltrey': 'roger_daltrey',
 'heather_frith': 'heather_nova',
 'heather_g': 'heather_gables',
 'heather_gable': 'heather_gables',
 'heather_gardner': 'heather_b._gardner',
 'heather_gemmen': 'heather_gemmen_wilson',
 'heather_gentrey': 'jade_hsu',
 'heather_gordon': 'heather_gordon_teokotai',
 'heather_haugh': 'virginia_tech_massacre',
 'heather_hedley': 'heather_headley',
 'heather_hiemstra': 'heather_gemmen_wilson',
 'heather_hitt': 'jumping_ship',
 'heather_hodges': 'heather_m._hodges',
 'heather_james': 'heather_nicholson',
 'heather_kessler': 'lady_heather',
 'heather_ledger': 'heath_ledger',
 'heather_lochlear': 'heather_locklear',
 'heather_locklier': 'heather_locklear',
 'heather_lyn': 'heather_lynn',
 'heather_macdonald': 'heather_mac_donald',
 'heather_mason': 'silent_hill_3',
 'heather_mcginty': 'heather_simpson',
 'heather_michell': 'heather_mitchell',
 'heather_mills-mccartney': 'heather_mills',
 'heather_monroe-blum': 'heather_munroe-blum',
 'heather_nichol': 'heather_nicol',
 'heather_oakes': 'heather_hunte',
 'heather_peterson': 'heather_trott',
 'heather_poe': 'mary_cheney',
 'heather_pozzessere': 'heather_graham_pozzessere',
 'heather_purple': 'purple',
 'heather_simmons': 'heather_simmons-carrasco',
 'heather_sinclair': 'unseen_character',
 'heather_spuckler': 'cletus_spuckler',
 'heather_swallers': 'murder_of_bobby_kent',
 'heather_sweet': 'dita_von_teese',
 'heather_tesch': 'the_weather_channel',
 'heather_vuur': 'heather_vandeven',
 'heather_wendorf': 'rod_ferrell',
 'heather_whitestone-mccallum': 'heather_whitestone',
 'heather_williams': 'heather_stevens',
 'heatherbrook_school': 'heatherbank_school',
 'heatherwick_studio': 'thomas_heatherwick',
 'heathfield_stephenson': 'h._h._stephenson',
 'heathfield_transmitter': 'heathfield_transmitting_station',
 'heathkit_h-8': 'heathkit_h8',
 'heathkit_h11': 'heathkit_h-11',
 'heathkit_h89': 'zenith_z89',
 'heathrow_airlines': 'london_heathrow_airport',
 'heathrow_airport': 'london_heathrow_airport',
 'heathrow_central': 'heathrow_central_railway_station',
 'heathrow_expansion': 'expansion_of_london_heathrow_airport',
 'heathrow_protest': 'camp_for_climate_action',
 'heathwood_hall': 'heathwood_hall_episcopal_school',
 'heating_value': 'heat_of_combustion',
 'heaton_baronets': 'henniker-heaton_baronets',
 'heaton_manor': 'heaton_manor_school',
 'heatseeking_missile': 'infrared_homing',
 'heatshock_protein': 'heat_shock_protein',
 'heatsink_compound': 'thermal_grease',
 'heave_compensator': 'motion_compensator',
 'heave_offerings': 'heave_offering',
 'heave_to': 'heaving_to',
 'heaven_lotus': 'gustavia_superba',
 'heaven_mountain': 'himmelbjerget',
 'heaven_records': 'fat_tulips',
 'heaven_seventeen': 'heaven_17',
 'heaven_smile': 'killer7',
 'heavenly_bamboo': 'nandina',
 'heavenly_bodies': 'the_heavenly_bodies',
 'heavenly_body': 'astronomical_object',
 'heavenly_emperor': 'emperor_of_japan',
 'heavenly_father': 'god_the_father',
 'heavenly_fathers': 'sky_father',
 'heavenly_grandfather': 'jade_emperor',
 'heavenly_jerusalem': 'new_jerusalem',
 'heavenly_khagan': 'tian_kehan',
 'heavenly_kid': 'the_heavenly_kid',
 'heavenly_king': 'tian_wang',
 'heavenly_kingdom': 'taiping_heavenly_kingdom',
 'heavenly_kings': 'four_heavenly_kings',
 'heavenly_lake': 'heaven_lake',
 'heavenly_master': 'way_of_the_celestial_masters',
 'heavenly_masters': 'way_of_the_celestial_masters',
 'heavenly_mill': 'world_mill',
 'heavenly_mountains': 'tian_shan',
 'heavenly_prince': 'tian_wang',
 'heavenly_protector': 'patron_saint',
 'heavenly_recordings': 'heavenly_records',
 'heavenly_shield': 'heavenly_sword',
 'heavenly_sphere': 'celestial_spheres',
 'heavenly_stem': 'celestial_stem',
 'heavenly_stems': 'celestial_stem',
 'heavenly_temple': 'temple_of_heaven',
 'heavenly_twins': 'castor_and_pollux',
 'heavenly_valley': 'heavenly_mountain_resort',
 'heavenly_virtue': 'seven_virtues',
 'heavenly_virtues': 'seven_virtues',
 'heavenly_voice': 'bath_kol',
 'heavenly_waters': 'the_decline_of_british_sea_power',
 'heavens_above': 'heavens-above',
 'heavier-than-air_aircraft': 'aircraft',
 'heavier-than-air_flight': 'aircraft',
 'heaviest_brain': 'largest_body_part',
 'heaviside_function': 'heaviside_step_function',
 'heaviside_step': 'heaviside_step_function',
 'heavitree_brewery': 'heavitree',
 'heavitree_stone': 'heavitree',
 'heavy-duty_battery': 'zinc-carbon_battery',
 'heavy-duty_truck': 'china_national_heavy_duty_truck_group',
 'heavy-ion_collision': 'relativistic_nuclear_collisions',
 'heavy-ion_collisions': 'relativistic_nuclear_collisions',
 'heavy-lift_ship': 'heavy_lift_ship',
 'heavy-metal_music': 'heavy_metal_music',
 'heavy-metal_umlaut': 'metal_umlaut',
 'heavy-oxygen_water': 'heavy_water',
 'heavy-tail_distribution': 'heavy-tailed_distribution',
 'heavy-tail_distributions': 'long-range_dependency',
 'heavy_100': 'talkers_magazine',
 'heavy_adowlie': 'adowlie',
 'heavy_armor': 'armoured_warfare',
 'heavy_armour': 'armoured_warfare',
 'heavy_artillery': 'artillery',
 'heavy_bag': 'punching_bag',
 'heavy_bazooka': 'bazooka',
 'heavy_bombers': 'heavy_bomber',
 'heavy_boots': 'apollo_11',
 'heavy_camel': 'camel',
 'heavy_caml': 'caml',
 'heavy_catapult': 'catapult',
 'heavy_cello': 'cello_rock',
 'heavy_cream': 'cream',
 'heavy_crude': 'heavy_crude_oil',
 'heavy_cruisers': 'heavy_cruiser',
 'heavy_d.': 'heavy_d',
 'heavy_destroyer': 'destroyer',
 'heavy_disco': 'club_disco',
 'heavy_drinking': 'alcoholism',
 'heavy_equipment': 'engineering_vehicle',
 'heavy_father': 'senex_iratus',
 'heavy_flood': 'flash_flood',
 'heavy_flooding': 'flash_flood',
 'heavy_gun': 'heavy_machine_gun',
 'heavy_gustav': 'schwerer_gustav',
 'heavy_h2o': 'heavy_water',
 'heavy_haulers': 'hmh-462',
 'heavy_horse': 'draft_horse',
 'heavy_hydrogen': 'deuterium',
 'heavy_industrial': 'heavy_industry',
 'heavy_industries': 'heavy_industry',
 'heavy_labor': 'manual_labour',
 'heavy_labour': 'manual_labour',
 'heavy_lobster': 'kirby_super_star',
 'heavy_m': 'heavy_metal_music',
 'heavy_machine-gun': 'heavy_machine_gun',
 'heavy_machine-guns': 'heavy_machine_gun',
 'heavy_machinery': 'heavy_industry',
 'heavy_meromyosia': 'heavy_meromyosin',
 'heavy_mm': 'heavy_metal_music',
 'heavy_montreal': 'heavy_mtl',
 'heavy_oil': 'heavy_crude_oil',
 'heavy_people': 'them_heavy_people',
 'heavy_period': 'menorrhagia',
 'heavy_petting': 'foreplay',
 'heavy_quadricycle': 'motorised_quadricycle',
 'heavy_quadricycles': 'motorised_quadricycle',
 'heavy_quarks': 'quark',
 'heavy_rescue': 'heavy_rescue_vehicle',
 'heavy_rock': 'hard_rock',
 'heavy_scorpion': 'ballista',
 'heavy_spar': 'baryte',
 'heavy_stereo': 'gem_archer',
 'heavy_syllable': 'syllable_weight',
 'heavy_syllables': 'syllable_weight',
 'heavy_tail': 'heavy-tailed_distribution',
 'heavy_tails': 'heavy-tailed_distribution',
 'heavy_thrash': 'thrash_metal',
 'heavy_time': 'devil_to_the_belt',
 'heavy_veg': 'heavy_vegetable',
 'heavy_vehicle': 'truck',
 'heavy_wamblood': 'heavy_warmblood',
 'heavy_weapons': 'weapon',
 'heavy_whispers': 'you_gotta_say_yes_to_another_excess',
 'heavychain_immunoglobulin': 'heavy_chain',
 'heavyside_function': 'heaviside_step_function',
 'heavyweight_boxer': 'heavyweight',
 'heavyweight_boxing': 'heavyweight',
 'heb_isd': 'hurst-euless-bedford_independent_school_district',
 'heb_sed': 'sed_festival',
 'heba_a1': 'a1_ethniki',
 'heba_a2': 'a2_ethniki',
 'heba_greece': 'a1_ethniki',
 'heba_sisi': 'heba_el-sisy',
 'hebanthe_paniculata': 'suma_root',
 'hebar_pazardzhik': 'pfc_hebar_pazardzhik',
 'hebb_synapse': 'hebbian_theory',
 'hebbar_aiyangars': 'hebbar_iyengar',
 'hebbar_iyengars': 'hebbar_iyengar',
 'hebbian_learning': 'hebbian_theory',
 'hebbian_plasticity': 'hebbian_theory',
 'hebbian_synapse': 'hebbian_theory',
 'hebburn_station': 'hebburn_metro_station',
 'hebe_macroura': 'hebe_stricta',
 'hebe_parkinsoniana': 'koromiko',
 'hebe_tian': 'hebe_tien',
 'hebe_trisepala': 'hebe_diosmifolia',
 'hebei_iron': 'hebei_iron_and_steel',
 'hebei_politics': 'politics_of_hebei',
 'hebei_province': 'hebei',
 'hebei_steel': 'hebei_iron_and_steel',
 'hebei_tv': 'hebei_television',
 'hebei_zhongxing': 'zxauto',
 'hebel_block': 'aerated_autoclaved_concrete',
 'hebephrenic_schizophrenia': 'disorganized_schizophrenia',
 'heber_creeper': 'heber_valley_historic_railroad',
 'heber_curtis': 'heber_doust_curtis',
 'heber_grant': 'heber_j._grant',
 'heber_hatfield': 'heber_harold_hatfield',
 'heber_jentszch': 'heber_jentzsch',
 'heber_jentzch': 'heber_jentzsch',
 'heber_kimball': 'heber_c._kimball',
 'heber_wells': 'heber_manning_wells',
 'hebern_machine': 'hebern_rotor_machine',
 'hebert_marcuse': 'herbert_marcuse',
 'hebi_zaka': 'tsuki_no_misaki',
 'hebon_shiki': 'hepburn_romanization',
 'hebra_kaddisha': 'chevra_kadisha',
 'hebra_nose': 'rhinoscleroma',
 'hebraic_christians': 'jewish_christians',
 'hebraic_language': 'hebrew_language',
 'hebraic_roots': 'hebrew_roots',
 'hebraic_studies': 'hebraist',
 'hebrew_abjad': 'hebrew_alphabet',
 'hebrew_academy': 'the_academy_of_the_hebrew_language',
 'hebrew_accent': 'hebrew_accents',
 'hebrew_affixes': 'prefixes_and_suffixes_in_hebrew',
 'hebrew_alefbet': 'hebrew_alphabet',
 'hebrew_alephbeth': 'hebrew_alphabet',
 'hebrew_alphabets': 'hebrew_alphabet',
 'hebrew_calandar': 'hebrew_calendar',
 'hebrew_calander': 'hebrew_calendar',
 'hebrew_calender': 'hebrew_calendar',
 'hebrew_christian': 'jewish_christians',
 'hebrew_christianity': 'messianic_judaism',
 'hebrew_christians': 'jewish_christians',
 'hebrew_commentary': 'rabbinic_literature',
 'hebrew_conjugation': 'hebrew_verb_conjugation',
 'hebrew_cosmology': 'hebrew_astronomy',
 'hebrew_cursive': 'cursive_hebrew',
 'hebrew_encyclopedia': 'encyclopaedia_hebraica',
 'hebrew_fonts': 'hebrew_alphabet',
 'hebrew_gospel': 'gospel_of_the_hebrews',
 'hebrew_grammarian': 'hebrew_grammar',
 'hebrew_greetings': 'jewish_greetings',
 'hebrew_hammer': 'the_hebrew_hammer',
 'hebrew_handwriting': 'cursive_hebrew',
 'hebrew_hercules': 'abe_coleman',
 'hebrew_ipa': 'wikipedia:ipa_for_hebrew',
 'hebrew_israelism': 'black_hebrew_israelites',
 'hebrew_israelites': 'black_hebrew_israelites',
 'hebrew_labour': 'hebrew_labor',
 'hebrew_language/grammar': 'hebrew_language',
 'hebrew_language/morphology': 'hebrew_language',
 'hebrew_language/phonetics': 'hebrew_language',
 'hebrew_language/phonology': 'hebrew_phonology',
 'hebrew_languages': 'hebrew_language',
 'hebrew_law': 'halakha',
 'hebrew_layout': 'hebrew_keyboard',
 'hebrew_letter': 'hebrew_alphabet',
 'hebrew_letters': 'hebrew_alphabet',
 'hebrew_linguistics': 'hebrew_language',
 'hebrew_measurements': 'biblical_and_talmudic_units_of_measurement',
 'hebrew_month': 'hebrew_calendar',
 'hebrew_months': 'hebrew_calendar',
 'hebrew_morphology': 'hebrew_language',
 'hebrew_music': 'jewish_music',
 'hebrew_mysticism': 'kabbalah',
 'hebrew_names': 'hebrew_name',
 'hebrew_nation': 'hebrews',
 'hebrew_numbering': 'hebrew_numerals',
 'hebrew_numbers': 'hebrew_numerals',
 'hebrew_numeral': 'hebrew_numerals',
 'hebrew_numerology': 'gematria',
 'hebrew_oilers': 'the_natural',
 'hebrew_orthography': 'hebrew_spelling',
 'hebrew_people': 'hebrews',
 'hebrew_phrase': 'jewish_greetings',
 'hebrew_phrases': 'jewish_greetings',
 'hebrew_prefix': 'prefixes_and_suffixes_in_hebrew',
 'hebrew_prefixes': 'prefixes_and_suffixes_in_hebrew',
 'hebrew_preposition': 'prefixes_and_suffixes_in_hebrew',
 'hebrew_prepositions': 'prefixes_and_suffixes_in_hebrew',
 'hebrew_pronounciation': 'wikipedia:ipa_for_hebrew',
 'hebrew_prophecy': 'bible_prophecy',
 'hebrew_qwerty': 'hebrew_keyboard',
 'hebrew_rap': 'israeli_hip_hop',
 'hebrew_religion': 'hebrews',
 'hebrew_revival': 'revival_of_the_hebrew_language',
 'hebrew_romanization': 'romanization_of_hebrew',
 'hebrew_scholars': 'hebraist',
 'hebrew_schools': 'hebrew_school',
 'hebrew_scouts': 'israel_boy_and_girl_scouts_federation',
 'hebrew_script': 'hebrew_alphabet',
 'hebrew_scripture': 'hebrew_bible',
 'hebrew_scriptures': 'hebrew_bible',
 'hebrew_state': 'israel',
 'hebrew_studies': 'hebraist',
 'hebrew_suffix': 'prefixes_and_suffixes_in_hebrew',
 'hebrew_suffixes': 'prefixes_and_suffixes_in_hebrew',
 'hebrew_surname': 'hebraization_of_surnames',
 'hebrew_surnames': 'hebraization_of_surnames',
 'hebrew_sybil': 'hebrew_sibyl',
 'hebrew_text': 'hebrew_language',
 'hebrew_transcription': 'romanization_of_hebrew',
 'hebrew_transliteration': 'romanization_of_hebrew',
 'hebrew_tribe': 'israelites',
 'hebrew_units': 'biblical_and_talmudic_units_of_measurement',
 'hebrew_university': 'hebrew_university_of_jerusalem',
 'hebrew_verbs': 'hebrew_verb_conjugation',
 'hebrew_vowels': 'niqqud',
 'hebrew_weights': 'biblical_and_talmudic_units_of_measurement',
 'hebrew_writings': 'hebrew_literature',
 'hebrew_year': 'hebrew_calendar',
 'hebrews_9:12': 'epistle_to_the_hebrews',
 'hebridean_gallowglass': 'gallowglass',
 'hebridean_gallowglasses': 'gallowglass',
 'hebridean_spotted-orchid': 'common_spotted_orchid',
 'hebrides_islands': 'hebrides',
 'hebron_agreement': 'protocol_concerning_the_redeployment_in_hebron',
 'hebron_hills': 'mount_hebron',
 'hebron_massacre': 'hebron_massacres',
 'hebron_protocol': 'protocol_concerning_the_redeployment_in_hebron',
 'hebron_yeshiva': 'slabodka_yeshiva',
 'heby_kommun': 'heby_municipality',
 'hec_dyer': 'hector_dyer',
 'hec_ed': 'bank_of_america_arena_at_hec_edmundson_pavilion',
 'hec_lepine': 'hector_lepine',
 'hec_pakistan': 'higher_education_commission_of_pakistan',
 'hec_tasmania': 'hydro_tasmania',
 'hecastocleis_shockleyi': 'hecastocleis',
 'hecatera_bicolorata': 'broad-barred_white',
 'hecatera_intermedia': 'broad-barred_white',
 'hecateus_abderitas': 'hecataeus_of_abdera',
 'hecatomnid_dynasty': 'hecatomnus',
 'hecaton_cairez': 'outlaw_star',
 'hechal_shlomo': 'heichal_shlomo',
 'hechsher_tzedek': 'hekhsher_tzedek',
 'hechtia_gayii': 'hechtia',
 'hechtia_marnier-lapostollei': 'hechtia',
 'hechtia_podantha': 'hechtia',
 'hechtia_rosea': 'hechtia',
 'hechtia_stenopetala': 'hechtia',
 'hechtia_tillandsioides': 'hechtia',
 'heck_allen': 'henry_wilson_allen',
 'heck_corner': 'hell_corner',
 'heck_cow': 'heck_cattle',
 'heck_cows': 'heck_cattle',
 'heck_fowler': 'hec_fowler',
 'heck_vinylation': 'heck_reaction',
 'hecke_eigenform': 'hecke_operator',
 'hecke_l-function': 'hecke_character',
 'hecke_l-series': 'hecke_character',
 'hecke_operators': 'hecke_operator',
 'hecke_ring': 'hecke_algebra',
 'heckit_method': 'heckman_correction',
 'heckmatyr_gulbuddin': 'gulbuddin_hekmatyar',
 'heckscher-ohlin-samuelson_model': 'heckscher-ohlin_model',
 'heckscher-ohlin_theory': 'heckscher-ohlin_theorem',
 'heckscher_park': 'heckscher_state_park',
 'heckscher_parkway': 'heckscher_state_parkway',
 'hecksher-olin_model': 'heckscher-ohlin_model',
 'hecksher_tzedek': 'hekhsher_tzedek',
 'hecla_island': 'hecla-grindstone_provincial_park',
 'hecla_strait': 'fury_and_hecla_strait',
 'hecs_fees': 'tertiary_education_fees_in_australia',
 'hectate_strait': 'hecate_strait',
 'hector_abhayawardhana': 'hector_abhayavardhana',
 'hector_airport': 'hector_international_airport',
 'hector_berlios': 'hector_berlioz',
 'hector_blake': 'toe_blake',
 'hector_boethius': 'hector_boece',
 'hector_boiardi': 'ettore_boiardi',
 'hector_boyce': 'hector_boece',
 'hector_cervantes': 'casting_crowns',
 'hector_clouthier': 'hec_clouthier',
 'hector_corrio': 'teamo_supremo',
 'hector_dialonzo': 'neo-knights',
 'hector_dobie': 'hector_d._dobie',
 'hector_escudero': 'dupont_plaza_hotel_arson',
 'hector_godfrey': 'characters_of_watchmen',
 'hector_kilrea': 'hec_kilrea',
 'hector_laffitte': 'hector_manuel_laffitte',
 'hector_langevin': 'hector-louis_langevin',
 'hector_llanes': 'hector_guerrero',
 'hector_mann': 'the_book_of_illusions',
 'hector_montenegro': 'arlington_independent_school_district',
 'hector_og': 'hector_og_maclean',
 'hector_peterson': 'hector_pieterson',
 'hector_pietersen': 'hector_pieterson',
 'hector_pineda': 'mauricio_pineda',
 'hector_puricelli': 'ettore_puricelli',
 'hector_rason': 'cornthwaite_rason',
 'hector_servadac': 'off_on_a_comet',
 'hector_soriano': 'jonathon_brandmeier',
 'hector_villa-lobos': 'heitor_villa-lobos',
 'hed_artzi': 'hed_arzi_music',
 'hed_arzi': 'hed_arzi_music',
 'hed_meteorites': 'hed_meteorite',
 'hed_p.e.': 'hed_pe',
 'hedayat_arsala': 'hedayat_amin_arsala',
 'hedberg_sandwich': 'mitch_hedberg',
 'hedda_gabbler': 'hedda_gabler',
 'hedden_park': 'hedden_county_park',
 'heddle_loom': 'loom',
 'heddon_street': 'regent_street',
 'heddwchwyr_cymru': 'peace_pledge_union',
 'heddy_lamar': 'hedy_lamarr',
 'heddy_lamarr': 'hedy_lamarr',
 'hedemora_kommun': 'hedemora_municipality',
 'hedera_arborea': 'ampelopsis_arborea',
 'hedge_accentor': 'dunnock',
 'hedge_apple': 'maclura_pomifera',
 'hedge_ball': 'maclura_pomifera',
 'hedge_bedstraw': 'galium_album',
 'hedge_bindweed': 'calystegia_sepium',
 'hedge_cactus': 'cereus_repandus',
 'hedge_clipper': 'hedge_trimmer',
 'hedge_clippers': 'hedge_trimmer',
 'hedge_coke': 'allison_hedge_coke',
 'hedge_cotoneaster': 'cotoneaster_lucidus',
 'hedge_funds': 'hedge_fund',
 'hedge_garlic': 'alliaria_petiolata',
 'hedge_hog': 'hedgehog',
 'hedge_hyssop': 'gratiola',
 'hedge_knight': 'tales_of_dunk_and_egg',
 'hedge_maple': 'acer_campestre',
 'hedge_mustard': 'sisymbrium_officinale',
 'hedge_nettle': 'stachys',
 'hedge_parsley': 'torilis',
 'hedge_pink': 'common_soapwort',
 'hedge_plant': 'maclura_pomifera',
 'hedge_priest': 'priest',
 'hedge_priests': 'priest',
 'hedge_ragwort': 'brachyglottis_repanda',
 'hedge_schools': 'hedge_school',
 'hedge_sparrow': 'dunnock',
 'hedge_tree': 'maclura_pomifera',
 'hedge_woundwort': 'stachys_sylvatica',
 'hedgehoc_defense': 'hedgehog_defence',
 'hedgehog_cacti': 'hedgehog_cactus',
 'hedgehog_cactus': 'echinocereus',
 'hedgehog_defense': 'hedgehog_defence',
 'hedgehog_engine': 'sonic_unleashed',
 'hedgehog_metric': 'hedgehog_space',
 'hedgehog_mushrooms': 'hydnum_repandum',
 'hedgehog_pathway': 'hedgehog_signaling_pathway',
 'hedgehog_protein': 'hedgehog_signaling_pathway',
 'hedgehog_review': 'the_hedgehog_review',
 'hedgehog_tactic': 'hedgehog_defence',
 'hedgerley_bulstrode': 'hedgerley',
 'hedgerow_theater': 'hedgerow_theatre',
 'hedi_nouira': 'hedi_amara_nouira',
 'hedingen_zh': 'hedingen',
 'hedingham_omnibus': 'hedingham_omnibuses',
 'hedjas_railway': 'hejaz_railway',
 'hedjaz_railway': 'hejaz_railway',
 'hedley_grange': 'headley_grange',
 'hedley_hopkins': 'how_hedley_hopkins_did_a_dare...',
 'hedley_isd': 'hedley_independent_school_district',
 'hedley_lamarr': 'blazing_saddles',
 'hednesford_town': 'hednesford_town_f.c.',
 'hedong_airport': 'yinchuan_hedong_airport',
 'hedong_district': 'hedong',
 'hedong_stadium': 'hedong_sports_centre',
 'hedonic_adaptation': 'hedonic_treadmill',
 'hedonic_adjustment': 'hedonic_regression',
 'hedonic_calculus': 'felicific_calculus',
 'hedonic_model': 'hedonic_regression',
 'hedonic_price': 'hedonic_regression',
 'hedonic_prices': 'hedonic_regression',
 'hedonic_pricing': 'hedonic_regression',
 'hedonism_ii': 'hedonism_resorts',
 'hedonism_iii': 'hedonism_resorts',
 'hedonist_paradox': 'paradox_of_hedonism',
 'hedonistic_calculus': 'felicific_calculus',
 'hedonus_chelyops': 'henodus',
 'hedra_helix': 'hedera_helix',
 'hedrick_hall': 'ucla_student_housing',
 'hedrick_motorsports': 'larry_hedrick_motorsports',
 'hedrick_racing': 'larry_hedrick_motorsports',
 'hedrick_summit': 'ucla_student_housing',
 'hedsor_hall': 'hedsor_house',
 'hedsor_stream': 'hedsor_water',
 'hedsor_wharf': 'hedsor_water',
 'hedvig_eleonora': 'hedvig_eleonora_of_holstein-gottorp',
 'hedvig_nordenflycht': 'hedvig_charlotta_nordenflycht',
 'hedvig_samuelson': 'winnie_ruth_judd',
 'hedviga_malinova': 'hedvig_malina',
 'hedwig_jagiellon': 'jadwiga_jagiellon',
 'hedwig_kaufmann-schlunegger': 'hedy_schlunegger',
 'hedwig_nordenflycht': 'hedvig_charlotta_nordenflycht',
 'hedwig_schleh': 'hedwig_dohm',
 'hedwig_schlunegger': 'hedy_schlunegger',
 'hedwiga_gompertz': 'hede_massing',
 'hedworthfield_comprehensive': 'jarrow_school',
 'hedy_buress': 'hedy_burress',
 'hedy_kaufmann': 'hedy_schlunegger',
 'hedy_kaufmann-schlunegger': 'hedy_schlunegger',
 'hedy_lamar': 'hedy_lamarr',
 'hedy_taunt': 'doubleshot',
 'hedychium_gardenerianum': 'hedychium_gardnerianum',
 'hedydipna_collaris': 'collared_sunbird',
 'hedydipna_metallica': 'nile_valley_sunbird',
 'hedye_tehrani': 'hedieh_tehrani',
 'hedyeh_tehrani': 'hedieh_tehrani',
 'hedylepta_asaphrombra': 'omiodes_asaphombra',
 'hedylepta_continuatalis': 'omiodes_continuatalis',
 'hedylepta_epicentra': 'oahu_swamp_hedyleptan_moth',
 'hedylepta_laysanensis': 'laysan_hedyleptan_moth',
 'hedylepta_musicola': 'maui_banana_hedyleptan_moth',
 'hedylepta_telegrapha': 'telegraphic_hedyleptan_moth',
 'hedyotis_caerulea': 'houstonia_caerulea',
 'hedysarum_canadense': 'desmodium_canadense',
 'hedysarum_gyrans': 'codariocalyx_motorius',
 'hedysarum_lagenarium': 'aeschynomene_aspera',
 'hedysarum_motorium': 'codariocalyx_motorius',
 'hedysarum_motorius': 'codariocalyx_motorius',
 'hedyscepe_canterburyana': 'hedyscepe',
 'hee-il_leesong': 'leesong_hee-il',
 'hee-seon_kim': 'kim_hee-sun',
 'hee-sok_jeon': 'jeon_hee-sok',
 'hee-sun_kim': 'kim_hee-sun',
 'hee_chul': 'kim_heechul',
 'heeah_lee': 'lee_hee-ah',
 'heebie_jeebies': 'heebie-jeebies',
 'heeby_jeebys': 'heebie-jeebies',
 'heedful_penelope': 'penelope',
 'heee_haw': 'generic_citrus_sodas',
 'heegaard_decomposition': 'heegaard_splitting',
 'heegaard_diagram': 'heegaard_splitting',
 'heegaard_genus': 'heegaard_splitting',
 'heegard_splitting': 'heegaard_splitting',
 'heegner_divisor': 'heegner_point',
 'heegner_points': 'heegner_point',
 'heel-toe_method': 'heel-toe_technique',
 'heel_bone': 'calcaneus',
 'heel_clicking': 'tap_dance',
 'heel_cover': 'high-heeled_footwear',
 'heel_covers': 'high-heeled_footwear',
 'heel_flies': 'warble_fly',
 'heel_fly': 'warble_fly',
 'heel_guard': 'high-heeled_footwear',
 'heel_guards': 'high-heeled_footwear',
 'heel_knot': 'bosal',
 'heel_protector': 'high-heeled_footwear',
 'heel_protectors': 'high-heeled_footwear',
 'heel_spur': 'calcaneal_spur',
 'heel_spurs': 'calcaneal_spur',
 'heel_tap': 'high-heeled_footwear',
 'heel_taps': 'high-heeled_footwear',
 'heela_naqshband': 'geykido_comet_records',
 'heeley_f.c.': 'defunct_football_clubs_in_sheffield',
 'heeley_station': 'heeley_railway_station',
 'heeling_holly': 'divine_canine',
 'heelside_railstand': 'skateboarding_trick',
 'heemeyer_controversy': 'marvin_heemeyer',
 'heena_shahab': 'hena_shahab',
 'heeper_peeper': 'eeper_weeper',
 'heera_mandi': 'hira_mandi',
 'heera_rajgopal': 'heera_rajagopal',
 'heeralal_pannalal': 'heeralaal_pannalaal',
 'heeren_xix': 'dutch_west_india_company',
 'heerenveen_s.c.': 'sc_heerenveen',
 'heeresflugplatz_celle': 'celle_air_base',
 'heeresgruppe_a': 'army_group_a',
 'heeresgruppe_mitte': 'army_group_centre',
 'heeresgruppe_nord': 'army_group_north',
 'heeresgruppe_sud': 'army_group_south',
 'heeresgruppe_sued': 'army_group_south',
 'heeresgruppe_weichsel': 'army_group_vistula',
 'heete_simm': 'herman_simm',
 'hef_group': 'hef_groupe',
 'hef_s.a.s.': 'hef_groupe',
 'hef_sas': 'hef_groupe',
 'hefa_district': 'haifa_district',
 'hefe_weizen': 'wheat_beer',
 'hefei_airport': 'hefei_luogang_international_airport',
 'hefei_city': 'hefei',
 'hefenhofen_tg': 'hefenhofen',
 'heff_heffalump': 'heffalump',
 'heffa_records': 'heffa',
 'heffalump_trap': 'heffalump',
 'hefner_field': 'hefner_soccer_complex',
 'hefner_fields': 'hefner_soccer_complex',
 'hefner_stadium': 'hefner_soccer_complex',
 'hefty_bag': 'hefty',
 'hefty_lefty': 'jared_lorenzen',
 'hegel_audio': 'hegel_audio_as',
 'hegeler-carus_mansion': 'hegeler_carus_mansion',
 'hegelian_dialectic': 'dialectic',
 'hegelian_idealism': 'georg_wilhelm_friedrich_hegel',
 'hegelian_leftists': 'young_hegelians',
 'hegelian_principle': 'georg_wilhelm_friedrich_hegel',
 'hegelian_right': 'right_hegelians',
 'hegelian_rightists': 'right_hegelians',
 'hegemonic_theory': 'hegemonic_stability_theory',
 'hegemonising_swarm': 'self-replicating_spacecraft',
 'hegemonizing_swarm': 'self-replicating_spacecraft',
 'hegge_cycle': 'n-town_plays',
 'hegra_festning': 'hegra_fortress',
 'hegre_archives': 'petter_hegre',
 'hegre_art': 'petter_hegre',
 'hegura_island': 'hegurajima',
 'hehai_university': 'hohai_university',
 'hehaka_sapa': 'black_elk',
 'hehu_quan': 'black_tiger_spring',
 'hehu_spring': 'black_tiger_spring',
 'hehuan_mountain': 'hehuanshan',
 'hei-yi_cheng': 'yumiko_cheng',
 'hei_sei': 'heisei_period',
 'hei_soturit/lapset': 'hei_soturit',
 'hei_tiki': 'hei-tiki',
 'hei_yong': 'he_yong',
 'hei_zao': 'jujube',
 'heia_tufte': 'tufte_il',
 'heian-kyo_palace': 'heian_palace',
 'heian_age': 'heian_period',
 'heian_era': 'heian_period',
 'heian_godan': 'pinan',
 'heian_jidai': 'heian_period',
 'heian_jingu': 'heian_shrine',
 'heian_jinguu': 'heian_shrine',
 'heian_nidan': 'pinan',
 'heian_sandan': 'pinan',
 'heian_series': 'pinan',
 'heian_shodan': 'pinan',
 'heian_yodan': 'kata',
 'heian_yondan': 'pinan',
 'heiankyo_palace': 'heian_palace',
 'heiban_languages': 'talodi-heiban_languages',
 'heibonsha_encyclopedia': 'heibonsha_world_encyclopedia',
 'heichi_changzhi': 'heukchi_sangji',
 'heid_lake': 'heidsee',
 'heid_see': 'heidsee',
 'heidar-ali_arfa': 'heidar_arfaa',
 'heidar_aliev': 'heydar_aliyev',
 'heidar_aliyev': 'heydar_aliyev',
 'heide-elke_gaugel': 'heidi-elke_gaugel',
 'heide_1': 'heide_museum_of_modern_art',
 'heide_2': 'heide_museum_of_modern_art',
 'heide_3': 'heide_museum_of_modern_art',
 'heide_i': 'heide_museum_of_modern_art',
 'heide_ii': 'heide_museum_of_modern_art',
 'heide_iii': 'heide_museum_of_modern_art',
 'heide_piper': 'heidemarie_stefanyshyn-piper',
 'heideki_yukawa': 'hideki_yukawa',
 'heidelberg_area': 'rhine-neckar',
 'heidelberg_cement': 'heidelbergcement',
 'heidelberg_harriers': 'quidditch',
 'heidelberg_hotel': 'heidelberg_hotel_and_hotel_king',
 'heidelberg_jaw': 'homo_heidelbergensis',
 'heidelberg_kirchheim': 'heidelberg-kirchheim',
 'heidelberg_man': 'homo_heidelbergensis',
 'heidelberg_u': 'university_of_heidelberg',
 'heidelberg_uni': 'university_of_heidelberg',
 'heidelberg_united': 'heidelberg_united_fc',
 'heidelberg_university': 'university_of_heidelberg',
 'heidelberger_cement': 'heidelbergcement',
 'heidelberger_schicksalbuch': 'heidelberger_schicksalsbuch',
 'heidelburg_castle': 'heidelberg_castle',
 'heidelburg_university': 'university_of_heidelberg',
 'heidelburgh_tun': 'heidelberg_tun',
 'heidemarie_rosendahl': 'heide_rosendahl',
 'heidemarie_stefanyshyn': 'heidemarie_stefanyshyn-piper',
 'heidemuseum_rischmannshof': 'rischmannshof_heath_museum',
 'heidemuseum_walsrode': 'rischmannshof_heath_museum',
 'heiden_see': 'heidensee',
 'heidepark_soltau': 'heide_park',
 'heidi_abromowitz': 'joan_rivers',
 'heidi_andenmatten': 'heidi_zurbriggen',
 'heidi_andenmatten-zurbriggen': 'heidi_zurbriggen',
 'heidi_barsuglia': 'michael_d._duvall',
 'heidi_bowl': 'heidi_game',
 'heidi_chronicles': 'the_heidi_chronicles',
 'heidi_cloom': 'heidi_klum',
 'heidi_crisis': 'heidi_game',
 'heidi_cullen': 'the_weather_channel',
 'heidi_fliess': 'heidi_fleiss',
 'heidi_gunden': 'heidi_von_gunden',
 'heidi_incident': 'heidi_game',
 'heidi_jelinek': 'heidi_horten',
 'heidi_krieger': 'andreas_krieger',
 'heidi_lamar': 'hedy_lamarr',
 'heidi_marvin': 'heidi_jo_newberg',
 'heidi_may': 'the_henry_rollins_show',
 'heidi_mcdonald': 'heidi_macdonald',
 'heidi_monatag': 'heidi_montag',
 'heidi_newberg': 'heidi_jo_newberg',
 'heidi_petersen': 'heidi_m._petersen',
 'heidi_peterson': 'heidi_barrett',
 'heidi_pratt': 'heidi_montag',
 'heidi_puurula': 'aikakone',
 'heidi_schlunegger': 'hedy_schlunegger',
 'heidi_sohler': 'uschi_digard',
 'heidi_staley': 'heidi_lynne',
 'heidi_strobel': 'heidi_hamels',
 'heidi_taunt': 'doubleshot',
 'heidi_toffler': 'alvin_toffler',
 'heidi_tveitan': 'ihriel',
 'heidi_vaehaekallio': 'aikakone',
 'heidi_vahakallio': 'aikakone',
 'heidi_voight': 'heidi_alice_voight',
 'heidrun_field': 'heidrun_oil_field',
 'heifa_district': 'haifa_district',
 'heifer_project': 'heifer_international',
 'heighington_school': 'heighington_ce_primary_school',
 'height-balanced_tree': 'self-balancing_binary_search_tree',
 'height_611': 'height_611_ufo_incident',
 'height_contours': 'contour_line',
 'height_discrimination': 'heightism',
 'height_field': 'heightmap',
 'height_gage': 'height_gauge',
 'height_map': 'heightmap',
 'height_mapping': 'heightmap',
 'height_on': 'heighton',
 'height_restrictions': 'height_restriction_laws',
 'heights_high': 'cleveland_heights_high_school',
 'heights_theatre': 'heights_theater',
 'heighway_dragon': 'dragon_curve',
 'heiji_affair': 'heiji_rebellion',
 'heiji_monogatari': 'tale_of_heiji',
 'heika_tenno': 'emperor_of_japan',
 'heike_clan': 'taira_clan',
 'heike_crab': 'heikegani',
 'heike_daute': 'heike_drechsler',
 'heike_daute-drechsler': 'heike_drechsler',
 'heike_kamerlingh-onnes': 'heike_kamerlingh_onnes',
 'heike_kemme': 'heike_kemmer',
 'heike_monogatari': 'the_tale_of_the_heike',
 'heike_onnes': 'heike_kamerlingh_onnes',
 'heike_redetzky': 'heike_henkel',
 'heike_schmidt': 'heike_schulte-mattler',
 'heikea_japonica': 'heikegani',
 'heiki_crab': 'heikegani',
 'heiki_kovalainen': 'heikki_kovalainen',
 'heikki_alikoski': 'heikki_a._alikoski',
 'heikki_rehbinder': 'robert_henrik_rehbinder',
 'heikki_renvall': 'renvall',
 'heikki_rosti': 'aarresaaren_sankarit',
 'heikki_veijola': 'aatamin_poika',
 'heiko_schrepel': 'u.s._bombs',
 'heiko_zeinke': 'heiko_zinke',
 'heil_hitler': 'hitler_salute',
 'heil_mao': 'joseph_stalin',
 'heil_sade': 'hish',
 'heil_sadeh': 'hish',
 'heilbronn_open': 'intersport_heilbronn_open',
 'heile_selassie': 'haile_selassie_i_of_ethiopia',
 'heilige_rock': 'seamless_robe_of_jesus',
 'heiligen_treaty': 'treaty_of_heiligen',
 'heiligenbeil_cauldron': 'heiligenbeil_pocket',
 'heiligenbeil_kessel': 'heiligenbeil_pocket',
 'heiligenkreuz_monastery': 'heiligenkreuz_abbey',
 'heiligenschwendi_be': 'heiligenschwendi',
 'heiligensteiner_klevener': 'klevener_de_heiligenstein',
 'heilong-amur_river': 'amur_river',
 'heilong_jiang': 'amur_river',
 'heilong_river': 'amur_river',
 'heilongjiang_province': 'heilongjiang',
 'heilongjiang_river': 'amur_river',
 'heilongjiang_television': 'heilongjiang_television_station',
 'heiltsuk-oowekyala_language': 'heiltsuk-oowekyala',
 'heiltsuk_language': 'heiltsuk_dialect',
 'heim_joint': 'rod_end_bearing',
 'heimat_films': 'heimatfilm',
 'heimenhausen_be': 'heimenhausen',
 'heimerliodendron_brunonianum': 'pisonia_brunoniana',
 'heimia_salicifolia': 'sinicuichi',
 'heimiechinus_collaris': 'indian_long-eared_hedgehog',
 'heimiswil_be': 'heimiswil',
 'heimito_doderer': 'heimito_von_doderer',
 'heimlich_manoeuvre': 'choking',
 'heimlich_valve': 'flutter_valve',
 'heims_theory': 'heim_theory',
 'heimwehfluh_bahn': 'heimwehfluhbahn',
 'heimyscus_fumosus': 'african_smoky_mouse',
 'hein_donner': 'jan_hein_donner',
 'hein_online': 'heinonline',
 'hein_online.org': 'heinonline',
 'heindrik_vi': 'henry_vi',
 'heindrik_vii': 'henry_vii',
 'heine-medin_disease': 'poliomyelitis',
 'heine_havrekke': 'heine_havreki',
 'heine_otto': 'heini_otto',
 'heine_prize': 'heinrich_heine_prize',
 'heineck_schniver': 'stomach_cancer',
 'heineken_beer': 'heineken_pilsener',
 'heineken_pilsner': 'heineken_pilsener',
 'heineken_prize': 'heineken_prizes',
 'heinemann_library': 'heinemann',
 'heinemann_park': 'pelican_stadium',
 'heinemannomyces_splendidissima': 'heinemannomyces',
 'heini_isser': 'heinrich_isser',
 'heini_messner': 'heinrich_messner',
 'heini_wathen': 'mohamed_al-fayed',
 'heinie_aderholt': 'harry_c._aderholt',
 'heinkel_111': 'heinkel_he_111',
 'heinkel_111a': 'heinkel_he_111',
 'heinkel_115': 'heinkel_he_115',
 'heinkel_162': 'heinkel_he_162',
 'heinkel_177': 'heinkel_he_177',
 'heinkel_178': 'heinkel_he_178',
 'heinkel_219': 'heinkel_he_219',
 'heinkel_280': 'heinkel_he_280',
 'heinkel_hd.21': 'heinkel_hd_21',
 'heinkel_he-111': 'heinkel_he_111',
 'heinkel_he-219': 'heinkel_he_219',
 'heinkel_he-45': 'heinkel_he_45',
 'heinkel_he-51': 'heinkel_he_51',
 'heinkel_he.111': 'heinkel_he_111',
 'heinkel_trojan': 'heinkel_kabine',
 'heinlein_interview': 'the_robert_heinlein_interview_and_other_heinleiniana',
 'heino_tammet': 'alexei_tammet-romanov',
 'heino_tamnet': 'alexei_tammet-romanov',
 'heino_temmet': 'alexei_tammet-romanov',
 'heinrich-mann_prize': 'heinrich_mann_prize',
 'heinrich/henry_klumb': 'henry_klumb',
 'heinrich_abelen': 'heinrich_abeken',
 'heinrich_agrippa': 'heinrich_cornelius_agrippa',
 'heinrich_ahrens': 'franz_heinrich_ludolf_ahrens',
 'heinrich_alsted': 'johann_heinrich_alsted',
 'heinrich_alting': 'johann_heinrich_alting',
 'heinrich_auerbach': 'auerbachs_keller',
 'heinrich_bamberger': 'heinrich_von_bamberger',
 'heinrich_barmann': 'heinrich_baermann',
 'heinrich_berann': 'heinrich_c._berann',
 'heinrich_berger': 'henri_berger',
 'heinrich_biber': 'heinrich_ignaz_biber',
 'heinrich_bidder': 'friedrich_bidder',
 'heinrich_brandes': 'heinrich_wilhelm_brandes',
 'heinrich_bronn': 'heinrich_georg_bronn',
 'heinrich_brugsch': 'heinrich_karl_brugsch',
 'heinrich_buergel': 'henry_b._goodwin',
 'heinrich_burgel': 'henry_b._goodwin',
 'heinrich_campendonck': 'heinrich_campendonk',
 'heinrich_clam-martinic': 'count_heinrich_clam-martinic',
 'heinrich_coudenhove-kalergi': 'heinrich_von_coudenhove-kalergi',
 'heinrich_credner': 'carl_friedrich_heinrich_credner',
 'heinrich_davringhausen': 'heinrich_maria_davringhausen',
 'heinrich_denifle': 'henry_denifle',
 'heinrich_dove': 'heinrich_wilhelm_dove',
 'heinrich_ebber': 'jacques_palminger',
 'heinrich_eisenbrandt': 'heinrich_christian_eisenbrandt',
 'heinrich_events': 'heinrich_event',
 'heinrich_ferstel': 'heinrich_von_ferstel',
 'heinrich_fiehn': 'h._fiehn',
 'heinrich_focke': 'henrich_focke',
 'heinrich_friedberg': 'heinrich_von_friedberg',
 'heinrich_fuseli': 'henry_fuseli',
 'heinrich_glareanus': 'heinrich_glarean',
 'heinrich_gratz': 'heinrich_graetz',
 'heinrich_griebel': 'george_henry_griebel',
 'heinrich_hammer': 'henricus_martellus_germanus',
 'heinrich_hemmler': 'heinrich_himmler',
 'heinrich_herzogenberg': 'heinrich_von_herzogenberg',
 'heinrich_hiltl': 'henri_hiltl',
 'heinrich_himler': 'heinrich_himmler',
 'heinrich_hitler': 'heinz_hitler',
 'heinrich_hoppichler': 'heinz_hoppichler',
 'heinrich_i': 'henry_i',
 'heinrich_ii': 'henry_ii',
 'heinrich_iii': 'henry_iii',
 'heinrich_institor': 'heinrich_kramer',
 'heinrich_institoris': 'heinrich_kramer',
 'heinrich_isaak': 'heinrich_isaac',
 'heinrich_issac': 'heinrich_isaac',
 'heinrich_iv': 'henry_iv',
 'heinrich_jansen': 'members_of_the_red_army_faction',
 'heinrich_kleist': 'heinrich_von_kleist',
 'heinrich_klumb': 'henry_klumb',
 'heinrich_kopper': 'heinrich_koppers',
 'heinrich_kraemer': 'heinrich_kramer',
 'heinrich_kurtz': 'johann_heinrich_kurtz',
 'heinrich_kwiatkowski': 'heinz_kwiatkowski',
 'heinrich_lambert': 'johann_heinrich_lambert',
 'heinrich_lammerding': 'heinz_lammerding',
 'heinrich_lohse': 'hinrich_lohse',
 'heinrich_loris': 'heinrich_glarean',
 'heinrich_loriti': 'heinrich_glarean',
 'heinrich_ludwig': 'werner_drechsler',
 'heinrich_magnus': 'heinrich_gustav_magnus',
 'heinrich_maneuver': 'the_heinrich_maneuver',
 'heinrich_matthaei': 'j._heinrich_matthaei',
 'heinrich_meyer': 'heinrich_august_wilhelm_meyer',
 'heinrich_meyerfreund': 'garoto',
 'heinrich_muhlenberg': 'henry_muhlenberg',
 'heinrich_nicklaes': 'henry_nicholas',
 'heinrich_niclaes': 'henry_nicholas',
 'heinrich_oldenburg': 'henry_oldenburg',
 'heinrich_ollendorff': 'heinrich_gottfried_ollendorff',
 'heinrich_ostermann': 'andrey_osterman',
 'heinrich_palaszczuk': 'henry_palaszczuk',
 'heinrich_pestalozzi': 'johann_heinrich_pestalozzi',
 'heinrich_petri': 'henricus_petrus',
 'heinrich_ranzow': 'heinrich_rantzau',
 'heinrich_reinefarth': 'heinz_reinefarth',
 'heinrich_rosenbusch': 'harry_rosenbusch',
 'heinrich_ruhmkorff': 'heinrich_daniel_ruhmkorff',
 'heinrich_schlieman': 'heinrich_schliemann',
 'heinrich_schuelz-beuthen': 'heinrich_schulz-beuthen',
 'heinrich_schwan': 'heinrich_christian_schwan',
 'heinrich_seefahrer': 'henry_the_navigator',
 'heinrich_semiradzki': 'henryk_siemiradzki',
 'heinrich_seuse': 'henry_suso',
 'heinrich_stammler': 'halvseint',
 'heinrich_steinway': 'henry_e._steinway',
 'heinrich_suso': 'henry_suso',
 'heinrich_suter': 'heiri_suter',
 'heinrich_suzo': 'henry_suso',
 'heinrich_teuscher': 'henry_teuscher',
 'heinrich_thiersch': 'h._w._j._thiersch',
 'heinrich_tiedemann': 'heinrich_von_tiedemann',
 'heinrich_tietze': 'heinrich_franz_friedrich_tietze',
 'heinrich_treitschke': 'heinrich_von_treitschke',
 'heinrich_trenk': 'henric_trenk',
 'heinrich_v': 'henry_v',
 'heinrich_vianden': 'henry_vianden',
 'heinrich_vietter': 'heinrich_vieter',
 'heinrich_vii': 'henry_vii',
 'heinrich_viii': 'henry_viii_of_england',
 'heinrich_walpot': 'heinrich_walpot_von_bassenheim',
 'heinrich_wawra': 'heinrich_wawra_von_fernsee',
 'heinrich_wieland': 'heinrich_otto_wieland',
 'heinrich_ysaac': 'heinrich_isaac',
 'heinrich_ysaak': 'heinrich_isaac',
 'heinrich_ysach': 'heinrich_isaac',
 'heinrich_zemo': 'baron_zemo',
 'heinrichia_calligyna': 'great_shortwing',
 'heinrichsen_opening': 'dunst_opening',
 'heinrichswil-winistorf_so': 'heinrichswil-winistorf',
 'heinrichswil_winistorf': 'heinrichswil-winistorf',
 'heinrik_schliemann': 'heinrich_schliemann',
 'heintz_kluger': 'haim_yavin',
 'heintzelman_boulevard': 'goldenrod_road_extension',
 'heinz-dieter_arzberger': 'heinz_arzberger',
 'heinz-dieter_tippenhauer': 'hans-dieter_tippenhauer',
 'heinz-dieter_zeh': 'h._dieter_zeh',
 'heinz-frederic_jolles': 'henry_jolles',
 'heinz-harold_frentzen': 'heinz-harald_frentzen',
 'heinz_awards': 'heinz_award',
 'heinz_barschall': 'henry_h._barschall',
 'heinz_beanz': 'heinz_baked_beanz',
 'heinz_bodies': 'heinz_body',
 'heinz_chapel': 'heinz_memorial_chapel',
 'heinz_co.': 'h._j._heinz_company',
 'heinz_company': 'h._j._heinz_company',
 'heinz_coompany': 'h._j._heinz_company',
 'heinz_edelman': 'heinz_edelmann',
 'heinz_fenkl': 'heinz_insu_fenkl',
 'heinz_foods': 'h._j._heinz_company',
 'heinz_hall': 'heinz_hall_for_the_performing_arts',
 'heinz_heimsoth': 'heinz_heimsoeth',
 'heinz_innniger': 'heinz_inniger',
 'heinz_jolles': 'henry_jolles',
 'heinz_kammler': 'hans_kammler',
 'heinz_ketchup': 'heinz_tomato_ketchup',
 'heinz_kettler': 'kettler',
 'heinz_kissinger': 'henry_kissinger',
 'heinz_kling': 'heinrich_kling',
 'heinz_kluger': 'haim_yavin',
 'heinz_konsalik': 'heinz_g._konsalik',
 'heinz_liepman': 'heinz_liepmann',
 'heinz_marotze': 'karl-heinz_marotzke',
 'heinz_marotzke': 'karl-heinz_marotzke',
 'heinz_nordhoff': 'heinrich_nordhoff',
 'heinz_pachter': 'henry_pachter',
 'heinz_paechter': 'henry_pachter',
 'heinz_reinfarth': 'heinz_reinefarth',
 'heinz_roemheld': 'heinz_eric_roemheld',
 'heinz_school': 'heinz_college',
 'heinz_spikofski': 'karl-heinz_spikofski',
 'heinz_trettner': 'heinrich_trettner',
 'heinz_ward': 'hines_ward',
 'heinz_wolf': 'heinz_wolff',
 'heinz_wosipiwo': 'heinz_wossipiwo',
 'heiqi_qun': 'black_flag_army',
 'heir_general': 'line_of_hereditary_succession',
 'heir_male': 'line_of_hereditary_succession',
 'heirarchical_classifier': 'hierarchical_classifier',
 'heirate_mich': 'herzeleid',
 'heiress_apparent': 'heir_apparent',
 'heiress_presumptive': 'heir_presumptive',
 'heiress_records': 'paris_hilton',
 'heiricus_altissiodorensis': 'heiric_of_auxerre',
 'heiricus_autissiodorensis': 'heiric_of_auxerre',
 'heirloom_gardening': 'heirloom_plant',
 'heirloom_plants': 'heirloom_plant',
 'heirloom_seed': 'heirloom_plant',
 'heirloom_tomatoes': 'heirloom_tomato',
 'heirloom_tomatos': 'heirloom_tomato',
 'heirloom_turkey': 'heritage_turkey',
 'heirloom_varieties': 'heirloom_plant',
 'heirloom_variety': 'heirloom_plant',
 'heirloom_vegetable': 'heirloom_plant',
 'heirloom_vegetables': 'heirloom_plant',
 'heironymous_bosch': 'hieronymus_bosch',
 'heironymus_bosch': 'hieronymus_bosch',
 'heironymus_praetorius': 'hieronymus_praetorius',
 'heirs_apparent': 'heir_apparent',
 'heirs_general': 'inheritance',
 'heirs_male': 'line_of_hereditary_succession',
 'heirs_presumptive': 'heir_presumptive',
 'heise_online': 'heinz_heise',
 'heise_verlag': 'heinz_heise',
 'heise_zeitschriften': 'heinz_heise',
 'heisei_emperor': 'akihito',
 'heisei_era': 'heisei_period',
 'heiseiozeki_dam': 'heisei_ozeki_dam',
 'heisenberg_algebra': 'heisenberg_group',
 'heisenberg_algebras': 'heisenberg_group',
 'heisenberg_bug': 'unusual_software_bug',
 'heisenberg_effect': 'observer_effect',
 'heisenberg_equation': 'heisenberg_picture',
 'heisenberg_inequality': 'uncertainty_principle',
 'heisenberg_limit': 'uncertainty_principle',
 'heisenberg_principle': 'uncertainty_principle',
 'heisenberg_uncertainty': 'uncertainty_principle',
 'heisenburg_principle': 'uncertainty_principle',
 'heishanosaurus_pachycephalus': 'heishansaurus',
 'heishansaurus_pachycephalus': 'heishansaurus',
 'heishu_hosoi': 'hosoi_heishu',
 'heisler_ball': 'l._heisler_ball',
 'heisler_beer': 'independent_studio_services',
 'heisman_award': 'heisman_trophy',
 'heisman_finalists': 'heisman_trophy',
 'heismann_trophy': 'heisman_trophy',
 'heissell_guandique': 'heissell_carcache',
 'heist_films': 'heist_film',
 'heist_genre': 'heist_film',
 'heist_movie': 'heist_film',
 'heitenried_fr': 'heitenried',
 'heith_ledger': 'heath_ledger',
 'heixiazi_island': 'bolshoy_ussuriysky_island',
 'heiyu_river': 'karakash_river',
 'heizei_emperor': 'emperor_heizei',
 'heizei_tenno': 'emperor_heizei',
 'heizi_rebellion': 'heiji_rebellion',
 'hejaz_college': 'hijaz_college',
 'hejaz_mountains': 'hijaz_mountains',
 'hejaz_railroad': 'hejaz_railway',
 'hejazi_riyal': 'hejaz_riyal',
 'hejazi_turabns': 'hejazi_turban',
 'hejazi_turbans': 'hejazi_turban',
 'hejian_city': 'hejian',
 'hejian_technology': 'hejian_technology_corporation',
 'hejin_city': 'hejin',
 'hek293_cells': 'hek_cell',
 'hek_293': 'hek_cell',
 'hek_cells': 'hek_cell',
 'hekal_tiamat': 'sabians',
 'hekanakht_letters': 'heqanakht_papyri',
 'hekanakht_papyri': 'heqanakht_papyri',
 'hekim_han': 'hekimhan',
 'hekimhan_caravanserai': 'hekimhan',
 'hekla_3': 'hekla_3_eruption',
 'hekmatyar_gulbuddin': 'gulbuddin_hekmatyar',
 'hekou_county': 'hekou_yao_autonomous_county',
 'heksher_tzedek': 'hekhsher_tzedek',
 'hektor_linkrshein': 'horand_von_grafrath',
 'hel_digunner': 'zoids',
 'hel_mellersh': 'h._e._l._mellersh',
 'hela_cell': 'hela',
 'hela_cells': 'hela',
 'hela_diva': 'sri_lanka',
 'hela_young': 'hela_yungst',
 'helacyton_gartleri': 'hela',
 'heladena_multiflora': 'heladena',
 'helalia_johannes': 'hilaria_johannes',
 'helaman_halls': 'brigham_young_university',
 'helamand_province': 'helmand_province',
 'helan_mountain': 'helan_mountains',
 'helan_shan': 'helan_mountains',
 'helanshan_region': 'helan_mountains',
 'helarctos_anmamiticus': 'sun_bear',
 'helarctos_euryspilus': 'sun_bear',
 'helarctos_malayanus': 'sun_bear',
 'helbing_ferenc': 'ferenc_helbing',
 'helbreath_korea': 'helbreath',
 'helcion_pellucidum': 'blue-rayed_limpet',
 'helcioniscus_radians': 'cellana_radians',
 'helcogramma_gymnauchen': 'red-finned_triplefin',
 'helcogramma_obtusirostre': 'hotlips_triplefin',
 'helcogramma_striatum': 'tropical_striped_triplefin',
 'held_down': 'aoi:_bionix',
 'held_kashmir': 'jammu_and_kashmir',
 'helderberg_crash': 'south_african_airways_flight_295',
 'helderberg_disaster': 'south_african_airways_flight_295',
 'helderberg_war': 'anti-rent_war',
 'hele_shaw': 'henry_selby_hele-shaw',
 'heleastrum_paludosum': 'eurybia_paludosa',
 'helecho_arborescente': 'cyathea_delgadii',
 'heleia_crassirostris': 'thick-billed_white-eye',
 'heleia_muelleri': 'spot-breasted_white-eye',
 'heleionomus_variegatus': 'python_sebae_natalensis',
 'heleioporus_albopunctatus': 'western_spotted_frog',
 'heleioporus_australiacus': 'giant_burrowing_frog',
 'heleioporus_barycragus': 'western_marsh_frog',
 'heleioporus_eyrei': 'moaning_frog',
 'heleioporus_inornatus': 'plain_frog',
 'heleioporus_psammophilus': 'sand_frog',
 'heleiosa_barbatula': 'heleiosa',
 'helemeted_iguana': 'helmeted_iguana',
 'helen_adie': 'george_and_helen_adie',
 'helen_adu': 'sade_adu',
 'helen_applin': 'helen_hodgson',
 'helen_august': 'alfred_lewis_levitt',
 'helen_austin': 'helen_elsie_austin',
 'helen_bandini': 'helen_elliott_bandini',
 'helen_baroni': 'helen_josephine_baroni',
 'helen_bentley': 'helen_delich_bentley',
 'helen_bently': 'helen_delich_bentley',
 'helen_berrigan': 'helen_ginger_berrigan',
 'helen_blavatsky': 'helena_blavatsky',
 'helen_boulter': 'helen_carte',
 'helen_bridge': 'stovall_mill_covered_bridge',
 'helen_brown': 'helen_gurley_brown',
 'helen_camp': 'helen_page_camp',
 'helen_campbell': 'helen_stuart_campbell',
 'helen_candee': 'helen_churchill_candee',
 'helen_castle-hughes': 'helen_slayton-hughes',
 'helen_chenoweth': 'helen_chenoweth-hage',
 'helen_clare': 'pauline_clarke',
 'helen_clerk': 'helen_clark',
 'helen_cohn': 'helen_barbara_kruger',
 'helen_cornaro': 'elena_cornaro_piscopia',
 'helen_corning': 'helen_archer',
 'helen_costello': 'helene_costello',
 'helen_dale': 'helen_darville',
 'helen_dance': 'helen_oakley_dance',
 'helen_dean': 'helen_dean_king',
 'helen_demidenko': 'helen_darville',
 'helen_diner': 'bertha_diener',
 'helen_dowker': 'fay_dowker',
 'helen_engelmann': 'helene_engelmann',
 'helen_faucit': 'helena_faucit',
 'helen_fogel': 'helen_forrest',
 'helen_foley': 'twilight_zone:_the_movie',
 'helen_fotopulos': 'helen_fotopoulos',
 'helen_french': 'helen_m._french',
 'helen_gahagan': 'helen_douglas',
 'helen_gaige': 'helen_beulah_thompson_gaige',
 'helen_geer': 'helen_thornton_geer',
 'helen_gillmor': 'helen_w._gillmor',
 'helen_girardi': 'joan_of_arcadia',
 'helen_glueck': 'helen_iglauer_glueck',
 'helen_gordon': 'elenor_gordon',
 'helen_gould': 'helen_miller_shepard',
 'helen_gourlay-cawley': 'helen_gourlay',
 'helen_griggs': 'helen_l._seaborg',
 'helen_grundman': 'helen_g._grundman',
 'helen_hallmark': 'robert_pickton',
 'helen_hennessy': 'helen_vendler',
 'helen_hoens': 'helen_e._hoens',
 'helen_hoffner': 'wild_about_nothing',
 'helen_hogg': 'helen_sawyer_hogg',
 'helen_hokinson': 'helen_e._hokinson',
 'helen_horniblow': 'geelong_news',
 'helen_horowitz': 'helen_lefkowitz_horowitz',
 'helen_humphries': 'helen_humphreys',
 'helen_kimaiyo': 'hellen_kimaiyo',
 'helen_kimball': 'helen_mar_kimball',
 'helen_kimutai': 'hellen_jemaiyo_kimutai',
 'helen_krauze': 'helen_kleinbort_krauze',
 'helen_leavitt': 'helen_levitt',
 'helen_lenoir': 'helen_carte',
 'helen_levitov': 'helen_levitov_sobell',
 'helen_liddle': 'helen_liddell',
 'helen_lines': 'helen_calvert_lines',
 'helen_mackenzie': 'alexander_mackenzie',
 'helen_malbindi': 'characters_of_the_bartimaeus_trilogy',
 'helen_man': 'ulf_olsson',
 'helen_martins': 'the_owl_house',
 'helen_mathers': 'ellen_buckingham_mathews',
 'helen_mccallum': 'helen_mccookerybook',
 'helen_mccullough': 'helen_craig_mccullough',
 'helen_mcdonald': 'helen_macdonald',
 'helen_merrell': 'helen_lynd',
 'helen_meyer': 'helen_m._meyer',
 'helen_meyner': 'helen_stevenson_meyner',
 'helen_miren': 'helen_mirren',
 'helen_mirin': 'helen_mirren',
 'helen_mirrin': 'helen_mirren',
 'helen_mohiam': 'gaius_helen_mohiam',
 'helen_money': 'alison_chesley',
 'helen_moody': 'helen_wills_moody',
 'helen_more': 'gertrude_more',
 'helen_narbon': 'narbonic',
 'helen_nearing': 'helen_and_scott_nearing',
 'helen_neil': 'alexander_mackenzie',
 'helen_nichols': 'phyllis_fraser',
 'helen_nies': 'helen_w._nies',
 'helen_noel': 'dagger_of_the_mind',
 'helen_normanton': 'helena_normanton',
 'helen_pattinson': 'helen_clitheroe',
 'helen_plachinski': 'helen_plaschinski',
 'helen_plimshaw': 'helen_plimmer',
 'helen_pollard': 'helen_perlstein_pollard',
 'helen_pontani': 'the_world_famous_pontani_sisters',
 'helen_quilley': 'sliding_doors',
 'helen_reddington': 'helen_mccookerybook',
 'helen_rice': 'helen_steiner_rice',
 'helen_roark': 'helen_wills_moody',
 'helen_robson': 'helen_walton',
 'helen_rolleson': 'helen_rollason',
 'helen_salazar-mach': 'helena_kalokuokamaile_wilcox',
 'helen_santmyer': 'helen_hooven_santmyer',
 'helen_seaborg': 'helen_l._seaborg',
 'helen_shearer': 'helen_clarke',
 'helen_snow': 'helen_foster_snow',
 'helen_sobel': 'helen_sobel_smith',
 'helen_storer': 'thee_heavenly_music_association',
 'helen_sussman': 'helen_suzman',
 'helen_swedin': 'helen_svedin',
 'helen_taft': 'helen_herron_taft',
 'helen_tardent': 'aerobics_oz_style',
 'helen_taussig': 'helen_b._taussig',
 'helen_taylor': 'lady_helen_taylor',
 'helen_thermopolis': 'the_princess_diaries',
 'helen_tucker': 'helen_jenkins',
 'helen_ukapabio': 'helen_ukpabio',
 'helen_vanderberg': 'helen_vanderburg',
 'helen_west': 'frances_fyfield',
 'helen_windsor': 'lady_helen_taylor',
 'helen_woods': 'anna_kavan',
 'helen_zelezny': 'helen_zelezny-scholz',
 'helena_airport': 'helena_regional_airport',
 'helena_blach': 'helena_blach_lavrsen',
 'helena_blagne': 'helena_blagne_zaman',
 'helena_bonham-carter': 'helena_bonham_carter',
 'helena_c': 'malcolm_miller',
 'helena_christiansen': 'helena_christensen',
 'helena_christianson': 'helena_christensen',
 'helena_cup': 'cup_helena_pajovic',
 'helena_duval': 'helen_duval',
 'helena_ernstone': 'helen_ernstone',
 'helena_giwargis': 'helena_guergis',
 'helena_glinska': 'elena_glinskaya',
 'helena_lacheta': 'halina_lacheta',
 'helena_lowenfeld': 'helena_rosa_wright',
 'helena_marksbury': 'high_time_to_kill',
 'helena_may': 'the_helena_may_main_building',
 'helena_mcauliffe': 'helena_mcauliffe-ennis',
 'helena_michaelsen': 'helena_iren_michaelsen',
 'helena_modrzejewska': 'helena_modjeska',
 'helena_morley': 'alice_dayrell_caldeira_brant',
 'helena_paparizou': 'elena_paparizou',
 'helena_pariz': 'elena_paparizou',
 'helena_pasierbska-wojtowicz': 'helena_pasierbska',
 'helena_phillies': 'helena_brewers',
 'helena_powell': 'helena_frith_powell',
 'helena_rice': 'lena_rice',
 'helena_ridge': 'castle_mountain',
 'helena_rubenstein': 'helena_rubinstein',
 'helena_saxe-coburg': 'princess_helena_of_the_united_kingdom',
 'helena_svedin': 'helen_svedin',
 'helena_sverkersdotter': 'princess_helena_sverkersdotter_of_sweden',
 'helena_tarabotti': 'arcangela_tarabotti',
 'helena_unierzyska': 'jan_matejko',
 'helena_valero': 'yanoama',
 'helena_viramontes': 'helena_maria_viramontes',
 'helena_woynowiczowna': 'helena_makowska',
 'helena_wright': 'helena_rosa_wright',
 'helenard_hendrickse': 'allan_hendrickse',
 'helene-lange_gymnasium': 'helene-lange-gymnasium',
 'helene_blavatsky': 'helena_blavatsky',
 'helene_brecht': 'helene_weigel',
 'helene_britton': 'helene_hathaway_britton',
 'helene_chung': 'helene_chung_martin',
 'helene_danjou': 'helen_of_anjou',
 'helene_dolgoruki': 'princess_helene_dolgoruki',
 'helene_glykatzi-ahrweiler': 'helene_ahrweiler',
 'helene_kafka': 'maria_restituta',
 'helene_macher': 'helena_macher',
 'helene_reynolds': 'helene_whitney',
 'helene_see': 'helenesee',
 'helene_weigel-brecht': 'helene_weigel',
 'helene_zelezny-scholz': 'helen_zelezny-scholz',
 'heleni_papadaki': 'eleni_papadaki',
 'helenium_decurrens': 'helenium_puberulum',
 'helenius_acro': 'helenius_acron',
 'helenodora_inopinata': 'helenodora',
 'helenos_i': 'helenus',
 'helensburgh_central': 'helensburgh_central_railway_station',
 'helensburgh_upper': 'helensburgh_upper_railway_station',
 'heleocentric_theory': 'heliocentrism',
 'heleophryne_natalensis': 'natal_ghost_frog',
 'heleophryne_orientalis': 'eastern_ghost_frog',
 'heleophryne_regis': 'royal_ghost_frog',
 'heleosaurus_scholtzi': 'heleosaurus',
 'helfenberger_seen': 'nussbaumersee',
 'helferich_method': 'fischer_glycosidation',
 'helga_jahncke': 'helga_hernes',
 'helga_larouche': 'lyndon_larouche',
 'helga_masthoff': 'helga_niessen_masthoff',
 'helga_niessen': 'helga_niessen_masthoff',
 'helga_novak': 'helga_m._novak',
 'helga_zegrino': 'howard_unruh',
 'helga_zepp': 'helga_zepp-larouche',
 'helgakvida_hundingsbana': 'helgi_hundingsbane',
 'helgardia_herpotrichoides': 'tapesia_yallundae',
 'helgason_ar': 'asgeir_helgason',
 'helgason_asgeir': 'asgeir_helgason',
 'helge_dernesch': 'helga_dernesch',
 'helge_hundingsbane': 'helgi_hundingsbane',
 'helge_roswaenge': 'helge_rosvaenge',
 'helge_rovaenge': 'helge_rosvaenge',
 'helge_scheider': 'helge_schneider',
 'helge_sten': 'deathprod',
 'helgeland_kraftlag': 'helgelandskraft',
 'helgeseter_abbey': 'helgeseter_priory',
 'helgi_hundingsbani': 'helgi_hundingsbane',
 'helgi_hvassi': 'helgi_the_sharp',
 'helgioland_bight': 'heligoland_bight',
 'helgo_zetterwall': 'helgo_zettervall',
 'helgoland-zanzibar_treaty': 'heligoland-zanzibar_treaty',
 'helgoland_airport': 'heligoland_airport',
 'helgoland_bight': 'heligoland_bight',
 'helgolandic_language': 'heligolandic',
 'heli_koivula': 'heli_kruger',
 'heli_koivula-kruger': 'heli_kruger',
 'heli_shan': 'qilian_mountains',
 'heli_skiing': 'heliskiing',
 'helia_calvaria': 'idia_calvaria',
 'heliacal_risings': 'heliacal_rising',
 'heliacal_setting': 'heliacal_rising',
 'heliactin_bilopha': 'horned_sungem',
 'heliactin_bilophum': 'horned_sungem',
 'heliactin_bilophus': 'horned_sungem',
 'heliactin_cornuta': 'horned_sungem',
 'heliactin_cornutus': 'horned_sungem',
 'heliamphora_macdonaldae': 'heliamphora_tatei',
 'heliamphora_recens': 'heliamphora_ionasii',
 'heliamphora_tyleri': 'heliamphora_tatei',
 'heliange_royale': 'royal_sunangel',
 'heliangelus_amethysticollis': 'amethyst-throated_sunangel',
 'heliangelus_exortis': 'tourmaline_sunangel',
 'heliangelus_mavors': 'orange-throated_sunangel',
 'heliangelus_micraster': 'little_sunangel',
 'heliangelus_regalis': 'royal_sunangel',
 'heliangelus_spencei': 'amethyst-throated_sunangel',
 'heliangelus_strophianus': 'gorgeted_sunangel',
 'heliangelus_viola': 'purple-throated_sunangel',
 'heliangelus_zusii': 'bogota_sunangel',
 'helianthemum_alpinum': 'helianthemum_marifolium',
 'helianthemum_suffrutescens': 'helianthemum_scoparium',
 'helianthus_annus': 'sunflower',
 'helianthus_annuus': 'sunflower',
 'helianthus_anus': 'sunflower',
 'helianthus_anuus': 'sunflower',
 'helianthus_exilis': 'helianthus_bolanderi',
 'helianthus_maximilianii': 'helianthus_maximiliani',
 'helianthus_tuberosus': 'jerusalem_artichoke',
 'helias_cretensis': 'elia_del_medigo',
 'helias_kyriazes': 'ilias_kyriazis',
 'helias_kyriazis': 'ilias_kyriazis',
 'helias_pavlidis': 'elias_pavlidis',
 'helic_republic': 'zoids:_chaotic_century',
 'helical_aerial': 'helical_antenna',
 'helical_antennas': 'helical_antenna',
 'helical_axis': 'screw_axis',
 'helical_cam': 'helical_camshaft',
 'helical_ct': 'helical_cone_beam_computed_tomography',
 'helical_flow': 'helicoidal_flow',
 'helical_insert': 'threaded_insert',
 'helical_pump': 'progressive_cavity_pump',
 'helical_spring': 'coil_spring',
 'helical_staircase': 'spiral_staircase',
 'helicarion_porrectus': 'mysticarion_porrectus',
 'helice_crassa': 'tunnelling_mud_crab',
 'helichrysum_abrotaniforme': 'chrysocephalum_semipapposum',
 'helichrysum_adonidiforme': 'chrysocephalum_semipapposum',
 'helichrysum_angustifolium': 'helichrysum_italicum',
 'helichrysum_bracteatum': 'xerochrysum_bracteatum',
 'helichrysum_ciliatum': 'chrysocephalum_semipapposum',
 'helichrysum_dendroideum': 'ozothamnus_ferrugineus',
 'helichrysum_diosmifolium': 'ozothamnus_diosmifolius',
 'helichrysum_hirtoviscosum': 'chrysocephalum_semipapposum',
 'helichrysum_maidenii': 'chrysocephalum_semipapposum',
 'helichrysum_paralium': 'ozothamnus_turbinatus',
 'helichrysum_porrectum': 'chrysocephalum_semipapposum',
 'helichrysum_readeri': 'chrysocephalum_semipapposum',
 'helichrysum_sarcodes': 'chrysocephalum_semipapposum',
 'helichrysum_semipapposum': 'chrysocephalum_semipapposum',
 'helichrysum_squarrulosum': 'chrysocephalum_semipapposum',
 'helichrysum_sulcaticaule': 'chrysocephalum_semipapposum',
 'helichrysum_tasmanicum': 'chrysocephalum_semipapposum',
 'helichrysum_turbinatum': 'ozothamnus_turbinatus',
 'helichrysum_waitzioides': 'chrysocephalum_semipapposum',
 'helicobacter_infections': 'helicobacter_pylori',
 'helicobasidium_mompa': 'helicobasidium_longisporum',
 'helicobasidium_purpureum': 'helicobasidium_brebissonii',
 'helicocranchia_pfefferi': 'banded_piglet_squid',
 'helicodiceros_crinitus': 'helicodiceros_muscivorus',
 'helicolenus_percoides': 'red_gurnard_perch',
 'helicolestes_hamatus': 'slender-billed_kite',
 'helicoma_curtisii': 'tubeufia_pezizula',
 'helicomyces_curtisii': 'tubeufia_pezizula',
 'helicon_hall': 'helicon_home_colony',
 'helicon_noisefilter': 'helicon_filter',
 'helicon_ring': 'toroidal_ring_model',
 'heliconia_angustifolia': 'heliconia_angusta',
 'heliconia_aurea': 'heliconia_bihai',
 'heliconia_bicolor': 'heliconia_angusta',
 'heliconia_biflora': 'heliconia_episcopalis',
 'heliconia_brasiliensis': 'heliconia_angusta',
 'heliconia_caribaea': 'heliconia_bihai',
 'heliconia_costanensis': 'heliconia_hirsuta',
 'heliconia_pearcei': 'heliconia_acuminata',
 'heliconius_charithonius': 'heliconius_charithonia',
 'heliconius_charitonius': 'heliconius_charithonia',
 'heliconius_eruto': 'heliconius_erato',
 'heliconius_sara': 'sara_longwing',
 'helicops_abacurus': 'mud_snake',
 'helicops_maderiana': 'brown_huntsman_spider',
 'helicopter_bomber': 'armed_helicopter',
 'helicopter_bombing': 'armed_helicopter',
 'helicopter_carriers': 'helicopter_carrier',
 'helicopter_crash': 'aviation_accidents_and_incidents',
 'helicopter_crashes': 'aviation_accidents_and_incidents',
 'helicopter_damselfly': 'pseudostigmatidae',
 'helicopter_drop': 'liquidity_trap',
 'helicopter_gunship': 'attack_helicopter',
 'helicopter_gunships': 'attack_helicopter',
 'helicopter_helmets': 'helicopter_helmet',
 'helicopter_mom': 'helicopter_parent',
 'helicopter_money': 'liquidity_trap',
 'helicopter_pad': 'helipad',
 'helicopter_parenting': 'helicopter_parent',
 'helicopter_parents': 'helicopter_parent',
 'helicopter_pilot': 'helicopter_flight_controls',
 'helicopter_pilotage': 'helicopter_flight_controls',
 'helicopter_port': 'heliport',
 'helicopter_quartet': 'helikopter-streichquartett',
 'helicosporium_curtisii': 'tubeufia_pezizula',
 'helicosporium_muelleri': 'helicoma_muelleri',
 'helicostylis_bolivarensis': 'breadnut',
 'helicotylenchus_crenatus': 'helicotylenchus_dihystera',
 'helicotylenchus_iperoiguensis': 'helicotylenchus_multicinctus',
 'helicotylenchus_nannus': 'helicotylenchus_dihystera',
 'helicotylenchus_punicae': 'helicotylenchus_dihystera',
 'helicoverpa_confusa': 'confused_moth',
 'helicoverpa_minuta': 'minute_noctuid_moth',
 'helictotrichon_sempervirens': 'blue_oat_grass',
 'heligolandic_frisian': 'heligolandic',
 'heligolandic_language': 'heligolandic',
 'heligolandish_language': 'heligolandic',
 'helikopter_service': 'chc_helikopter_service',
 'helimed_60': 'surrey_and_sussex_air_ambulance',
 'helio_display': 'heliodisplay',
 'helio_pn-810': 'helio_ocean',
 'helio_sequence': 'the_helio_sequence',
 'heliobacter_pylori': 'helicobacter_pylori',
 'heliobletus_contaminatus': 'sharp-billed_treehunter',
 'heliocausta_hemiteles': 'ageletha_hemiteles',
 'heliocentric_coordinates': 'heliocentrism',
 'heliocentric_model': 'heliocentrism',
 'heliocentric_orbits': 'heliocentric_orbit',
 'heliocentric_system': 'heliocentrism',
 'heliocentric_theory': 'heliocentrism',
 'heliocentric_universe': 'heliocentrism',
 'helioceratops_brachygnathus': 'helioceratops',
 'heliocheilus_neurias': 'heliocheilus_cramboides',
 'heliocheilus_osmidus': 'heliocheilus_pallida',
 'heliodorus_column': 'heliodorus_pillar',
 'heliodoxa_branickii': 'rufous-webbed_brilliant',
 'heliodoxa_gularis': 'pink-throated_brilliant',
 'heliodoxa_imperatrix': 'empress_brilliant',
 'heliodoxa_jacula': 'green-crowned_brilliant',
 'heliodoxa_leadbeateri': 'violet-fronted_brilliant',
 'heliodoxa_rubinoides': 'fawn-breasted_brilliant',
 'heliodoxa_schreibersii': 'black-throated_brilliant',
 'heliodoxa_xanthogonys': 'velvet-browed_brilliant',
 'heliolais_erythroptera': 'red-winged_warbler',
 'heliolais_erythropterus': 'red-winged_warbler',
 'heliomaster_constantii': 'plain-capped_starthroat',
 'heliomaster_furcifer': 'blue-tufted_starthroat',
 'heliomaster_longirostris': 'long-billed_starthroat',
 'heliomaster_squamosus': 'stripe-breasted_starthroat',
 'helion_prime': 'the_chronicles_of_riddick',
 'heliopais_personata': 'masked_finfoot',
 'heliopais_personatus': 'masked_finfoot',
 'heliophana_amaryllis': 'schinia_amaryllis',
 'heliophanus_aurocinctus': 'sibianor_aurocinctus',
 'heliophobius_argenteocinereus': 'silvery_mole_rat',
 'heliophobus_reticulata': 'sideridis_reticulata',
 'heliopolis_airlines': 'flash_airlines',
 'heliopolis_obelisk': 'senusret_i',
 'heliopora_coerulea': 'blue_coral',
 'heliornis_fulica': 'sungrebe',
 'helios_1': 'helios_probes',
 'helios_2': 'helios_probes',
 'helios_522': 'helios_airways_flight_522',
 'helios_air': 'helios_airways',
 'helios_aircraft': 'nasa_pathfinder',
 'helios_airlines': 'helios_airways',
 'helios_b': 'helios_probes',
 'helios_i': 'helios_probes',
 'helios_ii': 'helios_probes',
 'helios_kharkiv': 'fc_helios_kharkiv',
 'helios_linux': 'helios',
 'helios_megistos': 'helios',
 'helios_os': 'helios',
 'helios_panoptes': 'helios',
 'helios_pathfinder': 'nasa_pathfinder',
 'helios_probe': 'helios_probes',
 'helios_program': 'helios_probes',
 'helios_project': 'super_os',
 'helios_prototype': 'nasa_pathfinder',
 'helios_tower': 'maplestory',
 'heliosciurus_gambianus': 'gambian_sun_squirrel',
 'heliosciurus_mutabilis': 'mutable_sun_squirrel',
 'heliosciurus_punctatus': 'small_sun_squirrel',
 'heliosciurus_rufobrachium': 'red-legged_sun_squirrel',
 'heliosciurus_ruwenzorii': 'ruwenzori_sun_squirrel',
 'heliosciurus_undulatus': 'zanj_sun_squirrel',
 'heliostat_mirror': 'heliostat',
 'heliostationary_orbit': 'heliosynchronous_orbit',
 'heliothela_pusilla': 'heliothela_ophideresana',
 'heliothis_aberrans': 'heliocheilus_aberrans',
 'heliothis_anartoides': 'heliothis_belladonna',
 'heliothis_armigera': 'helicoverpa_armigera',
 'heliothis_celeris': 'heliolonche_celeris',
 'heliothis_eodora': 'heliocheilus_eodora',
 'heliothis_graefiana': 'schinia_graefiana',
 'heliothis_hyperchroa': 'australothis_rubrescens',
 'heliothis_neurias': 'heliocheilus_cramboides',
 'heliothis_violacea': 'plecoptera_violacea',
 'heliothis_zea': 'helicoverpa_zea',
 'heliothryx_aurita': 'black-eared_fairy',
 'heliothryx_auritus': 'black-eared_fairy',
 'heliothryx_barroti': 'purple-crowned_fairy',
 'heliotis_cailino': 'drasteria_cailino',
 'heliovolt_corporation': 'heliovolt',
 'heliozona_lianga': 'heliozona',
 'heliport_lights': 'heliport',
 'helisoma_trivolvis': 'planorbella_trivolvis',
 'helitec_s-55': 'sikorsky_h-19',
 'helium-like_atom': 'two-electron_atom',
 'helium-like_ion': 'two-electron_atom',
 'helium_2': 'diproton',
 'helium_3': 'helium-3',
 'helium_4': 'helium-4',
 'helium_balloon': 'gas_balloon',
 'helium_baloons': 'gas_balloon',
 'helium_burning': 'helium_fusion',
 'helium_family': 'noble_gas',
 'helium_hydride': 'helium_hydride_ion',
 'helium_isotopes': 'isotopes_of_helium',
 'helium_microscope': 'atomic_de_broglie_microscope',
 'helium_nucleus': 'alpha_particle',
 'helium_reserve': 'national_helium_reserve',
 'helium_tremors': 'high_pressure_nervous_syndrome',
 'helix-loop-helix_motifs': 'basic-helix-loop-helix',
 'helix-turn-helix_motif': 'helix-turn-helix',
 'helix-turn-helix_motifs': 'helix-turn-helix',
 'helix_aspera': 'helix_aspersa',
 'helix_c': 'nigericin',
 'helix_ceratina': 'tyrrhenaria_ceratina',
 'helix_code': 'ximian',
 'helix_crenata': 'amphibola_crenata',
 'helix_janthina': 'janthina_janthina',
 'helix_structure': 'alpha_helix',
 'helixin_c': 'nigericin',
 'heljan_a/s': 'heljan',
 'hell-cat_records': 'hellcat_records',
 'hell-fire_club': 'hellfire_club',
 'hell-fire_missile': 'agm-114_hellfire',
 'hell-or-high-water_clause': 'hell_or_high_water_clause',
 'hell-volhard-zelinsky_reaction': 'hell-volhard-zelinsky_halogenation',
 'hell_angels': 'hells_angels',
 'hell_banknote': 'hell_bank_note',
 'hell_bound': 'hellbound',
 'hell_bourg': 'hell-bourg',
 'hell_bovine': 'diablo_ii',
 'hell_box': 'hellbox',
 'hell_boy': 'hellboy',
 'hell_brueghel': 'pieter_brueghel_the_younger',
 'hell_cat': 'hellcat',
 'hell_creek': 'hell_creek_formation',
 'hell_desk': 'help_desk',
 'hell_fire': 'hellfire',
 'hell_holes': 'hellholes',
 'hell_hop': 'horrorcore',
 'hell_hound': 'hellhound',
 'hell_kaiser': 'zane_truesdale',
 'hell_money': 'hell_bank_note',
 'hell_rap': 'horrorcore',
 'hell_realm': 'naraka',
 'hell_ships': 'hell_ship',
 'hell_spiral': 'david_a._hargrave',
 'hell_strangle': 'crucifix_position',
 'hell_town': 'born_to_the_west',
 'hella_nervous': 'hello_doctor',
 'hella_plug': 'din_4165_connector',
 'hellabrunn_zoo': 'tierpark_hellabrunn',
 'hellacopters_discography': 'the_hellacopters_discography',
 'helladic_culture': 'helladic_period',
 'helladic_culuture': 'helladic_period',
 'hellan_keller': 'helen_keller',
 'hellas_basin': 'hellas_planitia',
 'hellas_fos': 'batillus_class_supertankers',
 'hellas_hakoah': 'south_melbourne_fc',
 'hellas_online': 'hellas_on-line',
 'hellas_sat': 'hellas-sat',
 'hellas_verona': 'hellas_verona_f.c.',
 'hellasat_2': 'hellas-sat',
 'hellasian_cuisine': 'cat_cora',
 'hellbilly_1958': 'hellbilly_58',
 'hellbound_heart': 'the_hellbound_heart',
 'hellboy_2': 'hellboy_ii:_the_golden_army',
 'hellboy_ii': 'hellboy_ii:_the_golden_army',
 'hellcat_maggie': 'hell-cat_maggie',
 'helldorado_days': 'helldorado',
 'helleborine_cordigera': 'serapias_cordigera',
 'helleborine_lingua': 'serapias_lingua',
 'helleborine_microphylla': 'epipactis_microphylla',
 'helleborine_muelleri': 'epipactis_muelleri',
 'helleborine_multiflora': 'calopogon_multiflorus',
 'hellelnic_parliament': 'hellenic_parliament',
 'hellen_crump': 'helen_crump',
 'hellen_gardner': 'soaplife',
 'hellen_keller': 'helen_keller',
 'hellen_kimutai': 'hellen_jemaiyo_kimutai',
 'hellen_thomas': 'helen_thomas',
 'hellene_year': 'attic_calendar',
 'hellenic_alphabet': 'greek_alphabet',
 'hellenic_art': 'greek_art',
 'hellenic_calendar': 'hellenic_calendars',
 'hellenic_championship': 'super_league_greece',
 'hellenic_civilisation': 'ancient_greece',
 'hellenic_civilization': 'ancient_greece',
 'hellenic_college': 'hellenic_college_and_holy_cross_greek_orthodox_school_of_theology',
 'hellenic_culture': 'culture_of_greece',
 'hellenic_empire': 'hellenistic_civilization',
 'hellenic_genocide': 'greek_genocide',
 'hellenic_greek': 'ancient_greece',
 'hellenic_kingdom': 'kingdom_of_greece',
 'hellenic_language': 'greek_language',
 'hellenic_military': 'military_of_greece',
 'hellenic_neo-paganism': 'hellenic_polytheism',
 'hellenic_neopaganism': 'hellenic_polytheistic_reconstructionism',
 'hellenic_neopagans': 'hellenic_polytheistic_reconstructionism',
 'hellenic_paganism': 'hellenic_polytheism',
 'hellenic_period': 'hellenistic_civilization',
 'hellenic_plate': 'aegean_sea_plate',
 'hellenic_police': 'greek_police',
 'hellenic_polytheist': 'hellenic_polytheism',
 'hellenic_recon': 'hellenic_polytheism',
 'hellenic_reconstructionism': 'hellenic_polytheism',
 'hellenic_religion': 'greek_religion',
 'hellenic_republic': 'greece',
 'hellenic_revolution': 'greek_war_of_independence',
 'hellenic_society': 'society_for_the_promotion_of_hellenic_studies',
 'hellenic_state': 'axis_occupation_of_greece_during_world_war_ii',
 'hellenic_traditionalism': 'hellenic_polytheistic_reconstructionism',
 'hellenic_wicca': 'hellenic_polytheism',
 'hellenic_wikipedia': 'greek_wikipedia',
 'hellenic_world': 'ancient_greece',
 'hellenicon_airport': 'ellinikon_international_airport',
 'hellenikon_ab': 'ellinikon_international_airport',
 'hellenistic_age': 'hellenistic_period',
 'hellenistic_army': 'hellenistic_armies',
 'hellenistic_civilisation': 'hellenistic_civilization',
 'hellenistic_culture': 'hellenistic_civilization',
 'hellenistic_drama': 'theatre_of_ancient_greece',
 'hellenistic_egypt': 'history_of_ptolemaic_egypt',
 'hellenistic_empire': 'hellenistic_civilization',
 'hellenistic_empires': 'hellenistic_civilization',
 'hellenistic_era': 'hellenistic_period',
 'hellenistic_greek': 'koine_greek',
 'hellenistic_historiography': 'greek_historiography',
 'hellenistic_jew': 'hellenistic_judaism',
 'hellenistic_jewish': 'hellenistic_judaism',
 'hellenistic_koine': 'koine_greek',
 'hellenistic_magic': 'magic_in_the_greco-roman_world',
 'hellenistic_mathematics': 'greek_mathematics',
 'hellenistic_medicine': 'ancient_greek_medicine',
 'hellenistic_pagan': 'hellenistic_religion',
 'hellenistic_phalanx': 'phalanx_formation',
 'hellenistic_polytheism': 'hellenistic_religion',
 'hellenistic_religions': 'hellenistic_religion',
 'hellenistic_warships': 'hellenistic-era_warships',
 'hellenistic_world': 'hellenistic_civilization',
 'hellenorthodoxe_ekklesia': 'greek_orthodox_church',
 'heller_decision': 'district_of_columbia_v._heller',
 'hellery_duff': 'hilary_duff',
 'hellesponium_pelagus': 'hellespont',
 'hellespont_fairfax': 'ti_class_supertankers',
 'hellespontium_pelagus': 'hellespont',
 'hellett_xh-17': 'hughes_xh-17',
 'hellfire_agm-114n': 'agm-114_hellfire',
 'hellfire_atgm': 'agm-114_hellfire',
 'hellfire_caves': 'west_wycombe_caves',
 'hellfire_citadel': 'world_of_warcraft:_the_burning_crusade',
 'hellfire_ii': 'agm-114_hellfire',
 'hellfire_missile': 'agm-114_hellfire',
 'hellfire_missiles': 'agm-114_hellfire',
 'hellfire_missle': 'agm-114_hellfire',
 'hellgate_london': 'hellgate:_london',
 'hellier_holm': 'helliar_holm',
 'hellier_stradivari': 'hellier_stradivarius',
 'hellikon_ag': 'hellikon',
 'helling_ultimate': 'hellsing',
 'hellingly_asylum': 'hellingly_hospital',
 'helliniko_arena': 'helliniko_olympic_arena',
 'helliniko_complex': 'helliniko_olympic_complex',
 'hellmayrea_gularis': 'white-browed_spinetail',
 'hellmut_kneser': 'hellmuth_kneser',
 'hellmut_seibt': 'helmut_seibt',
 'hellmuth_flieg': 'stefan_heym',
 'hellmuth_fliegel': 'stefan_heym',
 'hellmuth_hertz': 'carl_hellmuth_hertz',
 'hellmuth_knesser': 'hellmuth_kneser',
 'hellmuth_stieff': 'helmuth_stieff',
 'hello_africa': 'hello_afrika',
 'hello_darwin': 'ciao_darwin',
 'hello_deli': 'rupert_jee',
 'hello_earth': 'riley_martin',
 'hello_garci': 'hello_garci_scandal',
 'hello_india': 'helloo_india',
 'hello_jabborgo': 'main_page',
 'hello_joe': 'the_curse_of_blondie',
 'hello_laziness': 'bonjour_paresse',
 'hello_mary-lou': 'hello_mary_lou',
 'hello_moto': 'motorola',
 'hello_nastie': 'hello_nasty',
 'hello_pappy': 'hello_pappy_scandal',
 'hello_party': 'speed_dating',
 'hello_sir': 'hello_sir_records',
 'hello_spaceboy': 'hallo_spaceboy',
 'hello_taiwan': 'taiwan_is_good',
 'hello_united': 'phnom_penh_crown',
 'hello_vertigo': 'papa_vegas',
 'hello_world': 'hello_world_program',
 'helloween_holiday': 'halloween',
 'hellraiser_2': 'hellbound:_hellraiser_ii',
 'hellraiser_3': 'hellraiser_iii:_hell_on_earth',
 'hellraiser_4': 'hellraiser:_bloodline',
 'hellraiser_5': 'hellraiser:_inferno',
 'hellraiser_6': 'hellraiser:_hellseeker',
 'hellraiser_7': 'hellraiser:_deader',
 'hellraiser_8': 'hellraiser:_hellworld',
 'hellraiser_ii': 'hellbound:_hellraiser_ii',
 'hellraiser_iii': 'hellraiser_iii:_hell_on_earth',
 'hellraiser_iv': 'hellraiser:_bloodline',
 'hellraiser_v': 'hellraiser:_inferno',
 'hellraiser_vi': 'hellraiser:_hellseeker',
 'hellraiser_vii': 'hellraiser:_deader',
 'hellraiser_viii': 'hellraiser:_hellworld',
 'hells_angel': 'hells_angels',
 'hells_angle': 'hells_angels',
 'hells_angles': 'hells_angels',
 'hellsau_be': 'hellsau',
 'hellsing_dawn': 'hellsing',
 'hellsing_franchise': 'hellsing',
 'hellsing_manga': 'hellsing',
 'hellsing_organization': 'hellsing',
 'hellsing_ova': 'hellsing',
 'hellsing_series': 'hellsing',
 'hellspawn_records': 'david_parland',
 'hellstrom_chronicle': 'the_hellstrom_chronicle',
 'hellven_records': 'hellven',
 'hellview_vinyl': 'hellview',
 'helly_aa': 'up_helly_aa',
 'helly_property': 'helly_family',
 'helm_guides': 'helm_identification_guides',
 'helm_wz.15': 'adrian_helmet',
 'helme_commune': 'helme_parish',
 'helmer_hansen': 'helmer_hanssen',
 'helmer_swenholdt': 'helmer_swenholt',
 'helmert_blocking': 'helmert-wolf_blocking',
 'helmet-mounted_display': 'head-mounted_display',
 'helmet_cam': 'helmet_camera',
 'helmet_catch': 'eli_manning_pass_to_david_tyree',
 'helmet_cowfish': 'tetrasomus_gibbosus',
 'helmet_crab': 'corystes_cassivelaunus',
 'helmet_fight': 'helmet_boxing',
 'helmet_flower': 'helmet-flower',
 'helmet_gecko': 'helmeted_gecko',
 'helmet_head': 'turntable_timmy',
 'helmet_shell': 'cassinae',
 'helmet_shells': 'cassinae',
 'helmet_shike': 'helmetshrike',
 'helmeted_chameleon': 'chamaeleo_hoehnelii',
 'helmeted_curassow': 'pauxi',
 'helmeted_pygmy-tyrant': 'helmeted_pygmy_tyrant',
 'helmholtz_association': 'helmholtz-gemeinschaft',
 'helmholtz_coils': 'helmholtz_coil',
 'helmholtz_condition': 'inverse_problem_for_lagrangian_mechanics',
 'helmholtz_conditions': 'inverse_problem_for_lagrangian_mechanics',
 'helmholtz_configuration': 'helmholtz_coil',
 'helmholtz_damper': 'helmholtz_resonance',
 'helmholtz_dampers': 'helmholtz_resonance',
 'helmholtz_energy': 'helmholtz_free_energy',
 'helmholtz_frequency': 'helmholtz_equation',
 'helmholtz_function': 'helmholtz_free_energy',
 'helmholtz_machines': 'helmholtz_machine',
 'helmholtz_notation': 'helmholtz_pitch_notation',
 'helmholtz_resonator': 'helmholtz_resonance',
 'helmholtz_system': 'helmholtz_pitch_notation',
 'helmholtz_temperament': 'schismatic_temperament',
 'helmholtz_watson': 'brave_new_world',
 'helminth_disease': 'parasitic_worm',
 'helminth_diseases': 'parasitic_worm',
 'helminth_infection': 'parasitic_worm',
 'helminth_infections': 'parasitic_worm',
 'helminth_therapy': 'helminthic_therapy',
 'helminthascus_arachnophthorus': 'helminthascus',
 'helminthia_echioides': 'picris_echioides',
 'helminthoglypta_callistoderma': 'kern_shoulderband',
 'helminthoglypta_coelata': 'mesa_shoulderband',
 'helminthoglypta_mohaveana': 'victorville_shoulderband',
 'helminthoglypta_walkeriana': 'banded_dune_snail',
 'helminthopeltis_almeidaeana': 'helminthopeltis',
 'helminthophila_rubricapilla': 'nashville_warbler',
 'helminthosporium_acrothecioides': 'cochliobolus_sativus',
 'helminthosporium_atrovirens': 'helminthosporium_solani',
 'helminthosporium_avenaceum': 'drechslera_avenacea',
 'helminthosporium_avenae': 'pyrenophora_chaetomioides',
 'helminthosporium_avenae-sativae': 'pyrenophora_chaetomioides',
 'helminthosporium_brassicae': 'alternaria_brassicicola',
 'helminthosporium_brassicicola': 'alternaria_brassicicola',
 'helminthosporium_cactivorum': 'bipolaris_cactivora',
 'helminthosporium_californicum': 'cochliobolus_sativus',
 'helminthosporium_carbonum': 'cochliobolus_carbonum',
 'helminthosporium_carpophilum': 'stigmina_carpophila',
 'helminthosporium_cassiicola': 'corynespora_cassiicola',
 'helminthosporium_cerasorum': 'stigmina_carpophila',
 'helminthosporium_cymbopogonis': 'cochliobolus_cymbopogonis',
 'helminthosporium_dematioideum': 'drechslera_dematioidea',
 'helminthosporium_echinulatum': 'davidiella_dianthi',
 'helminthosporium_giganteum': 'drechslera_gigantea',
 'helminthosporium_gramineum': 'pyrenophora_graminea',
 'helminthosporium_halodes': 'setosphaeria_rostrata',
 'helminthosporium_hawaiiense': 'cochliobolus_hawaiiensis',
 'helminthosporium_helianthi': 'alternaria_helianthi',
 'helminthosporium_hoffmannii': 'cochliobolus_ravenelii',
 'helminthosporium_inconspicuum': 'setosphaeria_turcica',
 'helminthosporium_incurvatum': 'bipolaris_incurvata',
 'helminthosporium_leptochloae': 'setosphaeria_rostrata',
 'helminthosporium_maydis': 'cochliobolus_heterostrophus',
 'helminthosporium_pyrorum': 'venturia_pyrina',
 'helminthosporium_ravenelii': 'cochliobolus_ravenelii',
 'helminthosporium_rhabdiferum': 'stigmina_carpophila',
 'helminthosporium_rostratum': 'setosphaeria_rostrata',
 'helminthosporium_sacchari': 'bipolaris_sacchari',
 'helminthosporium_sativum': 'cochliobolus_sativus',
 'helminthosporium_setariae': 'cochliobolus_setariae',
 'helminthosporium_sigmoideum': 'magnaporthe_salvinii',
 'helminthosporium_sorokinianum': 'cochliobolus_sativus',
 'helminthosporium_spiciferum': 'cochliobolus_spicifer',
 'helminthosporium_stenospilum': 'cochliobolus_stenospilus',
 'helminthosporium_tenuissimum': 'alternaria_tenuissima',
 'helminthosporium_tetramera': 'cochliobolus_spicifer',
 'helminthosporium_tonkinense': 'cochliobolus_ravenelii',
 'helminthosporium_torulosum': 'deightoniella_torulosa',
 'helminthosporium_tritici-repentis': 'pyrenophora_tritici-repentis',
 'helminthosporium_tritici-vulgaris': 'pyrenophora_tritici-repentis',
 'helminthosporium_turcicum': 'setosphaeria_turcica',
 'helminthosporium_vesicarium': 'stemphylium_vesicarium',
 'helminthosporium_victoriae': 'cochliobolus_victoriae',
 'helminthosporium_vignae': 'corynespora_cassiicola',
 'helminthosporium_vignicola': 'corynespora_cassiicola',
 'helminthosporium_zeicola': 'cochliobolus_carbonum',
 'helminthostachiaceae_zeylanica': 'helminthostachys',
 'helminthostachys_zeylanica': 'helminthostachys',
 'helminthotheca_echioides': 'picris_echioides',
 'helmintia_echioides': 'picris_echioides',
 'helmintophila_celata': 'orange-crowned_warbler',
 'helmintophila_chrysoptera': 'golden-winged_warbler',
 'helmintophila_peregrina': 'tennessee_warbler',
 'helmintophila_pinus': 'blue-winged_warbler',
 'helmitheros_vermivora': 'worm-eating_warbler',
 'helmitheros_vermivorum': 'worm-eating_warbler',
 'helmitheros_vermivorus': 'worm-eating_warbler',
 'helmoholtz_coils': 'helmholtz_coil',
 'helmos_observatory': 'chelmos_observatory',
 'helms-burton_law': 'helms-burton_act',
 'helms_burton': 'helms-burton_act',
 'helms_championship': 'helms_athletic_foundation',
 'helms_foundation': 'helms_athletic_foundation',
 'helms_title': 'helms_athletic_foundation',
 'helmsley_hotel': 'the_new_york_helmsley_hotel',
 'helmsman_sulu': 'hikaru_sulu',
 'helmut_affelt': 'stadtoldendorf',
 'helmut_balderis': 'helmuts_balderis',
 'helmut_dersch': 'panorama_tools',
 'helmut_herzfeld': 'john_heartfield',
 'helmut_hutter': 'helmut_huter',
 'helmut_johannsen': 'helmuth_johannsen',
 'helmut_koinigg': 'helmuth_koinigg',
 'helmut_lohner': 'helmuth_lohner',
 'helmut_lottie': 'helmut_lotti',
 'helmut_peak': 'helmet_peak',
 'helmut_recknagl': 'helmut_recknagel',
 'helmut_schreiber': 'helmuth_schreiber',
 'helmut_stieff': 'helmuth_stieff',
 'helmut_strum': 'helmut_sturm',
 'helmut_weidling': 'helmuth_weidling',
 'helmuth_engelbrecht': 'h._c._engelbrecht',
 'helmuth_lachenmann': 'helmut_lachenmann',
 'helmuth_mayer': 'helmut_mayer',
 'helmuth_moltke': 'helmuth_von_moltke',
 'helmuth_plesner': 'helmuth_plessner',
 'helmuth_reymann': 'hellmuth_reymann',
 'helmuth_weitling': 'helmuth_weidling',
 'helmuth_wolff': 'hellmuth_wolff',
 'heloc_freeze': 'heloc',
 'helocaetes_clarkii': 'spotted_chorus_frog',
 'helocaetes_triseriatus': 'western_chorus_frog',
 'heloderma_horridum': 'beaded_lizard',
 'heloderma_suspectum': 'gila_monster',
 'helodiomyces_elegans': 'helodiomyces',
 'helodromas_solitarius': 'solitary_sandpiper',
 'helogale_hirtula': 'ethiopian_dwarf_mongoose',
 'helogale_parvula': 'common_dwarf_mongoose',
 'helopus_zdanskyi': 'euhelopus',
 'helostoma_temminckii': 'kissing_gourami',
 'helostoma_temminkii': 'kissing_gourami',
 'helotium_dubium': 'muscicola',
 'helotium_oenotherae': 'discohainesia',
 'help2go_detective': 'hijackthis',
 'help_age': 'helpage_international',
 'help_argentina': 'helpargentina',
 'help_compiler': 'help_authoring_tool',
 'help_er': 'h.e.l.p.er.',
 'help_file': 'online_help',
 'help_indexer': 'apple_developer_tools',
 'help_loan': 'tertiary_education_fees_in_australia',
 'help_portal': 'help:contents/draft',
 'help_project': 'wikipedia:help_project',
 'help_suicide': 'suicide_intervention',
 'help_system': 'online_help',
 'help_viewer': 'apple_help_viewer',
 'help_zimbabwe': 'h.e.l.p._zimbabwe',
 'helper/supressor_ratio': 'helper/suppressor_ratio',
 'helper_animal': 'service_animal',
 'helper_cell': 't_helper_cell',
 'helper_district': 'bank_engine',
 'helper_engine': 'bank_engine',
 'helper_locomotive': 'bank_engine',
 'helper_monkey': 'monkey_helper',
 'helper_phage': 'helper_virus',
 'helper_service': 'bank_engine',
 'helper_t-cell': 't_helper_cell',
 'helper_verb': 'auxiliary_verb',
 'helper_verbs': 'auxiliary_verb',
 'helping_hands': 'helping_hand',
 'helping_verb': 'auxiliary_verb',
 'helping_verbs': 'auxiliary_verb',
 'helpless_dancer': 'quadrophenia',
 'helpless_poor': 'classifications_of_poor_used_in_the_poor_law_system',
 'helpmann_award': 'helpmann_awards',
 'helsa_ariass': 'afrt_music',
 'helse_midt-norge': 'central_norway_regional_health_authority',
 'helse_nord': 'northern_norway_regional_health_authority',
 'helse_ost': 'eastern_norway_regional_health_authority',
 'helse_sor': 'southern_norway_regional_health_authority',
 'helse_vest': 'western_norway_regional_health_authority',
 'helsebygg_midt-norge': 'central_norway_regional_health_authority',
 'helsingborg_i.f.': 'helsingborgs_if',
 'helsingborg_if': 'helsingborgs_if',
 'helsingborg_saints': 'australian_rules_football_in_sweden',
 'helsingborgs_i.f.': 'helsingborgs_if',
 'helsingborgs_kommun': 'helsingborg_municipality',
 'helsinge_hallerne': 'helsinge-hallen',
 'helsingfors_ifk': 'hifk',
 'helsingfors_universitet': 'university_of_helsinki',
 'helsingin_areena': 'hartwall_areena',
 'helsingin_arena': 'hartwall_areena',
 'helsingin_ifk': 'hifk',
 'helsingin_jaahalli': 'helsinki_ice_hall',
 'helsingin_jaeaehalli': 'helsinki_ice_hall',
 'helsingin_jalkapalloklubi': 'hjk_helsinki',
 'helsingin_kauppiaat': 'hkscan',
 'helsingin_luistinklubi': 'helsingfors_skridskoklubb',
 'helsingin_maalaiskunta': 'vantaa',
 'helsingin_metro': 'helsinki_metro',
 'helsingin_ponnistus': 'ponnistus',
 'helsingin_seutu': 'greater_helsinki',
 'helsingin_tuomiokirkko': 'helsinki_cathedral',
 'helsingin_uimastadion': 'helsinki_swimming_stadium',
 'helsingin_yliopisto': 'university_of_helsinki',
 'helsingsborg_if': 'helsingborgs_if',
 'helsinki_agreement': 'helsinki_accords',
 'helsinki_arena': 'hartwall_areena',
 'helsinki_class': 'helsinki_class_missile_boat',
 'helsinki_committee': 'helsinki_committee_for_human_rights',
 'helsinki_conference': 'helsinki_accords',
 'helsinki_conservatory': 'sibelius_academy',
 'helsinki_declaration': 'declaration_of_helsinki',
 'helsinki_exchanges': 'helsinki_stock_exchange',
 'helsinki_group': 'moscow_helsinki_group',
 'helsinki_icehall': 'helsinki_ice_hall',
 'helsinki_ifk': 'hifk',
 'helsinki_insignia': 'host_city_insignia',
 'helsinki_international': 'helsinki-vantaa_airport',
 'helsinki_malmi': 'helsinki-malmi_airport',
 'helsinki_olympiastadion': 'helsinki_olympic_stadium',
 'helsinki_philharmonic': 'helsinki_philharmonic_orchestra',
 'helsinki_polytechnics': 'helsinki_university_of_technology',
 'helsinki_protocol': 'organization_for_security_and_co-operation_in_europe',
 'helsinki_region': 'greater_helsinki',
 'helsinki_rules': 'the_helsinki_rules_on_the_uses_of_the_waters_of_international_rivers',
 'helsinki_streetcar': 'helsinki_tram',
 'helsinki_subway': 'helsinki_metro',
 'helsinki_syndrome': 'stockholm_syndrome',
 'helsinki_tramway': 'helsinki_tram',
 'helsinki_tramways': 'helsinki_tram',
 'helsinki_underground': 'helsinki_metro',
 'helsinki_university': 'university_of_helsinki',
 'helsinki_warning': 'pan_am_flight_103',
 'helsinki_zoo': 'korkeasaari',
 'helter_skkkelter': 'hellterskkkelter',
 'helton_cunha': 'helton_samo_cunha',
 'heluva_good': 'crowley_foods',
 'helve_hammer': 'trip_hammer',
 'helvella_acaulis': 'stereum_hirsutum',
 'helvetia_frankfurt': 'rot-weiss_frankfurt',
 'helvetian_republic': 'helvetic_republic',
 'helvetian_war': 'gallic_wars',
 'helvetic_confederation': 'helvetic_republic',
 'helvetic_confession': 'helvetic_confessions',
 'helvetica_man': 'dot_pictograms',
 'helvetica_neue': 'helvetica',
 'helvia_ricina': 'ricina',
 'helvius_pertinax': 'pertinax',
 'helwan_300': 'helwan_ha-300',
 'helwan_al-kahira': 'hispano_ha-200',
 'helwan_brigadier': 'beretta_m_1951',
 'hely_hutchinson': 'hely-hutchinson',
 'hem_kund': 'hemkund',
 'hemachandra_bhargava': 'samrat_hem_chandra_vikramaditya',
 'hemachandra_number': 'fibonacci_number',
 'hemachandra_numbers': 'fibonacci_number',
 'hemachatus_haemachatus': 'rinkhals',
 'hemadpanthi_sculpture': 'hemadpanthi',
 'hemagalma_aurina': 'epidesmia_chilonaria',
 'hemagglutination_tests': 'hemagglutination',
 'heman_moore': 'heman_a._moore',
 'heman_redfield': 'heman_j._redfield',
 'heman_sweatt': 'sweatt_v._painter',
 'hemando_williams': 'hernando_williams',
 'hemant_kumar': 'hemanta_kumar_mukhopadhyay',
 'hemant_mehta': 'i_sold_my_soul_on_ebay',
 'hemant_mukherjee': 'hemanta_kumar_mukhopadhyay',
 'hemant_singh': 'vasundhara_raje',
 'hemanta_b.c.': 'hemanta_bahadur_b.c.',
 'hemanta_mukherjee': 'hemanta_kumar_mukhopadhyay',
 'hemanta_mukhopadhyay': 'hemanta_kumar_mukhopadhyay',
 'hematoencephalic_barrier': 'blood-brain_barrier',
 'hematogenous_osteomyelitis': 'osteomyelitis',
 'hematologic_agents': 'hematology',
 'hematologic_diseases': 'hematologic_disease',
 'hematologic_disorder': 'hematologic_disease',
 'hematologic_disorders': 'hematologic_disease',
 'hematologic_neoplasms': 'hematological_malignancy',
 'hematologic_tests': 'blood_test',
 'hematological_cancer': 'hematological_malignancy',
 'hematological_disorders': 'hematologic_disease',
 'hematological_malignancies': 'hematological_malignancy',
 'hematopoietic_cell': 'hematopoietic_stem_cell',
 'hematopoietic_syndrome': 'radiation_poisoning',
 'hematopoietic_system': 'haematopoiesis',
 'hematoxylin-phloxine-saffron_stain': 'hps_stain',
 'hemavathi_river': 'hemavati_river',
 'hemberg_sg': 'hemberg',
 'hemchandra_barua': 'hem_chandra_barua',
 'hemchandra_bose': 'hem_chandra_bose',
 'hemchandra_kanugo': 'hemchandra_kanungo',
 'heme_d': 'heme',
 'heme_group': 'heme',
 'heme_l': 'heme',
 'heme_m': 'heme',
 'heme_oxygenase-1': 'heme_oxygenase',
 'heme_s': 'heme',
 'hemel_hempsted': 'hemel_hempstead',
 'hemen_holding': 'john_fredriksen',
 'hemerdon_bank': 'south_devon_banks',
 'hemeroblemma_pandrosa': 'hemeroblemma_opigena',
 'hemeroblemma_repellens': 'hemeroblemma_opigena',
 'hemeroblemma_respiciens': 'hemeroblemma_opigena',
 'hemerocallis_flava': 'hemerocallis_lilioasphodelus',
 'hemerocallis_middendorfii': 'hemerocallis_middendorffii',
 'hemerocampa_vetusta': 'western_tussock_moth',
 'hemerocoetes_monopterygius': 'opalfish',
 'hemerophanes_triptolemus': 'hemeroplanes_triptolemus',
 'hemet_dam': 'lake_hemet',
 'hemet_lake': 'lake_hemet',
 'hemet_reservoir': 'lake_hemet',
 'hemetsberger-knittel_synthesis': 'hemetsberger_indole_synthesis',
 'hemi_continuity': 'hemicontinuity',
 'hemi_cuda': 'plymouth_barracuda',
 'hemi_roid': 'hamish_rosser',
 'hemi_six': 'chrysler_hemi-6_engine',
 'hemiaminal_ether': 'aminal',
 'hemiancistrus_arenarius': 'peckoltia_bachi',
 'hemiancistrus_ucayalensis': 'peckoltia_bachi',
 'hemiandrus_monstrosus': 'northland_tusked_weta',
 'hemiazygos_veins': 'hemiazygos_vein',
 'hemiazygous_vein': 'hemiazygos_vein',
 'hemibelideus_lemuroides': 'lemur-like_ringtail_possum',
 'hemicentetes_nigriceps': 'highland_streaked_tenrec',
 'hemicentetes_semispinosus': 'lowland_streaked_tenrec',
 'hemicholinium_3': 'hemicholinium-3',
 'hemichromis_bimaculatus': 'african_jewelfish',
 'hemicircus_canente': 'heart-spotted_woodpecker',
 'hemicircus_concretus': 'grey-and-buff_woodpecker',
 'hemiculter_eigenmanni': 'sharpbelly',
 'hemiculter_leucisculus': 'sharpbelly',
 'hemiculter_lucidus': 'ussuri_sharpbelly',
 'hemicyclic_flower': 'cyclic_flower',
 'hemidactylium_scutatum': 'four-toed_salamander',
 'hemidactylus_bowringii': 'oriental_leaf-toed_gecko',
 'hemidactylus_frenatus': 'common_house_gecko',
 'hemidactylus_garnotii': 'indo-pacific_gecko',
 'hemidactylus_mabouia': 'tropical_house_gecko',
 'hemidactylus_platyurus': 'flat-tailed_house_gecko',
 'hemidactylus_turcicus': 'mediterranean_house_gecko',
 'hemidemisemiquaver_rest': 'note_value',
 'hemidiscia_hispida': 'inonotus_hispidus',
 'hemidiscia_prunorum': 'phellinus_pomaceus',
 'hemiechinus_aethiopicus': 'desert_hedgehog',
 'hemiechinus_auritus': 'long-eared_hedgehog',
 'hemiechinus_collaris': 'indian_long-eared_hedgehog',
 'hemiechinus_micropus': 'indian_hedgehog',
 'hemiechinus_nudiventris': 'bare-bellied_hedgehog',
 'hemiergis_decresiensis': 'three-toed_earless_skink',
 'hemigaleus_australiensis': 'australian_weasel_shark',
 'hemigaleus_microstoma': 'sicklefin_weasel_shark',
 'hemigalus_derbyanus': 'banded_palm_civet',
 'hemignathus_vorpalis': 'giant_amakihi',
 'hemigrammus_rhodostomus': 'rummy-nose_tetra',
 'hemigrapsus_crenulatus': 'hairy-handed_crab',
 'hemigrapsus_edwardsi': 'common_rock_crab',
 'hemigrapsus_nudus': 'purple_shore_crab',
 'hemigrapsus_oregonensis': 'yellow_shore_crab',
 'hemigrapsus_sanguineus': 'japanese_shore_crab',
 'hemigrapsus_takanoi': 'brush-clawed_shore_crab',
 'hemigraspus_sanguineus': 'japanese_shore_crab',
 'hemihabenaria_radiata': 'habenaria_radiata',
 'hemileuca_maia': 'buck_moth',
 'hemileuca_pica': 'hemileuca_hera',
 'hemingford_home': 'the_stand',
 'hemingway_cat': 'polydactyl_cat',
 'hemingway_ernest': 'ernest_hemingway',
 'hemingway_play': 'hemingway:_on_the_edge',
 'hemingway_show': 'hemingway:_on_the_edge',
 'hemiodon_depressus': 'reganella_depressa',
 'hemiparra_crassirostris': 'long-toed_lapwing',
 'hemiphaga_chathamensis': 'parea',
 'hemiphaga_spadicea': 'norfolk_island_pigeon',
 'hemiphlegia_alternans': 'alternating_hemiplegia_of_childhood',
 'hemiphractus_boulengeri': 'hemiphractus_scutatus',
 'hemiphractus_divaricatus': 'hemiphractus_scutatus',
 'hemiphractus_spixii': 'hemiphractus_scutatus',
 'hemiplegia_alternans': 'alternating_hemiplegia_of_childhood',
 'hemiplegic_migraine': 'familial_hemiplegic_migraine',
 'hemipristis_elongata': 'snaggletooth_shark',
 'hemipristis_elongatus': 'snaggletooth_shark',
 'hemiprocne_comata': 'whiskered_treeswift',
 'hemiprocne_coronata': 'crested_treeswift',
 'hemiprocne_longipennis': 'grey-rumped_treeswift',
 'hemiprocne_mystacea': 'moustached_treeswift',
 'hemipteronotus_taeniourus': 'novaculichthys_taeniourus',
 'hemipus_hirundinaceus': 'black-winged_flycatcher-shrike',
 'hemipus_picatus': 'bar-winged_flycatcher-shrike',
 'hemiramphus_balao': 'balao_halfbeak',
 'hemiramphus_brasiliensis': 'ballyhoo',
 'hemiramphus_guineensis': 'balao_halfbeak',
 'hemiramphus_macrochirus': 'balao_halfbeak',
 'hemiramphus_pleii': 'balao_halfbeak',
 'hemiramphus_vittatus': 'balao_halfbeak',
 'hemis_gompa': 'hemis',
 'hemis_monastery': 'hemis',
 'hemiscyllium_freycineti': 'indonesian_speckled_carpetshark',
 'hemiscyllium_hallstromi': 'papuan_epaulette_shark',
 'hemiscyllium_ocellatum': 'epaulette_shark',
 'hemiscyllium_strahani': 'hooded_carpetshark',
 'hemiscyllium_trispeculare': 'speckled_carpetshark',
 'hemisepius_typicus': 'sepia_typica',
 'hemishofen_sh': 'hemishofen',
 'hemisorubim_platyrhynchos': 'porthole_shovelnose_catfish',
 'hemispheric_lateralization': 'lateralization_of_brain_function',
 'hemispingus_atropileus': 'black-capped_hemispingus',
 'hemispingus_auricularis': 'black-capped_hemispingus',
 'hemispingus_calophrys': 'orange-browed_hemispingus',
 'hemispingus_frontalis': 'oleaginous_hemispingus',
 'hemispingus_goeringi': 'slaty-backed_hemispingus',
 'hemispingus_melanotis': 'black-eared_hemispingus',
 'hemispingus_reyi': 'grey-capped_hemispingus',
 'hemispingus_rufosuperciliaris': 'rufous-browed_hemispingus',
 'hemispingus_superciliaris': 'superciliaried_hemispingus',
 'hemispingus_trifasciatus': 'three-striped_hemispingus',
 'hemispingus_verticalis': 'black-headed_hemispingus',
 'hemispingus_xanthophthalmus': 'drab_hemispingus',
 'hemistegia_kohautiana': 'cnemidaria_grandifolia',
 'hemistena_lata': 'cracking_pearlymussel',
 'hemisus_brachydactylus': 'masiliwa_snout-burrower',
 'hemisus_guineensis': 'guinea_snout-burrower',
 'hemisus_guttatus': 'spotted_snout-burrower',
 'hemisus_marmoratus': 'marbled_snout-burrower',
 'hemisus_microscaphus': 'ethiopian_snout-burrower',
 'hemisus_olivaceus': 'olive_snout-burrower',
 'hemisus_sudanensis': 'marbled_snout-burrower',
 'hemitelia_apiculata': 'cyathea_apiculata',
 'hemitelia_capensis': 'cyathea_capensis',
 'hemitelia_caudata': 'cyathea_caudata',
 'hemitelia_caudipinnula': 'cyathea_javanica',
 'hemitelia_grandifolia': 'cnemidaria_grandifolia',
 'hemitelia_javanica': 'cyathea_junghuhniana',
 'hemitelia_junghuhniana': 'cyathea_junghuhniana',
 'hemitelia_kohautiana': 'cnemidaria_grandifolia',
 'hemitelia_latebrosa': 'cyathea_latebrosa',
 'hemitelia_montana': 'cyathea_costulisora',
 'hemitelia_obtusa': 'cnemidaria_grandifolia',
 'hemitelia_smithii': 'cyathea_smithii',
 'hemitelia_stellulata': 'cyathea_smithii',
 'hemitelia_sumatrana': 'cyathea_alderwereltii',
 'hemithea_aestivaria': 'common_emerald',
 'hemitheconyx_caudicinctus': 'african_fat-tailed_gecko',
 'hemithraupis_flavicollis': 'yellow-backed_tanager',
 'hemithraupis_guira': 'guira_tanager',
 'hemithraupis_ruficapilla': 'rufous-headed_tanager',
 'hemithrinax_ekmaniana': 'thrinax_ekmaniana',
 'hemitilapia_oxyrhynchus': 'giant_haplochromis',
 'hemitomes_congestum': 'hemitomes',
 'hemitragus_hylocrius': 'nilgiri_tahr',
 'hemitragus_jayakari': 'arabian_tahr',
 'hemitragus_jemlahicus': 'himalayan_tahr',
 'hemitremia_flammea': 'flame_chub',
 'hemitriakis_abdita': 'deepwater_sicklefin_hound_shark',
 'hemitriakis_falcata': 'sicklefin_hound_shark',
 'hemitriakis_japanica': 'japanese_topeshark',
 'hemitriakis_leucoperiptera': 'whitefin_topeshark',
 'hemitriakis_sp.a': 'ocelate_topeshark',
 'hemitriccus_cinnamomeipectus': 'cinnamon-breasted_tody-tyrant',
 'hemitriccus_diops': 'drab-breasted_bamboo_tyrant',
 'hemitriccus_flammulatus': 'flammulated_bamboo_tyrant',
 'hemitriccus_furcatus': 'fork-tailed_tody-tyrant',
 'hemitriccus_granadensis': 'black-throated_tody-tyrant',
 'hemitriccus_griseipectus': 'white-bellied_tody-tyrant',
 'hemitriccus_josephinae': 'boat-billed_tody-tyrant',
 'hemitriccus_margaritaceiventer': 'pearly-vented_tody-tyrant',
 'hemitriccus_mirandae': 'buff-breasted_tody-tyrant',
 'hemitriccus_nidipendulus': 'hangnest_tody-tyrant',
 'hemitriccus_obsoletus': 'brown-breasted_bamboo_tyrant',
 'hemitriccus_orbitatus': 'eye-ringed_tody-tyrant',
 'hemitriccus_rufigularis': 'buff-throated_tody-tyrant',
 'hemitriccus_spodiops': 'yungas_tody-tyrant',
 'hemitriccus_striaticollis': 'stripe-necked_tody-tyrant',
 'hemitriccus_zosterops': 'white-eyed_tody-tyrant',
 'hemixos_castanonotus': 'chestnut_bulbul',
 'hemixos_flavala': 'ashy_bulbul',
 'hemkund_lake': 'hemkund',
 'hemkund_sahib': 'hemkund',
 'hemlock_central': 'harbor_springs_railway',
 'hemlock_cliffs': 'hoosier_national_forest',
 'hemlock_gorge': 'echo_bridge',
 'hemlock_holmes': 'non-canonical_sherlock_holmes_works',
 'hemlock_island': 'murray_isle',
 'hemlock_parsley': 'conioselinum',
 'hemlock_road': 'beechwood_avenue',
 'hemlock_tree': 'tsuga',
 'hemlock_trees': 'tsuga',
 'hemlock_valley': 'hemlock_valley_resort',
 'hemmed-in_falls': 'hemmed-in-hollow_falls',
 'hemmelsdorfer_lake': 'hemmelsdorfer_see',
 'hemmental_sh': 'hemmental',
 'hemmiken_bl': 'hemmiken',
 'hemmingway_cat': 'polydactyl_cat',
 'hemmingway_house': 'ernest_hemingway_house',
 'hemochorial_placentation': 'placentation',
 'hemodialysis_access': 'hemodialysis',
 'hemodynamic_phenomena': 'hemodynamics',
 'hemodynamic_processes': 'hemodynamics',
 'hemodynamic_response': 'haemodynamic_response',
 'hemoglobin_a1c': 'glycated_hemoglobin',
 'hemoglobin_e': 'haemoglobin_e',
 'hemoglobin_f': 'fetal_hemoglobin',
 'hemoglobin_h': 'alpha-thalassemia',
 'hemoglobin_s': 'sickle-cell_disease',
 'hemolytic-uremic_disease': 'hemolytic-uremic_syndrome',
 'hemolytic_anaemia': 'hemolytic_anemia',
 'hemolytic_anemias': 'hemolytic_anemia',
 'hemolytic_disease': 'hemolytic_anemia',
 'hemolytic_streptococcus': 'streptococcus_pyogenes',
 'hemophagocytic_syndrome': 'hemophagocytic_lymphohistiocytosis',
 'hemophagocytic_syndromes': 'hemophagocytic_lymphohistiocytosis',
 'hemophilia_a': 'haemophilia_a',
 'hemophilia_b': 'haemophilia_b',
 'hemophilia_c': 'haemophilia_c',
 'hemophilus_influenza': 'haemophilus_influenzae',
 'hemophilus_influenzae': 'haemophilus_influenzae',
 'hemopoietic_cell': 'hematopoietic_stem_cell',
 'hemopoietic_system': 'haematopoiesis',
 'hemorrhagic_adrenalitis': 'waterhouse-friderichsen_syndrome',
 'hemorrhagic_diathesis': 'bleeding_diathesis',
 'hemorrhagic_disorders': 'bleeding_diathesis',
 'hemorrhagic_fever': 'viral_hemorrhagic_fever',
 'hemorrhagic_retinopathy': 'central_retinal_vein',
 'hemorrhagic_stroke': 'stroke',
 'hemorrhoid_rubberbanding': 'rubber_band_ligation',
 'hemorrhoidal_nerve': 'inferior_anal_nerves',
 'hemorrhoidal_plexus': 'rectal_venous_plexus',
 'hemorrhoidolysis/galvanic_electrotherapy': 'hemorrhoidolysis',
 'hemorrhois_hippocrepis': 'horseshoe_whip_snake',
 'hemostatic_agent': 'antihemorrhagic',
 'hemostatic_agents': 'antihemorrhagic',
 'hemostatic_clamp': 'hemostat',
 'hemostatic_pencil': 'antihemorrhagic',
 'hemostatic_pencils': 'antihemorrhagic',
 'hemostatic_techniques': 'hemostat',
 'hemothermiconyx_caudicinctus': 'african_fat-tailed_gecko',
 'hemp_agrimony': 'eupatorium_cannabinum',
 'hemp_bush': 'gynatrix_pulchella',
 'hemp_dogbane': 'apocynum_cannabinum',
 'hemp_fiber': 'fiber_crop',
 'hemp_museum': 'the_hemp_museum',
 'hemp_palm': 'trachycarpus_fortunei',
 'hemp_parade': 'hanfparade',
 'hemp_seed': 'hemp',
 'hemp_vine': 'mikania',
 'hempel-oppenheim_model': 'deductive-nomological_model',
 'hempel_paradox': 'raven_paradox',
 'hempfield_railroad': 'baltimore_and_ohio_railroad',
 'hemphill_isd': 'hemphill_independent_school_district',
 'hempseed_oil': 'hemp_oil',
 'hempstead_avenue': 'new_york_state_route_24',
 'hempstead_habour': 'hempstead_harbor',
 'hempstead_handicap': 'ogden_phipps_handicap',
 'hempstead_harbour': 'hempstead_harbor',
 'hempstead_isd': 'hempstead_independent_school_district',
 'hempstead_turnpike': 'new_york_state_route_24',
 'hemrey_high': 'buffy_the_vampire_slayer_filming_locations',
 'hemshin_people': 'hemshin_peoples',
 'hemvati_bahuguna': 'hemvati_nandan_bahuguna',
 'hen_3-1282': 'hd_152478',
 'hen_3-1305': 'hd_153261',
 'hen_3-1391': 'iota_arae',
 'hen_3-980': 'hd_124639',
 'hen_clam': 'atlantic_surf_clam',
 'hen_coop': 'chicken_coop',
 'hen_do': 'bachelorette_party',
 'hen_dos': 'bachelorette_party',
 'hen_golwyn': 'old_colwyn',
 'hen_house': 'chicken_coop',
 'hen_hut': 'chicken_coop',
 'hen_lit': 'matron_literature',
 'hen_night': 'bachelorette_party',
 'hen_nights': 'bachelorette_party',
 'hen_nite': 'bachelor_party',
 'hen_parties': 'bachelorette_party',
 'hen_party': 'bachelorette_party',
 'hen_plant': 'plantago_major',
 'henan_construction': 'henan_construction_f.c.',
 'henan_dragons': 'shanxi_zhongyu',
 'henan_jianye': 'henan_construction_f.c.',
 'henan_politics': 'politics_of_henan',
 'henan_provience': 'henan',
 'henan_province': 'henan',
 'henan_stadium': 'henan_provincial_stadium',
 'henbit_dead-nettle': 'lamium_amplexicaule',
 'henbit_deadnettle': 'lamium_amplexicaule',
 'henbury_crater': 'henbury_meteorites_conservation_reserve',
 'henbury_craters': 'henbury_meteorites_conservation_reserve',
 'henbury_loop': 'severn_beach_line',
 'henbury_meteorite': 'henbury_meteorites_conservation_reserve',
 'hend_rostom': 'hind_rostom',
 'henderik_brouwer': 'hendrik_brouwer',
 'henderson-brooks-bhagat_report': 'henderson-brooks_report',
 'henderson-jones_syndrome': 'synovial_chondromatosis',
 'henderson_airport': 'henderson_executive_airport',
 'henderson_carson': 'henderson_h._carson',
 'henderson_howard': 'henderson_c._howard',
 'henderson_isd': 'henderson_independent_school_district',
 'henderson_jacoway': 'henderson_m._jacoway',
 'henderson_jordan': 'bonnie_and_clyde',
 'henderson_kids': 'the_henderson_kids',
 'henderson_land': 'henderson_land_development',
 'henderson_lanham': 'henderson_lovelace_lanham',
 'henderson_mine': 'henderson_molybdenum_mine',
 'henderson_stadium': 'spitz_stadium',
 'henderson_yoakum': 'henderson_king_yoakum',
 'hendersonia_avenae': 'phaeosphaeria_avenaria_f.sp._avenaria',
 'hendersonia_desmazieri': 'macrodiplodiopsis_desmazieri',
 'hendersonia_lichenicola': 'discostroma_corticola',
 'hendersonia_rubi': 'discostroma_corticola',
 'hendersonula_agathidis': 'nattrassia_mangiferae',
 'hendersonula_cypria': 'nattrassia_mangiferae',
 'hendersonula_toruloidea': 'nattrassia_mangiferae',
 'hendley_bennett': 'hendley_s._bennett',
 'hendon_central': 'hendon_central_tube_station',
 'hendon_fc': 'hendon_f.c.',
 'hendon_mob': 'the_hendon_mob',
 'hendra_gunawan': 'hendra_aprida_gunawan',
 'hendra_kartanegara': 'tan_joe_hok',
 'hendra_virus': 'henipavirus',
 'hendre_ddu': 'hendre-ddu_tramway',
 'hendrick_brouwer': 'hendrik_brouwer',
 'hendrick_decock': 'hendrik_de_cock',
 'hendrick_goltzius': 'hendrik_goltzius',
 'hendrick_hertzberg': 'hendrik_hertzberg',
 'hendrick_kramers': 'hendrik_anthony_kramers',
 'hendrick_lorentz': 'hendrik_lorentz',
 'hendrick_peters': 'king_hendrick',
 'hendrick_terbruggen': 'hendrick_ter_brugghen',
 'hendrick_terbrugghen': 'hendrick_ter_brugghen',
 'hendrick_uylenburgh': 'hendrick_van_uylenburgh',
 'hendrick_wright': 'hendrick_bradley_wright',
 'hendricks_award': 'ted_hendricks_award',
 'hendricus_sneevliet': 'henk_sneevliet',
 'hendrig_gutierrez': 'henry_gutierrez',
 'hendrik_alting': 'johann_heinrich_alting',
 'hendrik_andersen': 'hendrik_christian_andersen',
 'hendrik_berlage': 'hendrik_petrus_berlage',
 'hendrik_bode': 'hendrik_wade_bode',
 'hendrik_boerr': 'hennie_jacobs',
 'hendrik_bredeniers': 'henry_bredemers',
 'hendrik_colijn': 'hendrikus_colijn',
 'hendrik_daems': 'rik_daems',
 'hendrik_decock': 'hendrik_de_cock',
 'hendrik_dippenaar': 'boeta_dippenaar',
 'hendrik_dolleman': 'dolleman_island',
 'hendrik_hamel': 'hendrick_hamel',
 'hendrik_hofmeyer': 'hendrik_hofmeyr',
 'hendrik_hondius': 'henricus_hondius_ii',
 'hendrik_houthakker': 'hendrik_s._houthakker',
 'hendrik_hudson': 'henry_hudson',
 'hendrik_i': 'henry_i',
 'hendrik_ii': 'henry_ii',
 'hendrik_iii': 'henry_iii',
 'hendrik_isemborghs': 'henri_isemborghs',
 'hendrik_iv': 'henry_iv',
 'hendrik_kern': 'johan_hendrik_caspar_kern',
 'hendrik_kramers': 'hendrik_anthony_kramers',
 'hendrik_meijer': 'meijer',
 'hendrik_mesdag': 'hendrik_willem_mesdag',
 'hendrik_mokganyetsi': 'hendrick_mokganyetsi',
 'hendrik_niclaes': 'henry_nicholas',
 'hendrik_potgieter': 'andries_hendrik_potgieter',
 'hendrik_ramaala': 'hendrick_ramaala',
 'hendrik_scholten': 'jan_hendrik_scholten',
 'hendrik_shipstead': 'henrik_shipstead',
 'hendrik_spiegel': 'hendrik_laurenszoon_spiegel',
 'hendrik_stedler': 'rick_j._jordan',
 'hendrik_terbruggen': 'hendrick_ter_brugghen',
 'hendrik_terbrugghen': 'hendrick_ter_brugghen',
 'hendrik_v': 'henry_v',
 'hendrik_vebrygghe': 'henri_verbrugghe',
 'hendrik_verbrugghe': 'henri_verbrugghe',
 'hendrik_verwoed': 'hendrik_frensch_verwoerd',
 'hendrik_verwoerd': 'hendrik_frensch_verwoerd',
 'hendrik_vi': 'henry_vi',
 'hendrik_vii': 'henry_vii',
 'hendrik_werkman': 'hendrik_nicolaas_werkman',
 'hendrika_mastenbroek': 'rie_mastenbroek',
 'hendrikje_stoffels': 'hendrickje_stoffels',
 'hendrix_fowler': 'h._m._fowler',
 'hendry_brown': 'henry_newton_brown',
 'hendry_pediris': 'henry_pedris',
 'hendschiken_ag': 'hendschiken',
 'hendy_bryan': 'henderson_bryan',
 'hendy_heck': 'parnall_heck',
 'hene_river': 'haine',
 'henery_carlson': 'clifford_carlson',
 'henery_miller': 'henry_miller',
 'henflick_limit': 'hayflick_limit',
 'heng_shan': 'mount_heng',
 'hengame_akhavan': 'hengameh_akhavan',
 'hengduan_shan': 'hengduan_mountains',
 'hengelo_beer': 'hengelo_bier',
 'hengelosche_bierbrouwerij': 'hengelo_bier',
 'henggart_zh': 'henggart',
 'hengha_erjiang': 'nio',
 'hengli_town': 'hengli',
 'hengqin_dao': 'hengqin_new_area',
 'hengqin_island': 'hengqin_new_area',
 'hengrove_park': 'hengrove',
 'hengsha_island': 'islands_of_shanghai',
 'hengshan_lu': 'hengshan_road',
 'hengshui_college': 'hengshui_university',
 'hengwrt_manuscript': 'hengwrt_chaucer',
 'henicopernis_infuscatus': 'black_honey-buzzard',
 'henicopernis_longicauda': 'long-tailed_honey-buzzard',
 'henicophaps_albifrons': 'new_guinea_bronzewing',
 'henicophaps_foersteri': 'new_britain_bronzewing',
 'henicorhina_leucophrys': 'grey-breasted_wood-wren',
 'henicorhina_leucoptera': 'bar-winged_wood-wren',
 'henicorhina_leucosticta': 'white-breasted_wood-wren',
 'henicorhina_negreti': 'munchique_wood-wren',
 'henie_manush': 'heinie_manush',
 'hening_brand': 'hennig_brand',
 'heninger_flats': 'henninger_flats',
 'heniochus_acuminatus': 'pennant_coralfish',
 'heniochus_black': 'pennant_coralfish',
 'heniochus_diphreutes': 'schooling_bannerfish',
 'heniochus_intermedius': 'red_sea_bannerfish',
 'henipavirus_infections': 'henipavirus',
 'henirette_huber': 'henriette_huber',
 'henize_1-5': 'fg_sagittae',
 'henk-jan_mol': 'hendrik-jan_mol',
 'henk_bouman': 'hendrik_bouman',
 'henk_houwaert': 'henk_houwaart',
 'henk_sol': 'henk_g._sol',
 'henk_stoof': 'hendricus_stoof',
 'henk_tennekes': 'hendrik_tennekes',
 'henk_timmer': 'hendrik_timmer',
 'henka_gustafsson': 'henrik_gustafsson',
 'henke_larsson': 'henrik_larsson',
 'henkel_group': 'henkel',
 'henkel_process': 'terephthalic_acid',
 'henkel_reaction': 'terephthalic_acid',
 'henkelodon_naias': 'henkelodon',
 'henken_bekner': 'henken_bekkener',
 'henkin_quantifier': 'branching_quantifier',
 'henleophytum_echinatum': 'henleophytum',
 'henley_avenue': 'iffley_road',
 'henley_college': 'the_henley_college',
 'henley_r.f.c.': 'henley_hawks',
 'henley_regatta': 'henley_royal_regatta',
 'henley_road': 'iffley_road',
 'henmi_emily': 'emiri_henmi',
 'henmi_emiri': 'emiri_henmi',
 'henmi_mari': 'mari_henmi',
 'henna_gaijin': 'gaijin',
 'henna_tattoo': 'mehndi',
 'hennadiy_litovchenko': 'hennadiy_lytovchenko',
 'hennady_zubov': 'hennadiy_zubov',
 'henne_gutenburg': 'johannes_gutenberg',
 'henneberg_museum': 'vessra_abbey',
 'hennebergisches_museum': 'vessra_abbey',
 'henneguya_salminicola': 'henneguya_zschokkei',
 'hennepin_ave': 'hennepin_avenue',
 'hennepin_bridge': 'hennepin_avenue_bridge',
 'hennepin_canal': 'hennepin_canal_parkway_state_park',
 'hennes_stubb': 'hans_stubb',
 'hennessy_baronets': 'baron_windlesham',
 'hennessy_cognac': 'hennessy',
 'hennessy_vsop': 'hennessy',
 'hennessy_xo': 'hennessy',
 'henni_hall': 'st._francis_seminary',
 'hennie_vrienten': 'henny_vrienten',
 'hennie_zimmerman': 'heinie_zimmerman',
 'henniez_vd': 'henniez',
 'hennig_argumentation': 'cladistics',
 'hennig_brandt': 'hennig_brand',
 'hennig_frenzel': 'henning_frenzel',
 'henniker-major_baronets': 'baron_henniker',
 'henniker_review': 'new_england_college',
 'henning_aamodt': 'henning_bue_aamodt',
 'henning_brand': 'hennig_brand',
 'henning_brraaten': 'henning_braaten',
 'henning_davel': 'henry_dafel',
 'henning_heldt': 'operation_snow_white',
 'hennotannic_acid': 'lawsone',
 'henny_noremark-haskel': 'henny_noremark',
 'henoch_lebowitz': 'henoch_leibowitz',
 'henodus_chelyops': 'henodus',
 'henosferus_molus': 'henosferus',
 'henrdrik_bredemers': 'henry_bredemers',
 'henrdrik_stroo': 'hendrik_stroo',
 'henrhyd_waterfall': 'sgwd_henrhyd',
 'henri-a._deslandres': 'henri-alexandre_deslandres',
 'henri-alexis_brialmont': 'henri_alexis_brialmont',
 'henri-benjamin_constant': 'benjamin_constant',
 'henri-edouard-prosper_breuil': 'henri_breuil',
 'henri-emile-benoit_matisse': 'henri_matisse',
 'henri-george_clouzot': 'henri-georges_clouzot',
 'henri-george_jossot': 'gustave-henri_jossot',
 'henri-georges_siqueira': 'henri_siqueira',
 'henri-joseph_harpignies': 'henri_harpignies',
 'henri-leon-gustave-charles_bernstein': 'henri_bernstein',
 'henri-leon_lebesgue': 'henri_lebesgue',
 'henri-louis_bergson': 'henri_bergson',
 'henri-marie_lafontaine': 'henri_la_fontaine',
 'henri-michel-antoine_chapu': 'henri_chapu',
 'henri-philibert-gaspard_darcy': 'henry_darcy',
 'henri-philippe_pharaon': 'henri_philippe_pharaoun',
 'henri-pierre_poupard': 'henri_sauguet',
 'henri-pierre_poupart': 'henri_sauguet',
 'henri-victor_regnault': 'henri_victor_regnault',
 'henri_alban-fournier': 'alain-fournier',
 'henri_anglade': 'henry_anglade',
 'henri_barraud': 'henry_barraud',
 'henri_bate': 'henry_bate_of_malines',
 'henri_becque': 'henry_becque',
 'henri_bertrand': 'henri_gatien_bertrand',
 'henri_beyaert': 'hendrik_beyaert',
 'henri_beyle': 'stendhal',
 'henri_bordeaux': 'henry_bordeaux',
 'henri_bouquet': 'henry_bouquet',
 'henri_bracconet': 'henri_braconnot',
 'henri_bredemers': 'henry_bredemers',
 'henri_bredeniers': 'henry_bredemers',
 'henri_brialmont': 'henri_alexis_brialmont',
 'henri_brunel': 'henry_marc_brunel',
 'henri_busignies': 'henri_g._busignies',
 'henri_ceuppens': 'ivo_michiels',
 'henri_clarke': 'henry_clarke',
 'henri_corbin': 'henry_corbin',
 'henri_cornioley': 'pearl_witherington',
 'henri_coutremanche': 'henri_courtemanche',
 'henri_danloux': 'henri-pierre_danloux',
 'henri_darcy': 'henry_darcy',
 'henri_dedeken': 'henri_de_deken',
 'henri_delacre': 'delacre_machine_pistol',
 'henri_deslandres': 'henri-alexandre_deslandres',
 'henri_desmarest': 'henri_desmarets',
 'henri_didot': 'didot_family',
 'henri_dufour': 'guillaume_henri_dufour',
 'henri_dunant': 'henry_dunant',
 'henri_eberhart': 'henri_eberhardt',
 'henri_etienne': 'henri_estienne',
 'henri_farman': 'henry_farman',
 'henri_fiocca': 'nancy_wake',
 'henri_fournaye': 'the_adventure_of_the_second_stain',
 'henri_gaudier': 'henri_gaudier-brzeska',
 'henri_gault': 'gault_millau',
 'henri_gauthier-villars': 'henry_gauthier-villars',
 'henri_gissey': 'henri_de_gissey',
 'henri_goegg': 'louis-henri_mercier',
 'henri_gran': 'heinrich_gran',
 'henri_hartmann': 'henri_albert_hartmann',
 'henri_hermene': 'timothy_tovell',
 'henri_i': 'henry_i',
 'henri_ii': 'henry_ii',
 'henri_iii': 'henry_iii_of_france',
 'henri_iv': 'henry_iv_of_france',
 'henri_izamo': 'jean_izamo',
 'henri_jomini': 'antoine-henri_jomini',
 'henri_kagan': 'henri_b._kagan',
 'henri_kasperczak': 'henryk_kasperczak',
 'henri_lacordaire': 'jean-baptiste_henri_lacordaire',
 'henri_lazarus': 'henry_lazarus',
 'henri_lecomte': 'paul_henri_lecomte',
 'henri_lefevre': 'henri_lefebvre',
 'henri_lemaire': 'philippe_joseph_henri_lemaire',
 'henri_lerolle': 'henry_lerolle',
 'henri_matise': 'henri_matisse',
 'henri_merle': 'pechiney',
 'henri_montherlant': 'henry_de_montherlant',
 'henri_montmorency': 'henri_ii_de_montmorency',
 'henri_motte': 'henri-paul_motte',
 'henri_muerger': 'henri_murger',
 'henri_ndjombo': 'henri_djombo',
 'henri_padovani': 'henry_padovani',
 'henri_perrotin': 'henri_joseph_anastase_perrotin',
 'henri_pestalozzi': 'johann_heinrich_pestalozzi',
 'henri_petiot': 'henri_daniel-rops',
 'henri_pharaon': 'henri_philippe_pharaoun',
 'henri_pharaoun': 'henri_philippe_pharaoun',
 'henri_poole': 'henry_poole',
 'henri_potez': 'henry_potez',
 'henri_salem': 'henri_alleg',
 'henri_sanson': 'charles_henri_sanson',
 'henri_sauget': 'henri_sauguet',
 'henri_seyrig': 'henry_seyrig',
 'henri_siqueira-barras': 'henri_siqueira',
 'henri_sokolski': 'henry_d._sokolski',
 'henri_sokolsky': 'henry_d._sokolski',
 'henri_stengel': 'henri_christian_michel_de_stengel',
 'henri_suter': 'heiri_suter',
 'henri_tonty': 'henri_de_tonti',
 'henri_toulouse-lautrec': 'henri_de_toulouse-lautrec',
 'henri_tovell': 'timothy_tovell',
 'henri_v': 'henry_v',
 'henri_vii': 'henry_vii',
 'henri_wienese': 'henri_jan_wienese',
 'henri_wieniawski': 'henryk_wieniawski',
 'henri_williems': 'henri_willems',
 'henri_wittman': 'henri_wittmann',
 'henric_cihoski': 'henri_cihoski',
 'henrican_articles': 'henrician_articles',
 'henrich_petri': 'henricus_petrus',
 'henrich_steffens': 'henrik_steffens',
 'henrician_reformation': 'english_reformation',
 'henrick_ibsen': 'henrik_ibsen',
 'henrick_larsson': 'henrik_larsson',
 'henrick_lucifer': 'hendrick_lucifer',
 'henrick_svensmark': 'henrik_svensmark',
 'henrico_albicastro': 'giovanni_henrico_albicastro',
 'henricus_abrincensis': 'henry_of_avranches',
 'henricus_agrippa': 'heinrich_cornelius_agrippa',
 'henricus_albicastro': 'giovanni_henrico_albicastro',
 'henricus_aristippus': 'henry_aristippus',
 'henricus_bakhuysen': 'h._g._van_de_sande_bakhuyzen',
 'henricus_bate': 'henry_bate_of_malines',
 'henricus_batenus': 'henry_bate_of_malines',
 'henricus_broos': 'harry_broos',
 'henricus_cnitthon': 'henry_knighton',
 'henricus_dandulus': 'enrico_dandolo',
 'henricus_gelzer': 'heinrich_gelzer',
 'henricus_glareanus': 'heinrich_glarean',
 'henricus_herp': 'hendrik_herp',
 'henricus_hondius': 'henricus_hondius_ii',
 'henricus_institoris': 'heinrich_kramer',
 'henricus_isaac': 'heinrich_isaac',
 'henricus_justellus': 'henri_justel',
 'henricus_knighton': 'henry_knighton',
 'henricus_lettus': 'chronicle_of_henry_of_livonia',
 'henricus_madathanus': 'adrian_von_mynsicht',
 'henricus_martellus': 'henricus_martellus_germanus',
 'henricus_mechlinensis': 'henry_bate_of_malines',
 'henricus_montemin': 'herkus_monte',
 'henricus_petraeus': 'heinrich_petraeus',
 'henricus_ranzovius': 'heinrich_rantzau',
 'henricus_septimellensis': 'henry_of_settimello',
 'henricus_stephanus': 'henri_estienne',
 'henricus_thijssen': 'hendricus_thijsen',
 'henricus_valesius': 'henri_valois',
 'henricus_vandenhurk': 'rick_vandenhurk',
 'henricus_ysaac': 'heinrich_isaac',
 'henricus_yzac': 'heinrich_isaac',
 'henricus_zwaardecroon': 'hendrick_zwaardecroon',
 'henries_towne': 'henry_town',
 'henriett_seth-f.': 'henriett_seth_f.',
 'henrietta_davis': 'henrietta_vinton_davis',
 'henrietta_deering': 'henrietta_johnston',
 'henrietta_fore': 'henrietta_h._fore',
 'henrietta_fourmile': 'henrietta_marrie',
 'henrietta_green': 'hetty_green',
 'henrietta_hall': 'henrietta_hall_shuck',
 'henrietta_isd': 'henrietta_independent_school_district',
 'henrietta_leavitt': 'henrietta_swan_leavitt',
 'henrietta_maria': 'henrietta_maria_of_france',
 'henrietta_pussycat': 'neighborhood_of_make-believe',
 'henrietta_shuck': 'henrietta_hall_shuck',
 'henrietta_sontag': 'henriette_sontag',
 'henrietta_stackpole': 'the_portrait_of_a_lady',
 'henrietta_stannard': 'john_strange_winter',
 'henrietta_stuart': 'henrietta_anne_stuart',
 'henrietta_swope': 'henrietta_hill_swope',
 'henrietta_wright': 'henrietta_christian_wright',
 'henriette_bprdvik': 'henriette_bordvik',
 'henriette_catherine': 'henriette_catherine_de_joyeuse',
 'henriette_everard': 'harriett_everard',
 'henriette_heichel': 'dschinghis_khan',
 'henriette_sonntag': 'henriette_sontag',
 'henriette_stuart': 'henrietta_anne_stuart',
 'henriika_hietaniemi': 'henriikka_hietaniemi',
 'henrik_abel': 'niels_henrik_abel',
 'henrik_benzelius': 'henric_benzelius',
 'henrik_broder': 'henryk_broder',
 'henrik_holck': 'heinrich_holk',
 'henrik_homan': 'homansbyen',
 'henrik_jangwall': 'henrik_jangvall',
 'henrik_krummedige': 'henrich_krummedige',
 'henrik_krummedike': 'henrich_krummedige',
 'henrik_malian': 'henrik_malyan',
 'henrik_mokganyetsi': 'hendrick_mokganyetsi',
 'henrik_rantzau': 'heinrich_rantzau',
 'henrik_schartau': 'henric_schartau',
 'henrik_semiradsky': 'henryk_siemiradzki',
 'henrik_verwoerd': 'hendrik_frensch_verwoerd',
 'henrika_hietaniemi': 'henriikka_hietaniemi',
 'henrikka_hietaniemi': 'henriikka_hietaniemi',
 'henrique_bernhardt': 'arthuro_henrique_bernhardt',
 'henrique_buss': 'henrique_adriano_buss',
 'henrique_capriles': 'henrique_capriles_radonski',
 'henrique_carreira': 'iko_carreira',
 'henrique_i': 'henry_of_portugal',
 'henrique_malvar': 'rico_malvar',
 'henrique_ochswald': 'henrique_oswald',
 'henry-alex_rubin': 'henry_alex_rubin',
 'henry-francois_becque': 'henry_becque',
 'henry-lee_giclas': 'henry_l._giclas',
 'henry-leon-gustave-charles_bernstein': 'henri_bernstein',
 'henry_2': 'henry_ii',
 'henry_5th': 'henry_v',
 'henry_7': 'henry_vii',
 'henry_8': 'henry_viii_of_england',
 'henry_8th': 'henry_viii_of_england',
 'henry_a.barrows': 'henry_a._barrows',
 'henry_aaron': 'hank_aaron',
 'henry_abadie': 'henry_richard_abadie',
 'henry_abbot': 'henry_larcom_abbot',
 'henry_abel': 'niels_henrik_abel',
 'henry_abel-smith': 'henry_abel_smith',
 'henry_abingdon': 'henry_abyngdon',
 'henry_abington': 'henry_abyngdon',
 'henry_abyndon': 'henry_abyngdon',
 'henry_adair': 'camp_adair',
 'henry_adaso': 'music_critic',
 'henry_aernam': 'henry_van_aernam',
 'henry_aguirre': 'hank_aguirre',
 'henry_aisin-gioro': 'puyi',
 'henry_alan': 'henry_allen',
 'henry_alden': 'henry_mills_alden',
 'henry_alen': 'henry_allen',
 'henry_alken': 'henry_thomas_alken',
 'henry_allan': 'henry_allen',
 'henry_altemus': 'henry_altemus_company',
 'henry_anthony': 'henry_b._anthony',
 'henry_aplin': 'henry_h._aplin',
 'henry_apple': 'henry_harbaugh_apple',
 'henry_archdall': 'henry_kingsley_archdall',
 'henry_arens': 'henry_m._arens',
 'henry_armitage': 'the_dunwich_horror',
 'henry_armstead': 'henry_hugh_armstead',
 'henry_arnold': 'henry_h._arnold',
 'henry_asquith': 'h._h._asquith',
 'henry_aston': 'henry_hervey_aston',
 'henry_austin': 'bunny_austin',
 'henry_autrey': 'henry_edward_autrey',
 'henry_avery': 'henry_every',
 'henry_babington-smith': 'henry_babington_smith',
 'henry_backus': 'henry_t._backus',
 'henry_baesler': 'scotty_baesler',
 'henry_bagnal': 'henry_bagenal',
 'henry_bagthorpe': 'the_bagthorpe_saga',
 'henry_baird': 'henry_martyn_baird',
 'henry_ball': 'henry_lidgbird_ball',
 'henry_bamford': 'harry_bamford',
 'henry_banning': 'henry_b._banning',
 'henry_bannon': 'henry_t._bannon',
 'henry_barbier': 'henri_auguste_barbier',
 'henry_barbour': 'henry_e._barbour',
 'henry_barerra': 'henry_barrera',
 'henry_barnhart': 'henry_a._barnhart',
 'henry_barnum': 'henry_a._barnum',
 'henry_barrow': 'henry_barrowe',
 'henry_barrows': 'henry_a._barrows',
 'henry_barry': 'henry_w._barry',
 'henry_barth': 'heinrich_barth',
 'henry_bartos': 'hank_bartos',
 'henry_bascom': 'henry_bidleman_bascom',
 'henry_bassen': 'hank_bassen',
 'henry_bate': 'henry_bate_of_malines',
 'henry_bateman': 'h._m._bateman',
 'henry_bates': 'henry_walter_bates',
 'henry_bauer': 'henry_h._bauer',
 'henry_bayfield': 'henry_wolsey_bayfield',
 'henry_bayntun': 'henry_william_bayntun',
 'henry_beardsley': 'henry_m._beardsley',
 'henry_beauchamp': 'henry_pottinger_stephens',
 'henry_beauclerc': 'henry_i_of_england',
 'henry_beaver': 'timothy_goes_to_school',
 'henry_beck': 'harry_beck',
 'henry_bedingfeld': 'henry_paston-bedingfeld',
 'henry_bedingfield': 'henry_bedingfeld',
 'henry_beecher': 'henry_ward_beecher',
 'henry_beeching': 'henry_charles_beeching',
 'henry_beerbohm': 'max_beerbohm',
 'henry_beeson': 'henry_white_beeson',
 'henry_bell-irving': 'henry_pybus_bell-irving',
 'henry_bellew': 'henry_walter_bellew',
 'henry_bemis': 'time_enough_at_last',
 'henry_bence-jones': 'henry_bence_jones',
 'henry_benchley': 'henry_wetherby_benchley',
 'henry_benedict': 'henry_s._benedict',
 'henry_benham': 'henry_washington_benham',
 'henry_benning': 'henry_l._benning',
 'henry_benson': 'henry_l._benson',
 'henry_berger': 'berger',
 'henry_berghersh': 'henry_burghersh',
 'henry_bergson': 'henri_bergson',
 'henry_bernstein': 'henri_bernstein',
 'henry_bethune': 'norman_bethune',
 'henry_bettenson': 'henry_s._bettenson',
 'henry_bigelow': 'henry_forbes_bigelow',
 'henry_bigg': 'the_littles',
 'henry_bilson-legge': 'henry_bilson_legge',
 'henry_blackman': 'henry_e._blackman',
 'henry_blackmar': 'armand_blackmar',
 'henry_blackmun': 'harry_blackmun',
 'henry_blasdel': 'henry_g._blasdel',
 'henry_bloch': 'henry_w._bloch',
 'henry_blogett': 'henry_blodget',
 'henry_blois': 'henry_of_blois',
 'henry_blow': 'henry_taylor_blow',
 'henry_bolander': 'henry_nicholas_bolander',
 'henry_bolingbroke': 'henry_iv_of_england',
 'henry_bolitnoff': 'henry_boltinoff',
 'henry_bolley': 'henry_luke_bolley',
 'henry_bonney': 'billy_the_kid',
 'henry_bonsor': 'cosmo_bonsor',
 'henry_bonura': 'zeke_bonura',
 'henry_boot': 'charles_boot',
 'henry_boren': 'henry_c._boren',
 'henry_borowy': 'hank_borowy',
 'henry_borrow': 'george_borrow',
 'henry_bosse': 'henry_peter_bosse',
 'henry_boulter': 'george_henry_boulter',
 'henry_boutell': 'henry_sherman_boutell',
 'henry_bowles': 'henry_l._bowles',
 'henry_box': 'henry_box_school',
 'henry_boynton': 'henry_v._boynton',
 'henry_brackenridge': 'henry_marie_brackenridge',
 'henry_braconnot': 'henri_braconnot',
 'henry_bracton': 'henry_de_bracton',
 'henry_brailsford': 'h._n._brailsford',
 'henry_brauns': 'henry_f._brauns',
 'henry_breckenridge': 'henry_skillman_breckinridge',
 'henry_breckinridge': 'henry_skillman_breckinridge',
 'henry_bredeniers': 'henry_bredemers',
 'henry_brewis': 'john_brewis',
 'henry_brewster': 'henry_c._brewster',
 'henry_brinkelow': 'henry_brinklow',
 'henry_brinkerhoff': 'henry_r._brinkerhoff',
 'henry_brinton': 'henry_g._brinton',
 'henry_brisson': 'henri_brisson',
 'henry_brocard': 'henri_brocard',
 'henry_brocklehurst': 'jane_eyre',
 'henry_bromwell': 'henry_p._h._bromwell',
 'henry_brook': 'henry_brooke',
 'henry_brooks': 'henry_luesing_brooks',
 'henry_browne': 'henry_brown',
 'henry_brownell': 'henry_howard_brownell',
 'henry_bryan': 'henry_hunter_bryan',
 'henry_brynklow': 'henry_brinklow',
 'henry_buchtel': 'henry_augustus_buchtel',
 'henry_buckle': 'henry_thomas_buckle',
 'henry_bullard': 'henry_adams_bullard',
 'henry_bullinger': 'heinrich_bullinger',
 'henry_bunner': 'henry_cuyler_bunner',
 'henry_bur': 'henry_burr',
 'henry_burkhardt': 'henry_burkhardt_iii',
 'henry_burleigh': 'henry_g._burleigh',
 'henry_burnham': 'henry_e._burnham',
 'henry_butt': 'harry_butt',
 'henry_byrd': 'professor_longhair',
 'henry_byroade': 'henry_a._byroade',
 'henry_cake': 'henry_l._cake',
 'henry_callis': 'henry_a._callis',
 'henry_cambie': 'henry_john_cambie',
 'henry_canby': 'henry_seidel_canby',
 'henry_carlton': 'henry_hull_carlton',
 'henry_carrington': 'henry_b._carrington',
 'henry_carter': 'henry_vandyke_carter',
 'henry_carver': 'harry_c._carver',
 'henry_cassel': 'henry_b._cassel',
 'henry_castro': 'henri_castro',
 'henry_caulfield': 'henry_s._caulfield',
 'henry_cavendish-bentinck': 'lord_henry_cavendish-bentinck',
 'henry_chambers': 'henry_h._chambers',
 'henry_chandler': 'henry_william_chandler',
 'henry_chauvel': 'henry_george_chauvel',
 'henry_cheatham': 'henry_p._cheatham',
 'henry_cheyne': 'henry_le_chen',
 'henry_chicheley': 'henry_chichele',
 'henry_chipembere': 'henry_masauko_blasius_chipembere',
 'henry_christophe': 'henri_christophe',
 'henry_cist': 'henry_m._cist',
 'henry_clasper': 'harry_clasper',
 'henry_cleaves': 'henry_b._cleaves',
 'henry_clerk': 'henry_clerke',
 'henry_clerval': 'frankenstein',
 'henry_clothier': 'henry_william_clothier',
 'henry_cobbold': 'henry_lytton-cobbold',
 'henry_cocceji': 'heinrich_von_cocceji',
 'henry_cockram': 'henry_cockeram',
 'henry_codman': 'henry_sargent_codman',
 'henry_coffeen': 'henry_a._coffeen',
 'henry_cogswell': 'henry_d._cogswell',
 'henry_colebrooke': 'henry_thomas_colebrooke',
 'henry_colley': 'harry_colley',
 'henry_collingridge': 'minor_characters_in_the_house_of_cards_trilogy',
 'henry_commager': 'henry_steele_commager',
 'henry_conard': 'henry_shoemaker_conard',
 'henry_coon': 'henry_perrin_coon',
 'henry_copland': 'henry_copeland',
 'henry_corbett': 'henry_w._corbett',
 'henry_costin': 'henry_gilbert_costin',
 'henry_coxe': 'henry_octavius_coxe',
 'henry_cranston': 'henry_y._cranston',
 'henry_crapo': 'henry_h._crapo',
 'henry_crease': 'henry_pering_pellew_crease',
 'henry_crerar': 'harry_crerar',
 'henry_crosskey': 'henry_william_crosskey',
 'henry_crun': 'henry_crun_and_minnie_bannister',
 'henry_cuerrier': 'r._v._cuerrier',
 'henry_cuff': 'henry_cuffe',
 'henry_cumming': 'henry_harford_cumming',
 'henry_cummings': 'henry_j._b._cummings',
 'henry_cummins': 'bud_cummins',
 'henry_curtmantle': 'henry_ii_of_england',
 'henry_cushman': 'henry_w._cushman',
 'henry_cuttner': 'henry_kuttner',
 'henry_dain': 'henri_ding',
 'henry_dakin': 'henry_drysdale_dakin',
 'henry_dale': 'henry_hallett_dale',
 'henry_dandolo': 'enrico_dandolo',
 'henry_danforth': 'henry_g._danforth',
 'henry_dark': 'the_new_york_trilogy',
 'henry_dartnall': 'young_knives',
 'henry_daugherty': 'harry_m._daugherty',
 'henry_davidson': 'henry_brevard_davidson',
 'henry_davison': 'henry_pomeroy_davison',
 'henry_dawes': 'henry_l._dawes',
 'henry_dearle': 'john_henry_dearle',
 'henry_deforest': 'henry_s._de_forest',
 'henry_dehnert': 'dutch_dehnert',
 'henry_delgado': 'henry_darrow',
 'henry_deming': 'henry_c._deming',
 'henry_denig': 'j._henry_denig',
 'henry_derozio': 'henry_louis_vivian_derozio',
 'henry_desaussure': 'henry_william_de_saussure',
 'henry_desmarest': 'henri_desmarets',
 'henry_desmarets': 'henri_desmarets',
 'henry_despencer': 'henry_le_despencer',
 'henry_dethloff': 'henry_c._dethloff',
 'henry_deutschendorf': 'john_denver',
 'henry_dexter': 'henry_morton_dexter',
 'henry_dickens': 'henry_fielding_dickens',
 'henry_dickey': 'henry_l._dickey',
 'henry_dierdorff': 'henry_beecher_dierdorff',
 'henry_dispenser': 'henry_le_despencer',
 'henry_dixey': 'henry_e._dixey',
 'henry_dixon': 'henry_aldous_dixon',
 'henry_dockweiler': 'heinrich_dockweiler',
 'henry_dominic': 'john_brancato_and_michael_ferris',
 'henry_drapper': 'henry_draper',
 'henry_drayton': 'henry_lumley_drayton',
 'henry_drexler': 'henry_clay_drexler',
 'henry_dreyfus': 'henry_dreyfuss',
 'henry_drummond-wolff': 'henry_drummond_wolff',
 'henry_dudeny': 'henry_dudeney',
 'henry_dugro': 'p._henry_dugro',
 'henry_dumat': 'henri_dumat',
 'henry_dunkinson': 'harry_dunkinson',
 'henry_durville': 'henri_durville',
 'henry_dusemer': 'heinrich_dusemer',
 'henry_duvall': 'characters_of_the_bartimaeus_trilogy',
 'henry_duveyrier': 'henri_duveyrier',
 'henry_dzinotyiwei': 'henry_dzinotyiweyi',
 'henry_eastham': 'harry_eastham',
 'henry_edgerton': 'henry_white_edgerton',
 'henry_edmundson': 'henry_a._edmundson',
 'henry_egan': 'chandler_egan',
 'henry_eichner': 'henry_m._eichner',
 'henry_ekers': 'henry_archer_ekers',
 'henry_ellett': 'henry_t._ellett',
 'henry_elliot-murray-kynynmound': 'henry_elliot',
 'henry_ellsworth': 'henry_leavitt_ellsworth',
 'henry_elrod': 'henry_t._elrod',
 'henry_englehart': 'henry_william_engleheart',
 'henry_erwin': 'henry_e._erwin',
 'henry_esmond': 'the_history_of_henry_esmond',
 'henry_estienne': 'henri_estienne',
 'henry_eustis': 'henry_l._eustis',
 'henry_fancourt': 'st_john_fancourt',
 'henry_farmer': 'henry_george_farmer',
 'henry_farnie': 'henry_brougham_farnie',
 'henry_fayol': 'henri_fayol',
 'henry_feilding': 'henry_fielding',
 'henry_filmore': 'henry_fillmore',
 'henry_finck': 'henry_theophilus_finck',
 'henry_fine': 'henry_burchard_fine',
 'henry_fischel': 'henry_a._fischel',
 'henry_fish': 'henry_smith_fish',
 'henry_fitz-simon': 'henry_fitzsimon',
 'henry_fitzempress': 'henry_ii_of_england',
 'henry_fitzhenry': 'henry_the_young_king',
 'henry_flagler': 'henry_morrison_flagler',
 'henry_flegg': 'jersey_flegg',
 'henry_flipper': 'henry_ossian_flipper',
 'henry_fluess': 'henry_fleuss',
 'henry_foote': 'henry_s._foote',
 'henry_forbes': 'henry_ogg_forbes',
 'henry_fosdick': 'harry_emerson_fosdick',
 'henry_friel': 'henry_j._friel',
 'henry_frizzell': 'henry_f._frizzell',
 'henry_frowde': 'oxford_university_press',
 'henry_fujii': 'henry_hajimu_fujii',
 'henry_funck': 'joseph_funk',
 'henry_fuqua': 'henry_l._fuqua',
 'henry_fynes-clinton': 'henry_fynes_clinton',
 'henry_gail': 'henry_gale',
 'henry_gaisman': 'henry_jacques_gaisman',
 'henry_gallery': 'henry_art_gallery',
 'henry_garcin': 'henri_garcin',
 'henry_garfield': 'henry_rollins',
 'henry_garnett': 'henry_garnet',
 'henry_garza': 'los_lonely_boys',
 'henry_gates': 'henry_louis_gates',
 'henry_georges': 'georges_henry',
 'henry_gervex': 'henri_gervex',
 'henry_gessler': 'doc_gessler',
 'henry_geyer': 'henry_s._geyer',
 'henry_giclas': 'henry_l._giclas',
 'henry_gilbert': 'henry_f._gilbert',
 'henry_gillette': 'henry_burr',
 'henry_gilpin': 'henry_d._gilpin',
 'henry_ginaca': 'henry_gabriel_ginaca',
 'henry_glarean': 'heinrich_glarean',
 'henry_glenham': 'henry_glemham',
 'henry_gloval': 'bruno_j._global',
 'henry_goddard': 'henry_h._goddard',
 'henry_godwin-austen': 'henry_haversham_godwin-austen',
 'henry_godwinn': 'mark_canterbury',
 'henry_goeke': 'j._henry_goeke',
 'henry_goethals': 'henry_of_ghent',
 'henry_goldfogle': 'henry_m._goldfogle',
 'henry_gonzalez': 'henry_b._gonzalez',
 'henry_gordon-lennox': 'lord_henry_lennox',
 'henry_gorringe': 'henry_honychurch_gorringe',
 'henry_gourley': 'henry_i._gourley',
 'henry_graven': 'henry_norman_graven',
 'henry_griffin': 'lepel_griffin',
 'henry_grindle': 'henry_dyer_grindle',
 'henry_grob': 'henri_grob',
 'henry_gurley': 'henry_hosford_gurley',
 'henry_gustavson': 'batman:_dark_victory',
 'henry_guthry': 'henry_guthrie',
 'henry_gyrich': 'henry_peter_gyrich',
 'henry_hacking': 'port_hacking',
 'henry_hadaway': 'hho_multimedia',
 'henry_hadley': 'henry_kimball_hadley',
 'henry_hadow': 'william_henry_hadow',
 'henry_hager': 'jenna_bush',
 'henry_hakewell': 'foots_cray',
 'henry_haldeman': 'h._r._haldeman',
 'henry_halleck': 'henry_wager_halleck',
 'henry_hamner': 'henry_k._hamner',
 'henry_haney': 'henry_ryan_haney',
 'henry_hansbrough': 'henry_c._hansbrough',
 'henry_harden': 'henry_eric_harden',
 'henry_hardenbergh': 'henry_janeway_hardenbergh',
 'henry_hardenburgh': 'henry_janeway_hardenbergh',
 'henry_hatfield': 'henry_d._hatfield',
 'henry_hathorn': 'henry_h._hathorn',
 'henry_hatsworth': 'henry_hatsworth_in_the_puzzling_adventure',
 'henry_haun': 'henry_p._haun',
 'henry_hauser': 'henri_hauser',
 'henry_haynes': 'henry_d._haynes',
 'henry_hazard': 'henry_t._hazard',
 'henry_heald': 'henry_townley_heald',
 'henry_heinz': 'henry_j._heinz',
 'henry_helgesen': 'henry_thomas_helgesen',
 'henry_hemsch': 'henri_hemsch',
 'henry_henderson': 'henry_m._henderson',
 'henry_herp': 'hendrik_herp',
 'henry_hewson': 'arthur_hewson',
 'henry_hibbard': 'harry_hibbard',
 'henry_hibbert': 'henry_flemming_hibbert',
 'henry_hilliard': 'henry_washington_hilliard',
 'henry_hirsch': 'paul_landers',
 'henry_hodes': 'henry_i._hodes',
 'henry_hodgkinson': 'harry_hodgkinson',
 'henry_hoese': 'henry_hose',
 'henry_hoffman': 'henry_william_hoffman',
 'henry_holbeche': 'henry_holbeach',
 'henry_hollis': 'henry_f._hollis',
 'henry_holsman': 'henry_k._holsman',
 'henry_hoover': 'numatic_international_limited',
 'henry_hopper': 'henry_j._hopper',
 'henry_horton': 'henry_hollis_horton',
 'henry_hotelling': 'harold_hotelling',
 'henry_hotspur': 'henry_percy',
 'henry_hough': 'henry_hughes_hough',
 'henry_houghton': 'henry_oscar_houghton',
 'henry_hound': 'alton_towers',
 'henry_houston': 'henry_a._houston',
 'henry_hoyt': 'henry_m._hoyt',
 'henry_hu': 'henry_hung-lick_hu',
 'henry_hubbick': 'harry_hubbick',
 'henry_huidekoper': 'henry_s._huidekoper',
 'henry_hulbert': 'henry_l._hulbert',
 'henry_huntington': 'henry_e._huntington',
 'henry_huntley': 'henry_vere_huntley',
 'henry_hurle': 'ancient_order_of_druids',
 'henry_huse': 'harry_m._p._huse',
 'henry_hynd': 'harry_hynd',
 'henry_ide': 'henry_clay_ide',
 'henry_institoris': 'heinrich_kramer',
 'henry_inwood': 'henry_william_inwood',
 'henry_isaacson': 'thorpe_b._isaacson',
 'henry_jacie': 'henry_jessey',
 'henry_jacoby': 'henry_sylvester_jacoby',
 'henry_janes': 'henry_fisk_janes',
 'henry_jasper': 'hi_jasper',
 'henry_jeffers': 'henry_w._jeffers',
 'henry_jenks': 'henry_p._jenks',
 'henry_jernegan': 'henry_jerningham',
 'henry_jessup': 'henry_harris_jessup',
 'henry_joko-smart': 'henry_m._joko-smart',
 'henry_jost': 'henry_l._jost',
 'henry_jupp': 'harry_jupp',
 'henry_justel': 'henri_justel',
 'henry_kahnweiler': 'daniel-henry_kahnweiler',
 'henry_kalaerne': 'henry_jonsson',
 'henry_kalarne': 'henry_jonsson',
 'henry_kamphoefner': 'henry_l._kamphoefner',
 'henry_kappel': 'heinie_kappel',
 'henry_kaserne': 'bayern-kaserne',
 'henry_ketcham': 'hank_ketcham',
 'henry_killick': 'clayton_tunnel_rail_crash',
 'henry_kimball': 'henry_m._kimball',
 'henry_kirwa': 'henry_kiprono_kirwa',
 'henry_kissenger': 'henry_kissinger',
 'henry_klutho': 'henry_john_klutho',
 'henry_krajewski': 'henry_b._krajewski',
 'henry_krehbiel': 'henry_edward_krehbiel',
 'henry_kriesel': 'henry_kreisel',
 'henry_kristiansen': 'henry_wilhelm_kristiansen',
 'henry_kumpf': 'henry_c._kumpf',
 'henry_lackner': 'henry_george_lackner',
 'henry_lamar': 'henry_graybill_lamar',
 'henry_latham': 'henry_j._latham',
 'henry_lauder': 'harry_lauder',
 'henry_lawton': 'henry_ware_lawton',
 'henry_layard': 'austen_henry_layard',
 'henry_legge-bourke': 'harry_legge-bourke',
 'henry_leighton': 'henry_de_lichton',
 'henry_leir': 'henry_j._leir',
 'henry_leland': 'henry_m._leland',
 'henry_lemcke': 'peter_henry_lemke',
 'henry_lennox': 'lord_henry_lennox',
 'henry_leo': 'henry_the_lion',
 'henry_lepel-griffin': 'lepel_griffin',
 'henry_leslie': 'henry_david_leslie',
 'henry_leveson-gower': 'h._d._g._leveson_gower',
 'henry_lichtenstein': 'martin_lichtenstein',
 'henry_liddel': 'henry_liddell',
 'henry_lindsay-bethune': 'henry_lindsay_bethune',
 'henry_litolff': 'henry_charles_litolff',
 'henry_loaiza-ceballos': 'henry_loaiza_ceballos',
 'henry_lock': 'henry_lok',
 'henry_locke': 'henry_lok',
 'henry_longfellow': 'henry_wadsworth_longfellow',
 'henry_longnecker': 'henry_clay_longnecker',
 'henry_lord': 'henry_w._lord',
 'henry_loudenslager': 'henry_c._loudenslager',
 'henry_lovering': 'henry_b._lovering',
 'henry_lowrie': 'henry_berry_lowrie',
 'henry_luard': 'henry_richards_luard',
 'henry_luckey': 'henry_carl_luckey',
 'henry_ludlow': 'henry_g._ludlow',
 'henry_lupino': 'lupino_lane',
 'henry_macadoo': 'henry_robert_mcadoo',
 'henry_maciver': 'henry_mciver',
 'henry_mackeen': 'henry_poole_mackeen',
 'henry_mackintosh': 'henry_macintosh',
 'henry_macmahon': 'henry_mcmahon',
 'henry_magdoff': 'harry_magdoff',
 'henry_magnuski': 'henryk_magnuski',
 'henry_magoon': 'henry_s._magoon',
 'henry_maine': 'henry_james_sumner_maine',
 'henry_mallin': 'harry_mallin',
 'henry_mallon': 'henry_neil_mallon',
 'henry_mannox': 'catherine_howard',
 'henry_mansell': 'henry_j._mansell',
 'henry_manush': 'heinie_manush',
 'henry_markovitz': 'harry_markowitz',
 'henry_markowitz': 'harry_markowitz',
 'henry_marsden': 'henry_rowland_marsden',
 'henry_martindale': 'henry_c._martindale',
 'henry_massalin': 'alexia_massalin',
 'henry_mathews': 'henry_m._mathews',
 'henry_matisse': 'henri_matisse',
 'henry_maude': 'henry_evans_maude',
 'henry_maxse': 'henry_berkeley_fitzhardinge_maxse',
 'henry_mayhewe': 'henry_mayhew',
 'henry_mayo': 'henry_t._mayo',
 'henry_mcadoo': 'henry_robert_mcadoo',
 'henry_mcbay': 'henry_cecil_mcbay',
 'henry_mccallum': 'henry_edward_mccallum',
 'henry_mccarty': 'billy_the_kid',
 'henry_mccay': 'henry_kent_mccay',
 'henry_mccook': 'henry_christopher_mccook',
 'henry_mccormick': 'henry_clay_mccormick',
 'henry_mcculloch': 'henry_eustace_mcculloch',
 'henry_mcdame': 'harry_mcdame',
 'henry_mcdaniel': 'henry_dickerson_mcdaniel',
 'henry_mcglew': 'henry_j._mcglew',
 'henry_mcilhenny': 'henry_plumer_mcilhenny',
 'henry_mcneish': 'harry_mcnish',
 'henry_mcnish': 'harry_mcnish',
 'henry_meanor': 'henry_curtis_meanor',
 'henry_mellish': 'henry_mellish_school_and_specialist_sports_college',
 'henry_mencken': 'h._l._mencken',
 'henry_mendes': 'henry_pereira_mendes',
 'henry_mercer': 'henry_chapman_mercer',
 'henry_merriam': 'henry_c._merriam',
 'henry_merrill': 'dick_merrill',
 'henry_merrivale': 'sir_henry_merrivale',
 'henry_metcalfe': 'henry_b._metcalfe',
 'henry_midgley': 'harry_midgley',
 'henry_milman': 'henry_hart_milman',
 'henry_milne-edwards': 'henri_milne-edwards',
 'henry_miner': 'henry_c._miner',
 'henry_minot': 'henry_davis_minot',
 'henry_minutolo': 'enrico_minutoli',
 'henry_moeller': 'henry_k._moeller',
 'henry_moniba': 'harry_moniba',
 'henry_monte': 'herkus_monte',
 'henry_moorman': 'henry_d._moorman',
 'henry_morais': 'henry_samuel_morais',
 'henry_morey': 'henry_lee_morey',
 'henry_morton': 'henry_vollam_morton',
 'henry_moscowitz': 'henry_moskowitz',
 'henry_mosely': 'henry_moseley',
 'henry_moses': 'harry_moses',
 'henry_mountbatten-windsor': 'prince_harry_of_wales',
 'henry_moyle': 'henry_d._moyle',
 'henry_muggeridge': 'h._t._muggeridge',
 'henry_muldrow': 'henry_l._muldrow',
 'henry_mullinnix': 'henry_m._mullinnix',
 'henry_murger': 'henri_murger',
 'henry_mustin': 'mustin_family',
 'henry_naphen': 'henry_f._naphen',
 'henry_nasiff': 'hank_the_angry_drunken_dwarf',
 'henry_neal': 'henry_s._neal',
 'henry_newcombe': 'henry_newcome',
 'henry_newlands': 'henry_william_newlands',
 'henry_nickerson': 'henry_nehemiah_nickerson',
 'henry_niedringhaus': 'henry_f._niedringhaus',
 'henry_niles': 'henry_clay_niles',
 'henry_noad': 'henry_minchin_noad',
 'henry_nolan': 'henry_grattan_nolan',
 'henry_norreys': 'henry_norris',
 'henry_nowak': 'henry_j._nowak',
 'henry_number': 'genealogical_numbering_systems',
 'henry_offer': 'harry_offer',
 'henry_olcott': 'henry_steel_olcott',
 'henry_oldenberg': 'henry_oldenburg',
 'henry_oldrey': 'castlevania:_legacy_of_darkness',
 'henry_onderdonk': 'henry_ustick_onderdonk',
 'henry_orchard': 'henry_john_orchard',
 'henry_pardy': 'henry_garfield_pardy',
 'henry_paris': 'radley_metzger',
 'henry_parks': 'harry_parks',
 'henry_parmalee': 'henry_s._parmalee',
 'henry_parsley': 'henry_n._parsley',
 'henry_pegram': 'henry_alfred_pegram',
 'henry_peirce': 'henry_a._peirce',
 'henry_pennell': 'henry_singleton_pennell',
 'henry_perkins': 'henry_farnham_perkins',
 'henry_perot': 'ross_perot',
 'henry_pestalozzi': 'johann_heinrich_pestalozzi',
 'henry_peterson': 'ole_pete',
 'henry_pharaon': 'henri_philippe_pharaoun',
 'henry_pharoun': 'henri_philippe_pharaoun',
 'henry_phillpotts/comments': 'henry_phillpotts',
 'henry_philpotts': 'henry_phillpotts',
 'henry_pierce': 'henry_l._pierce',
 'henry_pierrepoint': 'albert_pierrepoint',
 'henry_pilsbry': 'henry_augustus_pilsbry',
 'henry_pinckney': 'henry_l._pinckney',
 'henry_pitcher': 'henry_william_pitcher',
 'henry_plant': 'henry_b._plant',
 'henry_plantagenet': 'henry_ii_of_england',
 'henry_politz': 'henry_anthony_politz',
 'henry_pollak': 'henry_o._pollak',
 'henry_pollard': 'henry_moses_pollard',
 'henry_pont': 'henry_a._du_pont',
 'henry_poor': 'henry_varnum_poor',
 'henry_posamentier': 'henry_w._posamentier',
 'henry_power': 'harry_power',
 'henry_powers': 'h._henry_powers',
 'henry_pownall': 'henry_royds_pownall',
 'henry_pratt': 'henry_otis_pratt',
 'henry_prickett': 'henry_e._prickett',
 'henry_priest': 'henry_samuel_priest',
 'henry_pritchett': 'henry_smith_pritchett',
 'henry_probus': 'henry_iv_probus',
 'henry_proctor': 'henry_procter',
 'henry_pu-yi': 'puyi',
 'henry_puyi': 'puyi',
 'henry_pylkowski': 'eddie_babe_risko',
 'henry_quinby': 'henry_b._quinby',
 'henry_raby': 'henry_james_raby',
 'henry_radcliffe': 'henry_radclyffe',
 'henry_rainey': 'henry_thomas_rainey',
 'henry_randes': 'henry_holbeach',
 'henry_rands': 'henry_holbeach',
 'henry_ranta': 'soilwork',
 'henry_ranzovius': 'heinrich_rantzau',
 'henry_ranzovus': 'heinrich_rantzau',
 'henry_rattenberry': 'harry_l._rattenberry',
 'henry_ravenel': 'henry_william_ravenel',
 'henry_raverty': 'henry_george_raverty',
 'henry_raymond': 'henry_jarvis_raymond',
 'henry_reaction': 'nitroaldol_reaction',
 'henry_read': 'henry_english_read',
 'henry_reams': 'henry_frazier_reams',
 'henry_rector': 'henry_massey_rector',
 'henry_reeves': 'henry_augustus_reeves',
 'henry_reinhardt': 'hank_reinhardt',
 'henry_reitz': 'heinie_reitz',
 'henry_rena': 'kid_rena',
 'henry_rennie': 'harry_rennie',
 'henry_rensselaer': 'henry_van_rensselaer',
 'henry_repeating': 'henry_repeating_arms',
 'henry_reuss': 'henry_s._reuss',
 'henry_richter': 'henry_constantine_richter',
 'henry_rideout': 'henry_milner_rideout',
 'henry_ridgely': 'henry_m._ridgely',
 'henry_rinnan': 'henry_oliver_rinnan',
 'henry_ritchie': 'henry_peel_ritchie',
 'henry_robert': 'henry_martyn_robert',
 'henry_roby': 'henry_john_roby',
 'henry_rocquemore': 'henry_roquemore',
 'henry_rollin': 'henry_rollins',
 'henry_roosevelt': 'henry_l._roosevelt',
 'henry_root': 'william_donaldson',
 'henry_roscoe': 'henry_enfield_roscoe',
 'henry_round': 'h._j._round',
 'henry_rovey': 'rolf_weinberg',
 'henry_rowbotham': 'harry_rowbotham',
 'henry_sacheverel': 'henry_sacheverell',
 'henry_sadler': 'henry_frederick_conrad_sander',
 'henry_sage': 'henry_w._sage',
 'henry_saggs': 'h._w._f._saggs',
 'henry_sala': 'george_augustus_henry_sala',
 'henry_sands': 'julian_sands',
 'henry_sanford': 'henry_shelton_sanford',
 'henry_santos': 'henry_santos_jeter',
 'henry_satterlee': 'henry_yates_satterlee',
 'henry_sauer': 'hank_sauer',
 'henry_saville': 'henry_savile',
 'henry_sayler': 'henry_b._sayler',
 'henry_schadeberg': 'henry_c._schadeberg',
 'henry_schliemann': 'heinrich_schliemann',
 'henry_schnell': 'edward_and_henry_schnell',
 'henry_schoeman': 'henri_schoeman',
 'henry_schricker': 'henry_f._schricker',
 'henry_schroeder': 'henry_f._schroeder',
 'henry_schumm': 'harry_schumm',
 'henry_schwartz': 'henry_h._schwartz',
 'henry_schweinhaut': 'henry_albert_schweinhaut',
 'henry_scriven': 'henry_william_scriven',
 'henry_scudder': 'henry_joel_scudder',
 'henry_seager': 'henry_rogers_seager',
 'henry_seagrave': 'henry_segrave',
 'henry_seaman': 'henry_j._seaman',
 'henry_sedgwick': 'henry_dwight_sedgwick',
 'henry_selden': 'henry_r._selden',
 'henry_sellers': 'competition_time',
 'henry_severens': 'henry_franklin_severens',
 'henry_sharpe': 'henry_granville_sharpe',
 'henry_sheffer': 'henry_m._sheffer',
 'henry_shelton': 'hugh_shelton',
 'henry_shirley': 'henry_g._shirley',
 'henry_shoemaker': 'henry_w._shoemaker',
 'henry_shreve': 'henry_miller_shreve',
 'henry_sienkiewicz': 'henryk_sienkiewicz',
 'henry_simons': 'henry_calvert_simons',
 'henry_siqueira': 'henri_siqueira',
 'henry_sirr': 'henry_charles_sirr',
 'henry_sisson': 'henry_tillinghast_sisson',
 'henry_slade': 'henry_darrow',
 'henry_slocum': 'henry_warner_slocum',
 'henry_smythe': 'spencer_smythe',
 'henry_snodgrass': 'henry_c._snodgrass',
 'henry_sokolski': 'henry_d._sokolski',
 'henry_sokolsky': 'henry_d._sokolski',
 'henry_soskin': 'henry_lincoln',
 'henry_spalding': 'henry_h._spalding',
 'henry_speir': 'h._c._speir',
 'henry_spiegel': 'henry_william_spiegel',
 'henry_spofford': 'henry_m._spofford',
 'henry_sponde': 'henri_spondanus',
 'henry_spooner': 'henry_j._spooner',
 'henry_stambouli': 'henri_stambouli',
 'henry_stanbery': 'henry_stanberry',
 'henry_stanford': 'henry_king_stanford',
 'henry_starkweather': 'henry_h._starkweather',
 'henry_steagall': 'henry_b._steagall',
 'henry_stebbins': 'henry_g._stebbins',
 'henry_steel': 'pirate_master',
 'henry_steele': 'henry_joseph_steele',
 'henry_steer': 'henry_j._steere',
 'henry_steere': 'henry_j._steere',
 'henry_steinway': 'henry_e._steinway',
 'henry_stimson': 'henry_l._stimson',
 'henry_stisted': 'henry_william_stisted',
 'henry_stoker': 'henry_hugh_gordon_stoker',
 'henry_storks': 'henry_knight_storks',
 'henry_storrs': 'henry_r._storrs',
 'henry_stothert': 'avonside_engine_company',
 'henry_strasburger': 'henryk_leon_strasburger',
 'henry_strassburger': 'henryk_leon_strasburger',
 'henry_stubbes': 'henry_stubbe',
 'henry_stubbs': 'henry_e._stubbs',
 'henry_sugar': 'the_wonderful_story_of_henry_sugar_and_six_more',
 'henry_sugarman': 'henry_m._sugarman',
 'henry_swan': 'henry_harrison_swan',
 'henry_sylvestre-williams': 'henry_sylvester-williams',
 'henry_taft': 'henry_waters_taft',
 'henry_talle': 'henry_o._talle',
 'henry_tameleo': 'enrico_tameleo',
 'henry_tanner': 'henry_ossawa_tanner',
 'henry_teller': 'henry_m._teller',
 'henry_templar': 'henry_george_templar',
 'henry_teschemacher': 'henry_f._teschemacher',
 'henry_testa': 'henry_of_kalden',
 'henry_thibodaux': 'henry_s._thibodaux',
 'henry_thierry': 'thierry_henry',
 'henry_thoreau': 'henry_david_thoreau',
 'henry_timm': 'henry_christian_timm',
 'henry_timmonds': 'henry_carroll_timmonds',
 'henry_todd': 'henry_alfred_todd',
 'henry_toivonen': 'henri_toivonen',
 'henry_tory': 'henry_marshall_tory',
 'henry_towne': 'henry_town',
 'henry_tracy': 'henry_wells_tracy',
 'henry_trotter': 'edward_henry_trotter',
 'henry_trumbull': 'henry_clay_trumbull',
 'henry_tuckerman': 'henry_theodore_tuckerman',
 'henry_twynam': 'twynam',
 'henry_tyler': 'henry_s._tyler',
 'henry_tyrell-smith': 'h._g._tyrell_smith',
 'henry_umpton': 'henry_unton',
 'henry_uru': 'henare_uru',
 'henry_vachss': 'andrew_vachss',
 'henry_vallenge': 'henry_vallange',
 'henry_valois': 'henry_iii_of_france',
 'henry_vanvoorhis': 'h._clay_van_voorhis',
 'henry_vars': 'henryk_wars',
 'henry_veatch': 'henry_babcock_veatch',
 'henry_vedder': 'henry_clay_vedder',
 'henry_vieter': 'heinrich_vieter',
 'henry_vietter': 'heinrich_vieter',
 'henry_vieuxtemps': 'henri_vieuxtemps',
 'henry_viii': 'henry_viii_of_england',
 'henry_vyn': 'henry_wyn',
 'henry_wade-gery': 'theodore_wade-gery',
 'henry_wadleigh': 'julian_wadleigh',
 'henry_walbridge': 'henry_s._walbridge',
 'henry_walburger': 'launch_5',
 'henry_wales': 'prince_harry_of_wales',
 'henry_walke': 'henry_a._walke',
 'henry_walpot': 'heinrich_walpot_von_bassenheim',
 'henry_walthall': 'henry_b._walthall',
 'henry_warde': 'henry_murray_ashley_warde',
 'henry_warfield': 'henry_ridgely_warfield',
 'henry_warmoth': 'henry_c._warmoth',
 'henry_warmouth': 'henry_c._warmoth',
 'henry_warner': 'henry_f._warner',
 'henry_warren': 'henry_white_warren',
 'henry_washburn': 'henry_d._washburn',
 'henry_waskow': 'henry_t._waskow',
 'henry_waterson': 'henry_watterson',
 'henry_watkins': 'gino_watkins',
 'henry_wayne': 'henry_c._wayne',
 'henry_weaver': 'henry_grady_weaver',
 'henry_weinstein': 'henry_t._weinstein',
 'henry_weisenbaugh': 'heinie_weisenbaugh',
 'henry_welfare': 'harry_welfare',
 'henry_wemme': 'e._henry_wemme',
 'henry_wemys': 'henry_wemyss',
 'henry_werker': 'henry_frederick_werker',
 'henry_westbrook': 'henry_shaver_westbrook',
 'henry_whaley': 'henry_h._whaley',
 'henry_whipple': 'henry_benjamin_whipple',
 'henry_whitehead': 'j._h._c._whitehead',
 'henry_whitfield': 'henry_l._whitfield',
 'henry_whiting': 'henry_h._whiting',
 'henry_wieniawski': 'henryk_wieniawski',
 'henry_wilberforce': 'henry_william_wilberforce',
 'henry_wiley': 'henry_a._wiley',
 'henry_williams-wynn': 'henry_watkin_williams-wynn',
 'henry_wingate': 'henry_travillion_wingate',
 'henry_woodring': 'harry_hines_woodring',
 'henry_woollett': 'henry_winslow_woollett',
 'henry_work': 'henry_clay_work',
 'henry_worthington': 'henry_g._worthington',
 'henry_wriston': 'henry_merritt_wriston',
 'henry_wrixon': 'henry_john_wrixon',
 'henry_wyld': 'henry_cecil_kennedy_wyld',
 'henry_wyndham-west': 'henry_wyndham_west',
 'henry_yang': 'henry_t._yang',
 'henry_yorke': 'henry_green',
 'henry_youmans': 'henry_m._youmans',
 'henry_youngman': 'henny_youngman',
 'henry_yuen': 'henry_c._yuen',
 'henry_zimmerman': 'heinie_zimmerman',
 'henryk_batuta': 'henryk_batuta_hoax',
 'henryk_brodaty': 'henry_i_the_bearded',
 'henryk_bull': 'henrik_johan_bull',
 'henryk_dekwiatkowski': 'henryk_de_kwiatkowski',
 'henryk_flamme': 'henryk_flame',
 'henryk_goldszmit': 'janusz_korczak',
 'henryk_grossmann': 'henryk_grossman',
 'henryk_hrynievski': 'henryk_hryniewski',
 'henryk_ibsen': 'henrik_ibsen',
 'henryk_ii': 'henry_ii_the_pious',
 'henryk_marconi': 'enrico_marconi',
 'henryk_mazowiecki': 'henry_of_masovia',
 'henryk_nowicki': 'jerzy_zawieyski',
 'henryk_probus': 'henry_iv_probus',
 'henryk_sandomierski': 'henry_of_sandomierz',
 'henryk_siemieradzki': 'henryk_siemiradzki',
 'henryk_strasburger': 'henryk_leon_strasburger',
 'henryk_walezy': 'henry_iii_of_france',
 'henryk_wienjawski': 'henryk_wieniawski',
 'henryka_konarkowska': 'henrijeta_konarkowska-sokolov',
 'henrykian_articles': 'henrician_articles',
 'hensall_sherwoods': 'exeter_mohawks',
 'hensbacka_culture': 'fosna-hensbacka_culture',
 'henschel_293': 'henschel_hs_293',
 'henschel_quartett': 'henschel_quartet',
 'hensel_phelps': 'hensel_phelps_construction',
 'hensel_ring': 'henselian_ring',
 'hensel_twins': 'abigail_and_brittany_hensel',
 'henselian_field': 'henselian_ring',
 'hensen_duct': 'canalis_reuniens_of_hensen',
 'henshin_hero': 'henshin',
 'henshin_v3': 'kamen_rider_v3',
 'hensley_field': 'naval_air_station_dallas',
 'hensley_henson': 'herbert_hensley_henson',
 'henson_airlines': 'piedmont_airlines',
 'henson_associates': 'the_jim_henson_company',
 'henson_barnes': 'henson_p._barnes',
 'henson_hall': 'dillard_university',
 'hentai_game': 'eroge',
 'hentai_games': 'eroge',
 'hentii_mountains': 'khentii_mountains',
 'hentiy_aymag': 'khentii_province',
 'hentiy_prefecture': 'khentii_province',
 'hentiy_province': 'khentii_province',
 'henzo_gracie': 'renzo_gracie',
 'heo_clan': 'heo',
 'heo_e-jae': 'heo_yi-jae',
 'heo_i-jae': 'heo_yi-jae',
 'heo_jae': 'hur_jae',
 'heo_jang-gang': 'heo_jang-kang',
 'heo_se-ok': 'heo_se-uk',
 'heo_se-wook': 'heo_se-uk',
 'heo_yeong-ho': 'heo_young-ho',
 'heo_youngsaeng': 'heo_young_saeng',
 'heodes_alciphron': 'purple-shot_copper',
 'heodes_hippothoe': 'purple-edged_copper',
 'heodes_virgaureae': 'scarce_copper',
 'heokam_kingdom': 'chiang_hung',
 'heorhiy_gongadze': 'georgiy_gongadze',
 'heorhiy_kyrpa': 'heorhiy_kirpa',
 'heorhy_mayboroda': 'heorhiy_maiboroda',
 'heosemys_depressa': 'arakan_forest_turtle',
 'heosemys_grandis': 'giant_asian_pond_turtle',
 'heosemys_leytensis': 'philippine_pond_turtle',
 'heosemys_silvatica': 'vijayachelys_silvatica',
 'heosemys_spinosa': 'spiny_turtle',
 'heosemys_yuwonoi': 'sulawesi_forest_turtle',
 'heotjesa_bap': 'heotjesabap',
 'hep_a': 'hepatitis_a',
 'hep_alien': 'gilmore_girls',
 'hep_b': 'hepatitis_b_virus',
 'hep_c': 'hepatitis_c',
 'hep_cat': 'hipster',
 'hep_d': 'hepatitis_d',
 'hep_e': 'hepatitis_e',
 'hep_f': 'hepatitis_f_virus',
 'hep_g': 'gb_virus_c',
 'hep_jazz': 'hep_records',
 'hepa_filter': 'hepa',
 'hepadnaviridae_infections': 'hepadnaviridae',
 'hepar_calcies': 'calcium_sulfide',
 'heparan-a-glucosaminide_n-acetyltransferase': 'heparan-alpha-glucosaminide_n-acetyltransferase',
 'heparan_n-sulfatase': 'sgsh',
 'heparan_sulfamidase': 'sgsh',
 'heparan_sulphate': 'heparan_sulfate',
 'heparin-induced_thrombocytopaenia': 'heparin-induced_thrombocytopenia',
 'heparin-induced_thrombopenia': 'heparin-induced_thrombocytopenia',
 'heparin_antagonists': 'heparin',
 'heparin_sodium': 'heparin',
 'heparin_sulfate': 'heparan_sulfate',
 'heparinase_i': 'heparin_lyase',
 'heparinase_iii': 'heparin-sulfate_lyase',
 'hepatic_adenoma': 'hepatocellular_adenoma',
 'hepatic_air': 'hydrogen_sulfide',
 'hepatic_arteries': 'hepatic_artery',
 'hepatic_branches': 'hepatic_plexus',
 'hepatic_cancer': 'hepatocellular_carcinoma',
 'hepatic_capillariasis': 'capillariasis',
 'hepatic_carcinoma': 'hepatocellular_carcinoma',
 'hepatic_circulation': 'enterohepatic_circulation',
 'hepatic_cirrhosis': 'cirrhosis',
 'hepatic_coma': 'hepatic_encephalopathy',
 'hepatic_disease': 'liver_disease',
 'hepatic_duct': 'common_hepatic_duct',
 'hepatic_ducts': 'common_hepatic_duct',
 'hepatic_failure': 'liver_failure',
 'hepatic_foetor': 'fetor_hepaticus',
 'hepatic_glands': 'hepatic_lymph_nodes',
 'hepatic_impairment': 'liver_failure',
 'hepatic_lipidosis': 'fatty_liver',
 'hepatic_neoplasia': 'hepatocellular_carcinoma',
 'hepatic_neoplasms': 'hepatocellular_carcinoma',
 'hepatic_panel': 'liver_function_tests',
 'hepatic_porphyrias': 'hepatic_porphyria',
 'hepatic_recycling': 'enterohepatic_circulation',
 'hepatic_sinusoid': 'liver_sinusoid',
 'hepatic_sinusoids': 'liver_sinusoid',
 'hepatic_steatosis': 'fatty_liver',
 'hepatic_transplant': 'liver_transplantation',
 'hepatic_transplantation': 'liver_transplantation',
 'hepatic_tumor': 'hepatocellular_carcinoma',
 'hepatic_tumors': 'liver_tumor',
 'hepatic_tumour': 'liver_tumor',
 'hepatic_veins': 'hepatic_vein',
 'hepatica_americana': 'anemone_hepatica',
 'hepatica_nobilis': 'anemone_hepatica',
 'hepaticus_fetor': 'fetor_hepaticus',
 'hepatit_c': 'hepatitis_c',
 'hepatitis_antibodies': 'hepatitis',
 'hepatitis_antigens': 'hepatitis',
 'hepatitis_delta': 'hepatitis_d',
 'hepatitis_f': 'hepatitis_f_virus',
 'hepatitis_g': 'gb_virus_c',
 'hepatitis_non-a': 'hepatitis',
 'hepatitis_non-b': 'hepatitis',
 'hepatitis_nona-nonb': 'hepatitis_c',
 'hepatitis_viruses': 'hepatitis',
 'hepatitus_b': 'hepatitis_b_virus',
 'hepato-renal_glycogenesis': 'glycogen_storage_disease_type_i',
 'hepato-renal_syndrome': 'hepatorenal_syndrome',
 'hepatobiliary_diseases': 'hepato-biliary_diseases',
 'hepatocystis_pteropti': 'plasmodium_pteropti',
 'hepatogenous_poisoning': 'hepatotoxicity',
 'hepatoid_tumor': 'perianal_gland_tumor',
 'hepatojugular_reflux': 'abdominojugular_test',
 'hepatopancreatic_ampulla': 'ampulla_of_vater',
 'hepatopancreatic_duct': 'pancreatic_duct',
 'hepatopancreatic_sphincter': 'sphincter_of_oddi',
 'hepatoportal_system': 'hepatic_portal_system',
 'hepatorenal_pouch': 'hepatorenal_ligament',
 'hepatus_xanthopterus': 'acanthurus_xanthopterus',
 'hepburn-shiki_romanization': 'hepburn_romanization',
 'hepburn_block': 'ontario_government_buildings',
 'hepburn_chart': 'hepburn_romanization',
 'hepburn_romaji': 'hepburn_romanization',
 'hepburn_romanisation': 'hepburn_romanization',
 'hepburn_russell': 'william_hepburn_russell',
 'hepburn_shire': 'shire_of_hepburn',
 'hepburn_system': 'hepburn_romanization',
 'hephaestion_amyntoros': 'hephaestion',
 'hephaestos_temple': 'temple_of_hephaestus',
 'hephaestus_epirrhinos': 'long-nose_sooty_grunter',
 'hephaestus_obtusifrons': 'striped_grunter',
 'hephaestus_temple': 'temple_of_hephaestus',
 'hephaestus_trimaculatus': 'threespot_grunter',
 'hephaistion_amyntoros': 'hephaestion',
 'hephaistos_temple': 'temple_of_hephaestus',
 'hephthalite_empire': 'hephthalite',
 'hepialus_fusconebulosa': 'map-winged_swift',
 'hepialus_hecta': 'gold_swift',
 'hepialus_humuli': 'ghost_moth',
 'hepialus_sylvina': 'orange_swift',
 'hepialus_virescens': 'puriri_moth',
 'heping_district': 'heping',
 'heping_yuan': 'yuen_woo-ping',
 'hepingli_beijie': 'hepingli_beijie_station',
 'hepinglibeijie_station': 'hepingli_beijie_station',
 'hepner-bailey_field': 'hepner-bailey_field_at_adamson_stadium',
 'hepp-hepp_riots': 'hep-hep_riots',
 'hepplewhite_style': 'george_hepplewhite',
 'heppner-spray_highway': 'oregon_route_207',
 'heppner_highway': 'oregon_route_74',
 'heptabromodiphenyl_ether': 'octabromodiphenyl_ether',
 'heptagonal_bipyramid': 'bipyramid',
 'heptagonal_numbers': 'heptagonal_number',
 'heptagonal_star': 'heptagram',
 'heptahelical_receptor': 'g_protein-coupled_receptor',
 'heptalhela_kimurai': 'kimura-gumo',
 'heptameria_acuta': 'leptosphaeria_acuta',
 'heptameria_microscopica': 'phaeosphaeria_microscopica',
 'heptanedioic_acid': 'pimelic_acid',
 'heptanoic_acids': 'heptanoic_acid',
 'heptapus_danai': 'seven-arm_octopus',
 'heptasteornis_andrewsi': 'heptasteornis',
 'heptathela_kimurai': 'kimura-gumo',
 'heptatone_scales': 'heptatonic_scale',
 'heptatonia_prima': 'diatonic_scale',
 'heptatonia_seconda': 'minor_scale',
 'hepteractic_heptacomb': 'hepteractic_honeycomb',
 'hepthorne_lane': 'north_wingfield',
 'heptic_technology': 'haptic_technology',
 'heptocellular_carcinoma': 'carcinoma',
 'heptranchias_perlo': 'sharpnose_sevengill_shark',
 'heptyl_aldehyde': 'heptanal',
 'hepu_district': 'haojiang_district',
 'heqanakht_letters': 'heqanakht_papyri',
 'heqiqet_rzayeva': 'hagigat_rzayeva',
 'her_3': 'erbb3',
 'her_4': 'erbb4',
 'her_boyfriend': 'her_boy_friend',
 'her_excellency': 'excellency',
 'her_eyes': 'last_of_seven',
 'her_genitive': 'his_genitive',
 'her_highness': 'highness',
 'her_honour': 'his_honour',
 'her_x-1': 'hercules_x-1',
 'hera_chrysocarena': 'hemileuca_hera',
 'hera_station': 'hatsukaichi-shiyakusho-mae_station',
 'heraclea_trachinia': 'heraclea_in_trachis',
 'heraclea_trachis': 'trachis',
 'heracleides_ponticus': 'heraclides_ponticus',
 'heracleo_oracion': 'leo_oracion',
 'heracles_alexicacus': 'alexicacus',
 'heracles_alexikakos': 'alexicacus',
 'heracleum_lanatum': 'cow_parsnip',
 'heracleum_mantegazzianum': 'giant_hogweed',
 'heracleum_maximum': 'cow_parsnip',
 'heracleum_sphondylium': 'common_hogweed',
 'heracleum_tromsoensis': 'heracleum_persicum',
 'heraclian_dynasty': 'byzantium_under_the_heraclians',
 'heraclides_lembos': 'heraclides_lembus',
 'heraclides_papilio': 'papilio_aristodemus',
 'heraclides_pontus': 'heraclides_ponticus',
 'heraclio_cepeda': 'conjunto_atardecer',
 'heraclio_fournier': 'naipes_heraclio_fournier',
 'heraclitus_paradoxographus': 'heraclitus_the_paradoxographer',
 'heraklea_lynkestis': 'heraclea_lyncestis',
 'heraklea_pontica': 'heraclea_pontica',
 'herakleides_lembos': 'heraclides_lembus',
 'heraklio_prefecture': 'heraklion_prefecture',
 'heraklion_bc': 'iraklio_bc',
 'herald_av': 'herald_av_publications',
 'herald_banner': 'herald-banner',
 'herald_chancellor': 'herald_chancellor_of_canada',
 'herald_dispatch': 'the_herald-dispatch',
 'herald_heritage': 'herald_house',
 'herald_journal': 'the_herald_journal',
 'herald_mail': 'the_herald-mail',
 'herald_palladium': 'the_herald-palladium',
 'herald_petrel': 'trindade_petrel',
 'herald_sq': 'herald_square',
 'herald_sq.': 'herald_square',
 'herald_standard': 'the_herald-standard',
 'herald_sunday': 'the_portsmouth_herald',
 'herald_talia': 'velgarth',
 'herald_trumpets': 'pasadena_city_college_herald_trumpets',
 'heraldic_achievement': 'coat_of_arms',
 'heraldic_art': 'heraldry',
 'heraldic_blazon': 'heraldry',
 'heraldic_china': 'goss_crested_china',
 'heraldic_device': 'heraldry',
 'heraldic_emblem': 'heraldic_badge',
 'heraldic_law': 'law_of_arms',
 'heraldic_motto': 'motto',
 'heraldic_pun': 'canting_arms',
 'heraldic_standard': 'heraldic_flag',
 'heraldic_symbolism': 'heraldry',
 'heraldic_visitations': 'heraldic_visitation',
 'heraldo_becerra': 'heraldo_bezerra',
 'herat_airport': 'herat_airfield',
 'herb_adderly': 'herb_adderley',
 'herb_albert': 'herb_alpert',
 'herb_allison': 'herbert_m._allison',
 'herb_altshuler': 'herbert_altshuler',
 'herb_barbara': 'barbarea_vulgaris',
 'herb_basser': 'herbert_basser',
 'herb_bateman': 'herbert_h._bateman',
 'herb_block': 'herblock',
 'herb_boyer': 'herbert_boyer',
 'herb_breckenreg': 'herb_brackenreg',
 'herb_callison': 'dorian_lord',
 'herb_clark': 'herbert_h._clark',
 'herb_clutter': 'in_cold_blood',
 'herb_collins': 'herbie_collins',
 'herb_deutsch': 'herbert_deutsch',
 'herb_distillate': 'herbal_distillate',
 'herb_drury': 'herbert_drury',
 'herb_elliot': 'herb_elliott',
 'herb_flam': 'herbert_flam',
 'herb_fleming': 'herb_flemming',
 'herb_gerard': 'ground-elder',
 'herb_ginsburg': 'herbert_ginsburg',
 'herb_gioia': 'herb_di_gioia',
 'herb_gold': 'herbert_gold',
 'herb_gursky': 'herbert_gursky',
 'herb_hauptman': 'herbert_a._hauptman',
 'herb_hyssop': 'hyssopus_officinalis',
 'herb_jeffreys': 'herb_jeffries',
 'herb_johnson': 'herbert_johnson',
 'herb_kalmbach': 'herbert_w._kalmbach',
 'herb_klein': 'herbert_klein',
 'herb_lawrence': 'mike_pollock',
 'herb_london': 'herbert_london',
 'herb_lovell': 'herbie_lovelle',
 'herb_lovelle': 'herbie_lovelle',
 'herb_mcmillan': 'herbert_h._mcmillan',
 'herb_paris': 'paris_quadrifolia',
 'herb_pederson': 'herb_pedersen',
 'herb_perry': 'herbert_perry',
 'herb_philbrick': 'herbert_philbrick',
 'herb_rawdon': 'herbert_rawdon',
 'herb_robert': 'geranium_robertianum',
 'herb_sandler': 'herbert_sandler',
 'herb_schildt': 'herbert_schildt',
 'herb_schoener': 'herb_shoener',
 'herb_shepard': 'herbert_a._shepard',
 'herb_simon': 'herbert_simon',
 'herb_solow': 'herbert_franklin_solow',
 'herb_sophia': 'sisymbrium_sophia',
 'herb_sorrell': 'herbert_sorrell',
 'herb_spencer': 'herbert_w._spencer',
 'herb_taylor': 'herbert_taylor',
 'herb_tea': 'herbal_tea',
 'herb_teas': 'herbal_tea',
 'herb_twopence': 'lysimachia_nummularia',
 'herb_wachtell': 'herbert_wachtell',
 'herb_york': 'herbert_york',
 'herba_leonuri': 'motherwort',
 'herbaceous_perennial': 'perennial_plant',
 'herbaceous_periwinkle': 'vinca_herbacea',
 'herbaceous_plants': 'herbaceous_plant',
 'herbaceous_stems': 'herbaceous_stem',
 'herbal_bitters': 'bitters',
 'herbal_cig': 'herbal_cigarette',
 'herbal_cigarettes': 'herbal_cigarette',
 'herbal_contraception': 'abortifacient',
 'herbal_contraceptive': 'abortifacient',
 'herbal_detox': 'detoxification',
 'herbal_distillates': 'herbal_distillate',
 'herbal_drug': 'herbalism',
 'herbal_ecstasy': 'ephedra',
 'herbal_essence': 'herbal_essences',
 'herbal_extracts': 'herbal_extract',
 'herbal_fen-phen': 'ephedra',
 'herbal_life': 'herbalife',
 'herbal_medication': 'herbalism',
 'herbal_medicine': 'herbalism',
 'herbal_preparation': 'herbalism',
 'herbal_products': 'herbalism',
 'herbal_remedies': 'herbalism',
 'herbal_remedy': 'herbalism',
 'herbal_sedative': 'sedative',
 'herbal_supplement': 'herbalism',
 'herbal_supplements': 'herbalism',
 'herbal_teas': 'herbal_tea',
 'herbal_therapy': 'herbalism',
 'herbal_treatment': 'herbalism',
 'herbartian_theory': 'johann_friedrich_herbart',
 'herber_pryor': 'herbert_prior',
 'herberger_college': 'herberger_institute_for_design_and_the_arts',
 'herbert_acorn': 'herbert_h._acorn',
 'herbert_adshead': 'herbert_bealey_adshead',
 'herbert_ammons': 'ammons_middle_school',
 'herbert_armstrong': 'herbert_w._armstrong',
 'herbert_arnston': 'herbert_arntson',
 'herbert_asquith': 'h._h._asquith',
 'herbert_axelrod': 'herbert_r._axelrod',
 'herbert_barker': 'herbert_atkinson_barker',
 'herbert_bartlett': 'herbert_henry_bartlett',
 'herbert_bateman': 'herbert_h._bateman',
 'herbert_bates': 'h._e._bates',
 'herbert_baumeister': 'herb_baumeister',
 'herbert_bay': 'surf',
 'herbert_becker': 'herbert_l._becker',
 'herbert_berghoff': 'herbert_berghof',
 'herbert_bigelow': 'herbert_s._bigelow',
 'herbert_birkenmeier': 'hubert_birkenmeier',
 'herbert_bix': 'herbert_p._bix',
 'herbert_block': 'herblock',
 'herbert_blythe': 'maurice_barrymore',
 'herbert_bolton': 'herbert_eugene_bolton',
 'herbert_bonner': 'herbert_covington_bonner',
 'herbert_boreman': 'herbert_stephenson_boreman',
 'herbert_bridgman': 'herbert_lawrence_bridgman',
 'herbert_brovarnik': 'herbert_c._brown',
 'herbert_brown': 'herbert_c._brown',
 'herbert_bruce': 'herbert_alexander_bruce',
 'herbert_buckland': 'herbert_tudor_buckland',
 'herbert_burke': 'j._herbert_burke',
 'herbert_burr': 'herbert_h._burr',
 'herbert_cain': 'herb_cain',
 'herbert_callahan': 'sonny_callahan',
 'herbert_carnegie': 'herb_carnegie',
 'herbert_castens': 'herbert_hayton_castens',
 'herbert_christenberry': 'herbert_william_christenberry',
 'herbert_christian': 'herbert_f._christian',
 'herbert_clogstoun': 'herbert_mackworth_clogstoun',
 'herbert_close': 'meredith_starr',
 'herbert_clutter': 'in_cold_blood',
 'herbert_cohen': 'herbert_b._cohen',
 'herbert_columbine': 'herbert_george_columbine',
 'herbert_condon': 'herbert_thomas_condon',
 'herbert_coombs': 'h._c._coombs',
 'herbert_cowens': 'herbert_cowans',
 'herbert_crichlow': 'herbie_crichlow',
 'herbert_cummings': 'herbert_wesley_cummings',
 'herbert_cyrusfarnum': 'herbert_cyrus_farnum',
 'herbert_dainty': 'bert_dainty',
 'herbert_davenport': 'herbert_j._davenport',
 'herbert_dirksen': 'herbert_von_dirksen',
 'herbert_division': 'division_of_herbert',
 'herbert_douglass': 'herbert_e._douglass',
 'herbert_dow': 'herbert_henry_dow',
 'herbert_drane': 'herbert_j._drane',
 'herbert_draper': 'herbert_james_draper',
 'herbert_duggan': 'hubert_duggan',
 'herbert_dunn': 'herbert_o._dunn',
 'herbert_dunton': 'w._herbert_dunton',
 'herbert_edelman': 'herb_edelman',
 'herbert_edwardes': 'herbert_benjamin_edwardes',
 'herbert_edwards': 'ringer_edwards',
 'herbert_electorate': 'division_of_herbert',
 'herbert_epp': 'herb_epp',
 'herbert_erskine': 'herbert_wilson_erskine',
 'herbert_evatt': 'h._v._evatt',
 'herbert_everett': 'john_mcdonogh_high_school_shooting',
 'herbert_flugelman': 'bert_flugelman',
 'herbert_fogel': 'herbert_allan_fogel',
 'herbert_foss': 'herbert_l._foss',
 'herbert_frahm': 'willy_brandt',
 'herbert_gans': 'herbert_j._gans',
 'herbert_gasser': 'herbert_spencer_gasser',
 'herbert_gilbert': 'herb_gilbert',
 'herbert_gleason': 'jackie_gleason',
 'herbert_goodrich': 'herbert_funk_goodrich',
 'herbert_gray': 'herb_gray',
 'herbert_gregory': 'herbert_b._gregory',
 'herbert_grierson': 'herbert_john_clifford_grierson',
 'herbert_grubel': 'herb_grubel',
 'herbert_gunn': 'bert_gunn',
 'herbert_gutowsky': 'herbert_s._gutowsky',
 'herbert_hadley': 'herbert_s._hadley',
 'herbert_hagerman': 'herbert_james_hagerman',
 'herbert_hall': 'herb_hall',
 'herbert_hammond': 'jim_hammond',
 'herbert_handby': 'jim_handby',
 'herbert_hart': 'h._l._a._hart',
 'herbert_harty': 'hamilton_harty',
 'herbert_haultain': 'h._e._t._haultain',
 'herbert_hauptman': 'herbert_a._hauptman',
 'herbert_herridge': 'herbert_wilfred_herridge',
 'herbert_hitchcock': 'herbert_e._hitchcock',
 'herbert_hogbin': 'ian_hogbin',
 'herbert_holdridge': 'herbert_c._holdridge',
 'herbert_holt': 'herbert_samuel_holt',
 'herbert_hone': 'ralph_hone',
 'herbert_hopwood': 'herbert_g._hopwood',
 'herbert_hordern': 'ranji_hordern',
 'herbert_hore': 'herbert_f._hore',
 'herbert_howels': 'herbert_howells',
 'herbert_hutton': 'herbert_j._hutton',
 'herbert_illig': 'phantom_time_hypothesis',
 'herbert_ives': 'herbert_eugene_ives',
 'herbert_j.biberman': 'herbert_biberman',
 'herbert_jeffreys': 'herb_jeffries',
 'herbert_jennings': 'herbert_spencer_jennings',
 'herbert_jepko': 'herb_jepko',
 'herbert_kalmbach': 'herbert_w._kalmbach',
 'herbert_karajan': 'herbert_von_karajan',
 'herbert_karlsson': 'herbert_carlsson',
 'herbert_kelleher': 'herb_kelleher',
 'herbert_kerr': 'bertie_kerr',
 'herbert_kohl': 'herb_kohl',
 'herbert_ladd': 'herbert_w._ladd',
 'herbert_lance': 'tiger_lance',
 'herbert_lathrop': 'coals_of_fire',
 'herbert_lehman': 'herbert_h._lehman',
 'herbert_lemp': 'herbert_f._lemp',
 'herbert_lester': 'spike_lester',
 'herbert_lipsham': 'bert_lipsham',
 'herbert_littleton': 'herbert_a._littleton',
 'herbert_llewellyn': 'bert_llewellyn',
 'herbert_lubalin': 'herb_lubalin',
 'herbert_macauley': 'herbert_macaulay',
 'herbert_macpherson': 'herbert_taylor_macpherson',
 'herbert_maduagwu': 'herbie_hide',
 'herbert_magidson': 'herb_magidson',
 'herbert_march': 'herbert_marsh',
 'herbert_marler': 'herbert_meredith_marler',
 'herbert_maw': 'herbert_b._maw',
 'herbert_mccauley': 'herb_mccauley',
 'herbert_mcglinchey': 'herbert_j._mcglinchey',
 'herbert_mckenley': 'herb_mckenley',
 'herbert_mcmaster': 'h._r._mcmaster',
 'herbert_mcmillan': 'herbert_h._mcmillan',
 'herbert_mcnair': 'herbert_macnair',
 'herbert_medal': 'the_herbert_medal',
 'herbert_mellows': 'barney_mellows',
 'herbert_meschke': 'herbert_l._meschke',
 'herbert_meyer': 'herbert_alton_meyer',
 'herbert_meyerowitz': 'h._v._meyerowitz',
 'herbert_milburn': 'herbert_theodore_milburn',
 'herbert_miner': 'harry_garnet_bedford_miner',
 'herbert_morris': 'herbert_stanley_morris',
 'herbert_muller': 'herbert_j._muller',
 'herbert_murray': 'herbert_harley_murray',
 'herbert_nicholas': 'harry_nicholas',
 'herbert_norman': 'e._herbert_norman',
 'herbert_ohlman': 'herbert_marvin_ohlman',
 'herbert_okun': 'herbert_s._okun',
 'herbert_osgood': 'herbert_l._osgood',
 'herbert_packer': 'herbert_annesley_packer',
 'herbert_pililaau': 'herbert_k._pililaau',
 'herbert_prochnow': 'herbert_v._prochnow',
 'herbert_pryor': 'herbert_prior',
 'herbert_pugh': 'herbert_cecil_pugh',
 'herbert_purves': 'herbert_dudley_purves',
 'herbert_quick': 'john_herbert_quick',
 'herbert_randle': 'harry_randle',
 'herbert_rappaport': 'gerbert_rappaport',
 'herbert_reade': 'herbert_taylor_reade',
 'herbert_report': 'royal_commission_on_local_government_in_greater_london',
 'herbert_ridley': 'r_v_betts_and_ridley',
 'herbert_rieper': 'parker-hulme_murder',
 'herbert_risley': 'herbert_hope_risley',
 'herbert_roberts': 'ray_roberts',
 'herbert_roper-barrett': 'herbert_barrett',
 'herbert_rosedale': 'herbert_l._rosedale',
 'herbert_rowse': 'herbert_james_rowse',
 'herbert_ryle': 'herbert_edward_ryle',
 'herbert_ryser': 'herbert_john_ryser',
 'herbert_scheinberg': 'i._herbert_scheinberg',
 'herbert_schluderpacheru': 'herbert_lom',
 'herbert_schnitzer': 'schnitzer_motorsport',
 'herbert_schonland': 'herbert_emery_schonland',
 'herbert_shaw': 'herbert_john_shaw',
 'herbert_shelton': 'herbert_m._shelton',
 'herbert_shepard': 'herbert_a._shepard',
 'herbert_sheppard': 'herbert_a._shepard',
 'herbert_sinnott': 'herbert_arthur_sinnott',
 'herbert_smyth': 'herbert_weir_smyth',
 'herbert_solomon': 'herbie_mann',
 'herbert_sorg': 'herbert_peter_sorg',
 'herbert_sparrow': 'herbert_o._sparrow',
 'herbert_squiers': 'herbert_g._squiers',
 'herbert_stempel': 'herb_stempel',
 'herbert_stern': 'herbert_jay_stern',
 'herbert_strock': 'herbert_l._strock',
 'herbert_stuart': 'herbert_arthur_stuart',
 'herbert_sweet': 'herbert_j._sweet',
 'herbert_swope': 'herbert_bayard_swope',
 'herbert_thomas': 'herbert_joseph_thomas',
 'herbert_thormahlen': 'hank_thormahlen',
 'herbert_titus': 'herb_titus',
 'herbert_tree': 'herbert_beerbohm_tree',
 'herbert_trentham': 'bert_trentham',
 'herbert_tripp': 'alker_tripp',
 'herbert_turtill': 'hubert_turtill',
 'herbert_vahl': 'herbert-ernst_vahl',
 'herbert_vernon-smith': 'greyfriars_school',
 'herbert_vollmer': 'herb_vollmer',
 'herbert_vos': 'hubert_vos',
 'herbert_wakedog': 'herbert_i_of_maine',
 'herbert_walker': 'bert_walker',
 'herbert_walter': 'herbert_e._walter',
 'herbert_walters': 'herbert_s._walters',
 'herbert_warburton': 'herbert_b._warburton',
 'herbert_warren': 'thomas_herbert_warren',
 'herbert_webber': 'herbert_john_webber',
 'herbert_weld': 'herbert_weld_blundell',
 'herbert_weld-blundell': 'herbert_weld_blundell',
 'herbert_wells': 'h._g._wells',
 'herbert_westphaling': 'herbert_westfaling',
 'herbert_wilton': 'herbert_earl_wilton',
 'herbert_winlock': 'herbert_eustis_winlock',
 'herbert_woolf': 'herbert_m._woolf',
 'herbert_workman': 'charles_h._workman',
 'herberton_shire': 'shire_of_herberton',
 'herbet_losinga': 'herbert_de_losinga',
 'herbet_salt': 'herbert_salt',
 'herbet_wells': 'h._g._wells',
 'herbetswil_so': 'herbetswil',
 'herbicide_resistance': 'pesticide_resistance',
 'herbie_arthur': 'herby_arthur',
 'herbie_blitzstein': 'herbert_blitzstein',
 'herbie_brennan': 'james_herbert_brennan',
 'herbie_cain': 'herb_cain',
 'herbie_cameron': 'jock_cameron',
 'herbie_cowens': 'herbert_cowans',
 'herbie_flam': 'herbert_flam',
 'herbie_johnson': 'herbert_johnson',
 'herbie_laidley': 'herbie_the_mastermind',
 'herbie_laidly': 'herbie_the_mastermind',
 'herbie_lovell': 'herbie_lovelle',
 'herbie_wade': 'herby_wade',
 'herbig_ae': 'herbig_ae/be_star',
 'herbig_star': 'herbig_ae/be_star',
 'herbig_stars': 'herbig_ae/be_star',
 'herbimycin_a': 'herbimycin',
 'herbivore_dinosaurs': 'dinosaur',
 'herbligen_be': 'herbligen',
 'herbrand_base': 'term_algebra',
 'herbrand_model': 'herbrand_structure',
 'herbrand_universe': 'term_algebra',
 'herbrandized_form': 'herbrandization',
 'herbst_corpuscle': 'corpuscles_of_herbst',
 'herby_commune': 'gmina_herby',
 'herby_taylor': 'herbie_taylor',
 'herceg-novi_municipality': 'herceg_novi',
 'herceg_bosna': 'croatian_republic_of_herzeg-bosnia',
 'hercegovinian_rebellion': 'herzegovinian_rebellion',
 'hercharan_singh': 'harcharan_singh',
 'hercole_bottrigari': 'ercole_bottrigari',
 'herculean_task': 'labours_of_hercules',
 'hercules-glades_wilderness': 'hercules_glades_wilderness',
 'hercules_aerospace': 'hercules_inc.',
 'hercules_ayala': 'ruben_cruz',
 'hercules_brabazon': 'hercules_brabazon_brabazon',
 'hercules_c-130': 'c-130_hercules',
 'hercules_c130': 'c-130_hercules',
 'hercules_cement': 'buzzi_unicem',
 'hercules_cluster': 'messier_13',
 'hercules_columns': 'pillars_of_hercules',
 'hercules_cycles': 'hercules_cycle_and_motor_company',
 'hercules_dembowski': 'ercole_dembowski',
 'hercules_farnese': 'farnese_hercules',
 'hercules_gomez': 'herculez_gomez',
 'hercules_graphics': 'hercules_graphics_card',
 'hercules_hernandez': 'ray_fernandez',
 'hercules_hold': 'strength_athletics',
 'hercules_moth': 'coscinocera_hercules',
 'hercules_nel': 'south_africa_national_rugby_league_team',
 'hercules_segers': 'hercules_seghers',
 'hercules_stars': 'hercules_stream',
 'hercules_tarragon': 'characters_of_the_adventures_of_tintin',
 'hercules_tower': 'tower_of_hercules',
 'hercules_wright': 'hercules_richard_wright',
 'herculia_fulvocilialis': 'ocrasa_fulvocilialis',
 'herculian_guard': 'jovians_and_herculians',
 'hercus_monte': 'herkus_monte',
 'hercynia_silva': 'hercynian_forest',
 'hercynian_orogeny': 'variscan_orogeny',
 'hercynian_uplands': 'variscan_orogeny',
 'herczog_edit': 'edit_herczog',
 'herd_animal': 'herd',
 'herd_behaviour': 'herd_behavior',
 'herd_instinct': 'herd_behavior',
 'herd_island': 'heard_island_and_mcdonald_islands',
 'herd_path': 'trail',
 'herd_theory': 'herd_behavior',
 'herder_award': 'herder_prize',
 'herder_cup': 'herder_memorial_trophy',
 'herdern_tg': 'herdern',
 'herdez_competition': 'hvm_racing',
 'herding_behavior': 'herd_behavior',
 'herding_behaviour': 'herd_behavior',
 'herding_breed': 'herding_dog',
 'herding_breeds': 'herding_dog',
 'herding_dogs': 'herding_dog',
 'herding_instinct': 'herd_behavior',
 'herding_test': 'sheepdog_trial',
 'herding_trial': 'sheepdog_trial',
 'herdings_park': 'gleadless_valley',
 'herdman_collegiate': 'corner_brook',
 'herdmans_lake': 'herdsman_lake',
 'herdon_house': 'herndon_house',
 'herdwick_sheep': 'herdwick',
 'here_after': 'afterlife',
 'here_doc': 'here_document',
 'here_is': 'here_is...',
 'here_music': 'hear_music',
 'here_script': 'here_document',
 'heredetary_disease': 'genetic_disorder',
 'hereditarily_finite': 'hereditarily_finite_set',
 'hereditary_algebra': 'hereditary_ring',
 'hereditary_amyloidosis': 'amyloid',
 'hereditary_angioedema': 'angioedema',
 'hereditary_ataxia': 'ataxia',
 'hereditary_captaincies': 'captaincy',
 'hereditary_commanders': 'hereditary_commander',
 'hereditary_condition': 'genetic_disorder',
 'hereditary_deafness': 'hearing_impairment',
 'hereditary_disease': 'genetic_disorder',
 'hereditary_diseases': 'genetic_disorder',
 'hereditary_disorder': 'genetic_disorder',
 'hereditary_hemochromatosis': 'iron_overload',
 'hereditary_hyperuricemia': 'hyperuricemia',
 'hereditary_kingship': 'hereditary_monarchy',
 'hereditary_lands': 'habsburg_monarchy',
 'hereditary_lymphoedema': 'lymphedema',
 'hereditary_monarchies': 'hereditary_monarchy',
 'hereditary_mutation': 'genetic_disorder',
 'hereditary_osteoonychodysplasia': 'nail-patella_syndrome',
 'hereditary_peerage': 'hereditary_peer',
 'hereditary_peers': 'hereditary_peer',
 'hereditary_rank': 'von_neumann_universe',
 'hereditary_right': 'hereditary_title',
 'hereditary_rule': 'hereditary_monarchy',
 'hereditary_society': 'family_history_society',
 'hereditary_succession': 'order_of_succession',
 'hereditary_titles': 'hereditary_title',
 'hereditary_tyrosinemias': 'tyrosinemia',
 'hereford_isd': 'hereford_independent_school_district',
 'hereford_lighthouse': 'hereford_inlet_light',
 'hereford_subdivision': 'southern_transcon',
 'hereford_united': 'hereford_united_f.c.',
 'hereford_use': 'use_of_hereford',
 'herefordshire_ccc': 'herefordshire_county_cricket_club',
 'herefordshire_police': 'herefordshire_constabulary',
 'hereke_carpets': 'hereke_carpet',
 'herekino_forest': 'herekino',
 'herekino_harbour': 'herekino',
 'herekino_river': 'herekino',
 'heren_nishikawa': 'helen_nishikawa',
 'herenia_etruscilla': 'herennia_etruscilla',
 'herero_genocide': 'herero_and_namaqua_genocide',
 'herero_massacre': 'herero_and_namaqua_genocide',
 'herero_people': 'herero',
 'herero_revolt': 'herero_and_namaqua_genocide',
 'herero_uprising': 'herero_and_namaqua_genocide',
 'herero_war': 'herero_and_namaqua_genocide',
 'herero_wars': 'herero_and_namaqua_genocide',
 'heresay_rule': 'hearsay',
 'heretic_2': 'heretic_ii',
 'heretic_kingdoms': 'kult:_heretic_kingdoms',
 'hereward_fm': 'heart_peterborough',
 'hereward_radio': 'heart_peterborough',
 'herf_guns': 'electromagnetic_weapon',
 'herff_applewhite': 'marshall_applewhite',
 'herfindahl-hirchman_index': 'herfindahl_index',
 'herfindahl-hirschman_index': 'herfindahl_index',
 'herfindal_index': 'herfindahl_index',
 'herfolge_stadion': 'seas-nve_park',
 'hergen_kaleh': 'amorium',
 'hergiswil_lu': 'hergiswil_bei_willisau',
 'hergiswil_nw': 'hergiswil',
 'heri_batasuna': 'batasuna',
 'heribert_illig': 'phantom_time_hypothesis',
 'heribert_rosweyd': 'heribert_rosweyde',
 'heriberto_lazcano': 'heriberto_lazcano_lazcano',
 'herichthys_cyanoguttatum': 'texas_cichlid',
 'herichthys_cyanoguttatus': 'texas_cichlid',
 'hericium_erinaceum': 'hericium_erinaceus',
 'heriminie_cadolle': 'herminie_cadolle',
 'herimosa_cynone': 'anisynta_cynone',
 'herimosa_dominula': 'anisynta_dominula',
 'herimosa_monticolae': 'anisynta_monticolae',
 'herimosa_sphenosema': 'anisynta_sphenosema',
 'herimosa_tillyardi': 'anisynta_tillyardi',
 'hering_grid': 'grid_illusion',
 'heringocrania_chrysolepidella': 'eriocrania_chrysolepidella',
 'heringocrania_unimaculella': 'eriocrania_unimaculella',
 'herington_airport': 'herington_regional_airport',
 'herington_field': 'herington_regional_airport',
 'heriot-watt_college': 'heriot-watt_university',
 'heriot-watt_institution': 'heriot-watt_university',
 'heriot_watt': 'heriot-watt_university',
 'herisau_ar': 'herisau',
 'heritable_bank': 'landsbanki',
 'heritable_disease': 'genetic_disorder',
 'heritable_property': 'real_property',
 'heritable_variation': 'genotype',
 'heritage_airplane': 'heritage_aircraft',
 'heritage_barns': 'heritage_barn',
 'heritage_center': 'heritage_centre',
 'heritage_centres': 'heritage_centre',
 'heritage_conservation': 'historic_preservation',
 'heritage_foundation': 'the_heritage_foundation',
 'heritage_group': 'heritage_web_solutions',
 'heritage_high': 'heritage_high_school',
 'heritage_house': 'sheffield_royal_infirmary',
 'heritage_island': 'heritage_usa',
 'heritage_language': 'home_language',
 'heritage_line': 'heritage_railway',
 'heritage_management': 'cultural_heritage_management',
 'heritage_minutes': 'heritage_minute',
 'heritage_moment': 'heritage_minute',
 'heritage_moments': 'heritage_minute',
 'heritage_railroad': 'heritage_railway',
 'heritage_railways': 'heritage_railway',
 'heritage_rock': 'mainstream_rock',
 'heritage_speaker': 'home_language',
 'heritage_tower': 'konica_minolta_tower_centre',
 'heritage_train': 'restored_train',
 'heritage_tram': 'heritage_streetcar',
 'heritage_tramway': 'heritage_streetcar',
 'heritage_trolley': 'heritage_railway',
 'heritage_variety': 'heirloom_plant',
 'heritage_vegetables': 'heirloom_plant',
 'heritage_web': 'heritage_web_solutions',
 'heritage_wesleyan': 'heritage_wesleyan_church',
 'heritage_woods': 'heritage_woods_secondary_school',
 'heritiera_actinophylla': 'argyrodendron_actinophyllum',
 'heritiera_trifiolata': 'argyrodendron_trifoliolatum',
 'herivel_tip': 'john_herivel',
 'heriz_carpet': 'heriz_rug',
 'heriz_carpets': 'heriz_rug',
 'herkimer_house': 'herkimer_home_state_historic_site',
 'herkules_capital': 'ferd',
 'herkules_dembowski': 'ercole_dembowski',
 'herkus_mantas': 'herkus_monte',
 'herlen_river': 'kherlen_river',
 'herlev_kommune': 'herlev_municipality',
 'herlew_rebels': 'herlev_rebels',
 'herlitz_disease': 'junctional_epidermolysis_bullosa_gravis',
 'herlufsholm_kostskole': 'herlufsholm_school',
 'herm_edwards': 'herman_edwards',
 'herm_island': 'herm',
 'herma_jaroos-szabo': 'herma_szabo',
 'herma_jaross-szabo': 'herma_szabo',
 'herma_planck-szabo': 'herma_szabo',
 'herma_plank-szabo': 'herma_szabo',
 'herman_alber': 'hermann_alber',
 'herman_andersen': 'herman_carl_andersen',
 'herman_anderson': 'herman_carl_andersen',
 'herman_aron': 'hermann_aron',
 'herman_babcock': 'george_herman_babcock',
 'herman_baehr': 'herman_c._baehr',
 'herman_baker': 'baker_publishing_group',
 'herman_balka': 'hermann_balk',
 'herman_barrelet': 'hermann_barrelet',
 'herman_batten': 'herman_maxwell_batten',
 'herman_bell': 'hi_bell',
 'herman_berliner': 'herman_a._berliner',
 'herman_billung': 'hermann_billung',
 'herman_blount': 'sun_ra',
 'herman_blumenthal': 'herman_a._blumenthal',
 'herman_bodson': 'belgian_resistance',
 'herman_bondi': 'hermann_bondi',
 'herman_brix': 'bruce_bennett',
 'herman_broch': 'hermann_broch',
 'herman_buchner': 'hermann_buchner',
 'herman_buhl': 'hermann_buhl',
 'herman_cash': 'herman_frank_cash',
 'herman_castle': 'hermann_castle',
 'herman_chapin': 'herman_m._chapin',
 'herman_contractus': 'hermann_of_reichenau',
 'herman_daendels': 'herman_willem_daendels',
 'herman_dahle': 'herman_b._dahle',
 'herman_dalmatin': 'herman_of_carinthia',
 'herman_denby': 'the_swallows',
 'herman_digiovanno': 'hermon_di_giovanno',
 'herman_digiovano': 'hermon_di_giovanno',
 'herman_duryea': 'herman_b._duryea',
 'herman_ebbinghaus': 'hermann_ebbinghaus',
 'herman_eberharter': 'herman_p._eberharter',
 'herman_faris': 'herman_p._faris',
 'herman_farrell': 'herman_d._farrell',
 'herman_fehringer': 'hermann_fehringer',
 'herman_feschbach': 'herman_feshbach',
 'herman_fischer': 'herman_fisher',
 'herman_foss': 'henrich_herman_foss',
 'herman_goebel': 'herman_p._goebel',
 'herman_goelitz': 'jelly_belly',
 'herman_gollancz': 'hermann_gollancz',
 'herman_good': 'herman_james_good',
 'herman_gould': 'herman_d._gould',
 'herman_graebe': 'hermann_friedrich_graebe',
 'herman_grapow': 'hermann_grapow',
 'herman_gross': 'meshulam_gross',
 'herman_gundert': 'hermann_gundert',
 'herman_hagedorn': 'hermann_hagedorn',
 'herman_hankel': 'hermann_hankel',
 'herman_hanneken': 'herman_h._hanneken',
 'herman_helmer': 'ferdinand_fellner',
 'herman_hess': 'hermann_hesse',
 'herman_hesse': 'hermann_hesse',
 'herman_hoppe': 'hans-hermann_hoppe',
 'herman_humphrey': 'herman_l._humphrey',
 'herman_jaeger': 'hermann_jaeger',
 'herman_johannessen': 'herman_horn_johannessen',
 'herman_joseph': 'hermann_joseph',
 'herman_kantorowicz': 'hermann_kantorowicz',
 'herman_king': 'king_brothers_productions',
 'herman_klotz': 'red_klotz',
 'herman_knapp': 'hermann_jakob_knapp',
 'herman_koenig': 'galop',
 'herman_kopplemann': 'herman_p._kopplemann',
 'herman_kump': 'herman_g._kump',
 'herman_lee': 'herman_li',
 'herman_leuchs': 'hermann_leuchs',
 'herman_lieb': 'hermann_lieb',
 'herman_lundborg': 'herman_bernhard_lundborg',
 'herman_malloy': 'herm_malloy',
 'herman_mankiewicz': 'herman_j._mankiewicz',
 'herman_mark': 'herman_francis_mark',
 'herman_mattison': 'hermanis_matisons',
 'herman_maurer': 'hermann_maurer',
 'herman_mcinnis': 'herman_mcinnes',
 'herman_meija': 'hermann_mejia',
 'herman_melvill': 'herman_melville',
 'herman_metz': 'herman_a._metz',
 'herman_minkowski': 'hermann_minkowski',
 'herman_mudgett': 'h._h._holmes',
 'herman_muthesius': 'hermann_muthesius',
 'herman_neuberger': 'herman_n._neuberger',
 'herman_ngoundjo': 'herman_ngoudjo',
 'herman_nickel': 'herman_w._nickel',
 'herman_oberth': 'hermann_oberth',
 'herman_page': 'herman_l._page',
 'herman_park': 'hermann_park',
 'herman_parker': 'junior_parker',
 'herman_post': 'garfield',
 'herman_potschka': 'hermann_potschka',
 'herman_quinton': 'herman_william_quinton',
 'herman_rabkin': 'hesh_rabkin',
 'herman_reitzel': 'herman_rietzel',
 'herman_renz': 'circus_herman_renz',
 'herman_ribberbos': 'herman_nicolaas_ridderbos',
 'herman_schneebeli': 'herman_t._schneebeli',
 'herman_schnieder': 'herman_schneider',
 'herman_schuenemann': 'rouse_simmons',
 'herman_schwarz': 'hermann_schwarz',
 'herman_snellen': 'hermann_snellen',
 'herman_snow': 'herman_w._snow',
 'herman_spitz': 'herman_h._spitz',
 'herman_starrette': 'herm_starrette',
 'herman_stickney': 'herman_osman_stickney',
 'herman_thiery': 'johan_daisne',
 'herman_thyraeus': 'hermann_thyraeus',
 'herman_tilke': 'hermann_tilke',
 'herman_traeger': 'david_f._friedman',
 'herman_tripp': 'herman_t._tripp',
 'herman_trophy': 'goren_trophy',
 'herman_u.s.a.': 'herman_u._s._a.',
 'herman_vanspringel': 'herman_van_springel',
 'herman_waldman': 'herman_waldmann',
 'herman_walston': 'ray_walston',
 'herman_weber': 'herman_jacob_weber',
 'herman_weinbuch': 'hermann_weinbuch',
 'herman_weiser': 'hermann_weiser',
 'herman_wells': 'herman_b_wells',
 'herman_witsius': 'hermann_witsius',
 'herman_zachtleven': 'herman_saftleven',
 'herman_zapf': 'hermann_zapf',
 'herman_zimmerman': 'herman_f._zimmerman',
 'herman_zumpe': 'hermann_zumpe',
 'hermanas_mirabal': 'mirabal_sisters',
 'hermance_ge': 'hermance',
 'hermann-otto_fegelein': 'hermann_fegelein',
 'hermann_abelen': 'hermann_abeken',
 'hermann_abich': 'otto_wilhelm_hermann_von_abich',
 'hermann_abs': 'hermann_josef_abs',
 'hermann_award': 'hermann_trophy',
 'hermann_balcke': 'hermann_balck',
 'hermann_balco': 'hermann_balk',
 'hermann_balke': 'hermann_balk',
 'hermann_balko': 'hermann_balk',
 'hermann_bang': 'herman_bang',
 'hermann_bass': 'johann_hermann_baas',
 'hermann_blankenburg': 'hermann_ludwig_blankenburg',
 'hermann_boerhaave': 'herman_boerhaave',
 'hermann_busembaum': 'hermann_busenbaum',
 'hermann_contractus': 'hermann_of_reichenau',
 'hermann_diels': 'hermann_alexander_diels',
 'hermann_fehling': 'hermann_von_fehling',
 'hermann_feshbach': 'herman_feshbach',
 'hermann_finer': 'herman_finer',
 'hermann_fluerscheim': 'herman_a._flurscheim',
 'hermann_flurscheim': 'herman_a._flurscheim',
 'hermann_frasch': 'herman_frasch',
 'hermann_frash': 'herman_frasch',
 'hermann_gelinek': 'hermann_anton_gelinek',
 'hermann_gessler': 'albrecht_gessler',
 'hermann_giskes': 'h._j._giskes',
 'hermann_goedsche': 'sir_john_retcliffe',
 'hermann_goldschmidt': 'hermann_mayer_salomon_goldschmidt',
 'hermann_gotz': 'hermann_goetz',
 'hermann_graebe': 'hermann_friedrich_graebe',
 'hermann_gremliza': 'hermann_l._gremliza',
 'hermann_haus': 'hermann_a._haus',
 'hermann_heijermans': 'herman_heijermans',
 'hermann_helmer': 'ferdinand_fellner',
 'hermann_helmholtz': 'hermann_von_helmholtz',
 'hermann_herzog': 'hermann_ottomar_herzog',
 'hermann_hess': 'hermann_hesse',
 'hermann_hettner': 'hermann_theodor_hettner',
 'hermann_hilprecht': 'hermann_volrath_hilprecht',
 'hermann_hollerith': 'herman_hollerith',
 'hermann_hoppe': 'hans-hermann_hoppe',
 'hermann_hospital': 'memorial_hermann_hospital',
 'hermann_jadlowker': 'herman_jadlowker',
 'hermann_jellinek': 'adolf_jellinek',
 'hermann_karsten': 'gustav_karl_wilhelm_hermann_karsten',
 'hermann_kerchoff': 'hermann_kerckhoff',
 'hermann_keyserling': 'hermann_graf_keyserling',
 'hermann_knoblauch': 'karl-hermann_knoblauch',
 'hermann_kolbe': 'adolph_wilhelm_hermann_kolbe',
 'hermann_kopp': 'hermann_franz_moritz_kopp',
 'hermann_krebbers': 'herman_krebbers',
 'hermann_kristoffersen': 'herman_kristoffersen',
 'hermann_laurent': 'paul_matthieu_hermann_laurent',
 'hermann_lewy': 'hermann_lebert',
 'hermann_lotze': 'rudolf_hermann_lotze',
 'hermann_mark': 'herman_francis_mark',
 'hermann_mattison': 'hermanis_matisons',
 'hermann_melville': 'herman_melville',
 'hermann_moll': 'herman_moll',
 'hermann_monument': 'hermann_heights_monument',
 'hermann_nathusius': 'hermann_von_nathusius',
 'hermann_nernst': 'walther_nernst',
 'hermann_nothnagel': 'carl_nothnagel',
 'hermann_ramcke': 'hermann-bernhard_ramcke',
 'hermann_ratjen': 'dora_ratjen',
 'hermann_schaffhausen': 'hermann_schaaffhausen',
 'hermann_schulze-delitzsch': 'franz_hermann_schulze-delitzsch',
 'hermann_simm': 'herman_simm',
 'hermann_steinschneider': 'erik_jan_hanussen',
 'hermann_steinschnieder': 'erik_jan_hanussen',
 'hermann_stillmark': 'peter_hermann_stillmark',
 'hermann_stressl': 'hermann_stessl',
 'hermann_styrum': 'hermann_otto_ii_of_limburg_stirum',
 'hermann_thomsen': 'hermann_von_der_lieth-thomsen',
 'hermann_urbas': 'mandi_urbas',
 'hermann_wirth': 'herman_wirth',
 'hermann_wold': 'herman_wold',
 'hermanni_linnus': 'hermann_castle',
 'hermannshof_weinheim': 'schau-_und_sichtungsgarten_hermannshof',
 'hermannus_contractus': 'hermann_of_reichenau',
 'hermano_pedro': 'peter_of_saint_joseph_betancur',
 'hermanos_pincheira': 'pincheira_brothers',
 'hermaphrodite_caliper': 'caliper',
 'hermaphrodite_calipers': 'caliper',
 'hermaphrodite_calliper': 'caliper',
 'hermaphrodite_callipers': 'caliper',
 'hermaphroditic_reproduction': 'hermaphrodite',
 'hermas_gibeau': 'gibeau_orange_julep',
 'hermenches_vd': 'hermenches',
 'hermenegildo_ii': 'hermenegild_ii',
 'hermeneutical_circle': 'hermeneutic_circle',
 'hermes_450': 'elbit_hermes_450',
 'hermes_agoraeus': 'agoraea',
 'hermes_class': 'centaur_class_aircraft_carrier',
 'hermes_costello': 'stone_ocean',
 'hermes_criophorus': 'hermes',
 'hermes_cylleneius': 'hermes',
 'hermes_oostende': 'hermes_volley_oostende',
 'hermes_trismegistos': 'hermes_trismegistus',
 'hermes_trismestigus': 'hermes_trismegistus',
 'hermes_uav': 'elbit_hermes_450',
 'hermesia_castaneifolia': 'alchornea_castaneifolia',
 'hermesian_school': 'georg_hermes',
 'hermetic_books': 'hermetica',
 'hermetic_corpus': 'hermetica',
 'hermetic_kabbalah': 'hermetic_qabalah',
 'hermetic_philosophy': 'hermeticism',
 'hermetic_tablet': 'emerald_tablet',
 'hermetic_tradition': 'hermeticism',
 'hermetic_tube': 'heat_pipe',
 'hermetic_vase': 'aludel',
 'hermetic_writings': 'hermetica',
 'hermetically_seal': 'hermetic_seal',
 'hermetically_sealed': 'hermetic_seal',
 'hermeto_paschoal': 'hermeto_pascoal',
 'hermetschwil-staffeln_ag': 'hermetschwil-staffeln',
 'hermetschwil_staffeln': 'hermetschwil-staffeln',
 'hermia_underwing': 'catocala_hermia',
 'hermias_sozomenus': 'sozomen',
 'hermie_aquino': 'herminio_aquino',
 'hermiker_diamond': 'herkimer_diamond',
 'hermine_cadolle': 'herminie_cadolle',
 'hermine_joseph': 'hermin_joseph',
 'hermine_reuss': 'hermine_reuss_of_greiz',
 'hermine_santrouschitz': 'miep_gies',
 'hermine_williams': 'hermine_demoriane',
 'herminia_delicata': 'simplicia_armatalis',
 'herminie_cadole': 'herminie_cadolle',
 'herminio_alano': 'boy_alano',
 'herminio_bautista': 'arsenio_bautista',
 'herminio_blanco': 'herminio_blanco_mendoza',
 'herminiocala_pallida': 'herminiocala_pallidoides',
 'herminium_monorchis': 'musk_orchid',
 'herminocala_atomosa': 'herminiocala_atomosa',
 'herminocala_pallida': 'herminiocala_pallidoides',
 'herminocala_pallidoides': 'herminiocala_pallidoides',
 'hermione_puckle': 'hermione_granger',
 'hermione_weasley': 'hermione_granger',
 'hermionie_granger': 'hermione_granger',
 'hermiston_highway': 'oregon_route_207',
 'hermiswil_be': 'hermiswil',
 'hermit_beetle': 'osmoderma_eremita',
 'hermit_cookie': 'cookie',
 'hermit_crabs': 'hermit_crab',
 'hermit_ibis': 'northern_bald_ibis',
 'hermit_point': 'isolated_point',
 'hermit_scientist': 'martin_gardner',
 'hermit_village': 'sennin_buraku',
 'hermitage_blanc': 'hermitage_aoc',
 'hermitage_fund': 'hermitage_capital_management',
 'hermitage_hotel': 'the_hermitage_hotel',
 'hermitage_theater': 'hermitage_theatre',
 'hermitage_towers': 'hermitage_plaza',
 'hermitage_wine': 'hermitage_aoc',
 'hermite-weber_function': 'parabolic_cylinder_function',
 'hermite_constants': 'hermite_constant',
 'hermite_curve': 'cubic_hermite_spline',
 'hermite_curves': 'cubic_hermite_spline',
 'hermite_form': 'hermite_polynomials',
 'hermite_function': 'hermite_polynomials',
 'hermite_functions': 'hermite_polynomials',
 'hermite_polynomial': 'hermite_polynomials',
 'hermitean_conjugate': 'conjugate_transpose',
 'hermitian_conjugate': 'hermitian_adjoint',
 'hermitian_conjugation': 'hermitian_adjoint',
 'hermitian_ensemble': 'gaussian_matrix_ensemble',
 'hermitian_matrices': 'hermitian_matrix',
 'hermitian_metric': 'hermitian_manifold',
 'hermitian_operator': 'self-adjoint_operator',
 'hermitian_operators': 'self-adjoint_operator',
 'hermitian_polynomial': 'hermite_polynomials',
 'hermitian_polynomials': 'hermite_polynomials',
 'hermitian_sequence': 'hermitian_matrix',
 'hermitian_structure': 'hermitian_manifold',
 'hermitian_symmetry': 'hermitian_function',
 'hermitian_tranpose': 'conjugate_transpose',
 'hermitian_transpose': 'conjugate_transpose',
 'hermitian_vector': 'hermitian_matrix',
 'hermleigh_isd': 'hermleigh_independent_school_district',
 'hermman_hesse': 'hermann_hesse',
 'hermman_ude': 'hermann_ude',
 'hermodice_carunculata': 'bearded_fireworm',
 'hermoine_granger': 'hermione_granger',
 'hermolao_barbaro': 'ermolao_barbaro',
 'hermolaus_barbarus': 'ermolao_barbaro',
 'hermon-hodge_baronets': 'baron_wyfold',
 'hermon_digiovanno': 'hermon_di_giovanno',
 'hermon_digiovano': 'hermon_di_giovanno',
 'hermon_macneil': 'hermon_atkins_macneil',
 'hermon_mountain': 'mount_hermon',
 'hermon_scott': 'hermon_hosmer_scott',
 'hermopolis_magna': 'hermopolis',
 'hermopolis_mikra': 'damanhur',
 'hermopolis_parva': 'damanhur',
 'hermrigen_be': 'hermrigen',
 'hermus_river': 'gediz_river',
 'hermux_tantamoq': 'time_stops_for_no_mouse',
 'hermy_granger': 'hermione_granger',
 'hernan_aleman': 'hermann_heights_monument',
 'hernan_arber': 'eclypso',
 'hernan_pesquera': 'hernan_gregorio_pesquera',
 'hernandez_cooper': 'hunkie_cooper',
 'hernando_aviles': 'los_panchos',
 'hernando_desoto': 'hernando_de_soto',
 'hernando_gomez': 'ernardo_gomez',
 'herndon_airport': 'orlando_executive_airport',
 'herndon_climb': 'herndon_monument',
 'herndon_high': 'herndon_high_school',
 'hernia_diaphragmatica': 'diaphragmatic_hernia',
 'hernia_inguinalis': 'inguinal_hernia',
 'hernia_repair': 'herniorrhaphy',
 'hernia_umbilicalis': 'umbilical_hernia',
 'herniaria_glabra': 'smooth_rupturewort',
 'herniated_disc': 'spinal_disc_herniation',
 'herniated_disk': 'spinal_disc_herniation',
 'herniation_syndrome': 'brain_herniation',
 'hernici_mounts': 'monti_ernici',
 'herning_bluefox': 'herning_blue_fox',
 'herning_fremad': 'fc_midtjylland',
 'herning_ik': 'herning_blue_fox',
 'hero_can': 'heroes_convention',
 'hero_cassell': 'justin_cassell',
 'hero_cities': 'hero_city',
 'hero_clix': 'heroclix',
 'hero_complex': 'hero_syndrome',
 'hero_con': 'heroes_convention',
 'hero_cult': 'greek_hero_cult',
 'hero_cup': 'board_of_control_for_cricket_in_india',
 'hero_cycle': 'monomyth',
 'hero_dollar': 'hero_card',
 'hero_electric': 'hero_cycles',
 'hero_engine': 'heroengine',
 'hero_initiative': 'the_hero_initiative',
 'hero_journey': 'monomyth',
 'hero_knights': 'lego_castle',
 'hero_medley': 'never_too_far/hero_medley',
 'hero_quest': 'heroquest',
 'hero_rat': 'apopo',
 'hero_rats': 'apopo',
 'hero_sandwich': 'submarine_sandwich',
 'hero_scape': 'heroscape',
 'hero_senki': 'hero_senki:_project_olympus',
 'hero_shrew': 'armored_shrew',
 'hero_tires': 'federal_corporation',
 'hero_twins': 'maya_hero_twins',
 'hero_tyre': 'federal_corporation',
 'hero_tyres': 'federal_corporation',
 'herod_agrippa': 'agrippa_i',
 'herod_atticus': 'herodes_atticus',
 'herod_boethus': 'herod_philip_i',
 'herod_i': 'herod_the_great',
 'herod_ii': 'herod_philip_i',
 'herod_iii': 'herod_of_chalcis',
 'herod_ruddlesdin': 'harry_ruddlesdin',
 'herodianic_numerals': 'attic_numerals',
 'herodotos_halikarnasseus': 'herodotus',
 'heroes:saving_charlie': 'heroes:_saving_charlie',
 'heroes_2': 'heroes_of_might_and_magic_ii',
 'heroes_3': 'heroes_of_might_and_magic_iii',
 'heroes_360': 'heroes_evolutions',
 'heroes_4': 'heroes_of_might_and_magic_iv',
 'heroes_5': 'heroes_of_might_and_magic_v',
 'heroes_acre': 'national_heroes_acre',
 'heroes_ii': 'heroes_of_might_and_magic_ii',
 'heroes_iii': 'heroes_of_might_and_magic_iii',
 'heroes_iv': 'heroes_of_might_and_magic_iv',
 'heroes_journey': 'monomyth',
 'heroes_soundtrack': 'heroes:_original_soundtrack',
 'heroes_v': 'heroes_of_might_and_magic_v',
 'heroi_comedic': 'mock-heroic',
 'heroi_comedy': 'mock-heroic',
 'heroi_comic': 'mock-heroic',
 'heroi_comical': 'mock-heroic',
 'heroic_art': 'art_of_the_third_reich',
 'heroic_couplets': 'heroic_couplet',
 'heroic_cult': 'greek_hero_cult',
 'heroic_cycle': 'ulster_cycle',
 'heroic_dose': 'dear_science',
 'heroic_epic': 'epic_poetry',
 'heroic_martyrdom': 'martyr',
 'heroic_mission': 'the_young_rebels',
 'heroic_monument': 'heroes_monument',
 'heroic_myth': 'mythology',
 'heroic_poem': 'epic_poetry',
 'heroic_poetry': 'epic_poetry',
 'heroic_quatrain': 'quatrain',
 'heroic_rebirth': 'palingenesis',
 'heroic_rydeen': 'brave_raideen',
 'heroic_stanza': 'quatrain',
 'heroic_trio': 'the_heroic_trio',
 'heroin-assisted_treatment': 'heroin_assisted_treatment',
 'heroin_abuse': 'heroin',
 'heroin_addiction': 'heroin',
 'heroin_dependence': 'opioid_dependency',
 'heroin_diaries': 'the_heroin_diaries',
 'heroin_hero': 'guitar_queer-o',
 'heroin_maintenance': 'heroin_assisted_treatment',
 'heroin_overdose': 'drug_overdose',
 'heroin_smuggling': 'illegal_drug_trade',
 'heroin_trade': 'illegal_drug_trade',
 'heroine_class': 'heroine_class_submarine',
 'heron_quay': 'heron_quays',
 'heron_triangle': 'heronian_triangle',
 'herona_angustata': 'herona_marathus',
 'heroquest_contents': 'heroquest',
 'heros_journey': 'monomyth',
 'heros_severus': 'severum',
 'herostratic_fame': 'herostratus',
 'herotilapia_multispinosa': 'rainbow_cichlid',
 'herpailurus_yaguarondi': 'jaguarundi',
 'herpes_encephalitis': 'herpesviral_encephalitis',
 'herpes_enchephalitis': 'herpes_simplex',
 'herpes_gestationis': 'gestational_pemphigoid',
 'herpes_keratitis': 'keratitis',
 'herpes_proctitis': 'herpes_simplex_virus',
 'herpes_viruses': 'herpes_virus',
 'herpes_whitlow': 'herpetic_whitlow',
 'herpestes_auropunctatus': 'small_asian_mongoose',
 'herpestes_brachyurus': 'short-tailed_mongoose',
 'herpestes_edwardsi': 'indian_gray_mongoose',
 'herpestes_edwardsii': 'indian_gray_mongoose',
 'herpestes_fuscus': 'indian_brown_mongoose',
 'herpestes_ichneumon': 'egyptian_mongoose',
 'herpestes_javanicus': 'small_asian_mongoose',
 'herpestes_monnieria': 'bacopa_monnieri',
 'herpestes_naso': 'long-nosed_mongoose',
 'herpestes_palustris': 'bengal_mongoose',
 'herpestes_pulverulentus': 'cape_gray_mongoose',
 'herpestes_sanguineus': 'slender_mongoose',
 'herpestes_semitorquatus': 'collared_mongoose',
 'herpestes_smithii': 'ruddy_mongoose',
 'herpestes_urva': 'crab-eating_mongoose',
 'herpestes_vitticollis': 'stripe-necked_mongoose',
 'herpestis_fauriei': 'bacopa_monnieri',
 'herpestis_monniera': 'bacopa_monnieri',
 'herpestris_monnieria': 'bacopa_monnieri',
 'herpesviral_disease': 'herpesviridae',
 'herpesviral_infection': 'herpesviridae',
 'herpesviridae_infections': 'herpesviridae',
 'herpesvirus_infection': 'herpesviridae',
 'herpesvirus_simiae': 'b_virus_infection',
 'herpetic_infection': 'herpesviridae',
 'herpetic_keratitis': 'herpetic_keratoconjunctivitis',
 'herpetic_stomatitis': 'herpes_labialis',
 'herpetica_alata': 'senna_alata',
 'herpetodryas_flagelliformis': 'masticophis_flagellum',
 'herpetodryas_margaritiferus': 'drymobius_margaritiferus',
 'herpetological_review': 'the_society_for_the_study_of_amphibians_and_reptiles',
 'herpetoreas_sieboldii': 'sikkim_keelback',
 'herpetotheres_cachinnans': 'laughing_falcon',
 'herpetotherium_fugax': 'herpetotherium',
 'herpetotherium_knighti': 'herpetotherium',
 'herpotrichia_pezizula': 'tubeufia_pezizula',
 'herpsilochmus_atricapillus': 'black-capped_antwren',
 'herpsilochmus_axillaris': 'yellow-breasted_antwren',
 'herpsilochmus_dorsimaculatus': 'spot-backed_antwren',
 'herpsilochmus_gentryi': 'ancient_antwren',
 'herpsilochmus_longirostris': 'large-billed_antwren',
 'herpsilochmus_motacilloides': 'creamy-bellied_antwren',
 'herpsilochmus_parkeri': 'ash-throated_antwren',
 'herpsilochmus_pectoralis': 'pectoral_antwren',
 'herpsilochmus_pileatus': 'bahia_antwren',
 'herpsilochmus_roraimae': 'roraiman_antwren',
 'herpsilochmus_rufimarginatus': 'rufous-winged_antwren',
 'herpsilochmus_sellowi': 'caatinga_antwren',
 'herpsilochmus_sticturus': 'spot-tailed_antwren',
 'herpt_c.a.': 'herpt',
 'herr_blair': 'tony_blair',
 'herr_fiend': 'gobots',
 'herr_flick': 'herr_otto_flick',
 'herr_gropenfuhrer': 'arnold_schwarzenegger',
 'herr_hitler': 'adolf_hitler',
 'herr_maurus': 'truth_and_justice',
 'herr_pubis': 'dave_pybus',
 'herr_puntilla': 'mr_puntila_and_his_man_matti',
 'herr_ribbeck': 'herr_von_ribbeck_auf_ribbeck_im_havelland',
 'herr_schenke': 'ejection_seat',
 'herr_schmitt': 'rune_eriksen',
 'herr_soost': 'detlef_soost',
 'herr_wolf': 'adolf_hitler',
 'herren_rasse': 'master_race',
 'herrenchiemsee_convent': 'herrenchiemsee',
 'herrenhaeuser_gaerten': 'herrenhausen_gardens',
 'herrenhaeuser_gardens': 'herrenhausen_gardens',
 'herrenhaueser_gardens': 'herrenhausen_gardens',
 'herrenhaus_krummbek': 'krummbek_manor',
 'herrenhauser_garten': 'herrenhausen_gardens',
 'herrenknecht_ag': 'herrenknecht',
 'herrenvolk_democracy': 'ethnocracy',
 'herrerasaurus_ischigualastensis': 'herrerasaurus',
 'herrerian_style': 'herrerian',
 'herri_batasuna': 'batasuna',
 'herri_kirolak': 'basque_rural_sports',
 'herrick_hospital': 'alta_bates_summit_medical_center',
 'herrick_manuel': 'manuel_herrick',
 'herring-curtiss_company': 'curtiss_aeroplane_and_motor_company',
 'herring_bone': 'herringbone',
 'herring_bones': 'herringbone',
 'herring_coe': 'matchett_herring_coe',
 'herring_galaxy': 'ngc_4631',
 'herring_gulls': 'herring_gull',
 'herring_seiner': 'seine_fishing',
 'herring_whale': 'fin_whale',
 'herringbone_bond': 'brickwork',
 'herringbone_nail': 'chevron_nail',
 'herringfleet_junction': 'haddiscoe_high_level_railway_station',
 'herringfleet_mill': 'herringfleet_windmill',
 'herringsfleet_junction': 'haddiscoe_high_level_railway_station',
 'herrlee_creel': 'herrlee_glessner_creel',
 'herrliberg_zh': 'herrliberg',
 'herrljunga_kommun': 'herrljunga_municipality',
 'herrman_pass': 'herrmann_pass',
 'herrmann-oberth-gesellschaft_mbh': 'hermann-oberth-gesellschaft',
 'herrmann_brill': 'hermann_brill',
 'herrnstein_smith': 'barbara_herrnstein_smith',
 'herron_blue': 'ibuprofen',
 'herron_pearson': 'herron_c._pearson',
 'herry_hercules': 'class_of_the_titans',
 'hers_river': 'hers',
 'hersberg_bl': 'hersberg',
 'herschel_arant': 'herschel_whitfield_arant',
 'herschel_briles': 'herschel_f._briles',
 'herschel_building': 'newcastle_university_buildings',
 'herschel_gober': 'hershel_w._gober',
 'herschel_hatch': 'herschel_h._hatch',
 'herschel_hogg': 'herschel_m._hogg',
 'herschel_krustofski': 'krusty_the_clown',
 'herschel_krustofsky': 'krusty_the_clown',
 'herschel_loveless': 'herschel_c._loveless',
 'herschel_mclandress': 'john_kenneth_galbraith',
 'herschel_mordechai': 'heinrich_marx',
 'herschel_reichmann': 'hershel_reichman',
 'herschel_roman': 'herschel_l._roman',
 'herschel_schachter': 'hershel_schachter',
 'herschel_shachter': 'hershel_schachter',
 'herschel_telescope': 'william_herschel_telescope',
 'herschelia_excelsa': 'disa_tripetaloides',
 'herschelia_purpurascens': 'disa_purpurascens',
 'herschelianthe_excelsa': 'disa_tripetaloides',
 'herschelianthe_purpurascens': 'disa_purpurascens',
 'herseth_family': 'ralph_herseth',
 'hersey_park': 'hersheypark',
 'hersfeld-rotenburg_district': 'hersfeld-rotenburg',
 'hersfeld_monastery': 'hersfeld_abbey',
 'hersha_paraday': 'hersha_parady',
 'hershel_gober': 'hershel_w._gober',
 'hershel_schacter': 'herschel_schacter',
 'hershel_williams': 'hershel_w._williams',
 'hershey_bars': 'hershey_bar',
 'hershey_canada': 'the_hershey_company',
 'hershey_center': 'hershey_centre',
 'hershey_chocolate': 'the_hershey_company',
 'hershey_company': 'the_hershey_company',
 'hershey_foods': 'the_hershey_company',
 'hershey_four-ball': 'hershey_open',
 'hershey_kay': 'hershy_kay',
 'hershey_mansion': 'milton_s._hershey_mansion',
 'hershey_museum': 'the_hershey_story',
 'hershey_park': 'hersheypark',
 'hersheys_chocolate': 'the_hershey_company',
 'hersi_farah': 'reer_hersi_farah',
 'hersi_morgan': 'mohammed_said_hersi_morgan',
 'hersiwil_so': 'hersiwil',
 'herskovitz_prize': 'herskovits_prize',
 'herstatt_risk': 'settlement_risk',
 'herstmonceux_estate': 'herstmonceux_castle',
 'herston_halt': 'herston_halt_railway_station',
 'herston_station': 'herston_halt_railway_station',
 'herta_hefner': 'herta_hafner',
 'herta_lange': 'herta_bothe',
 'herta_region': 'hertza_region',
 'hertford_bengeo': 'hertford',
 'hertford_east': 'hertford_east_railway_station',
 'hertford_house': 'wallace_collection',
 'hertford_kingsmead': 'hertford',
 'hertford_loop': 'hertford_loop_line',
 'hertford_north': 'hertford_north_railway_station',
 'hertford_sele': 'hertford',
 'hertford_town': 'hertford_town_f.c.',
 'hertfordshire_ccc': 'hertfordshire_county_cricket_club',
 'hertfordshire_fsae': 'university_of_hertfordshire',
 'hertfordshire_league': 'hertfordshire_cricket_league',
 'hertfordshire_police': 'hertfordshire_constabulary',
 'hertfordshire_regiment': 'bedfordshire_and_hertfordshire_regiment',
 'hertfordshire_university': 'university_of_hertfordshire',
 'hertha_ayrton': 'hertha_marks_ayrton',
 'hertha_berlin': 'hertha_bsc',
 'hertha_family': 'nysa_family',
 'hertha_lake': 'herthasee',
 'hertha_marks': 'hertha_marks_ayrton',
 'hertha_walther': 'hertha_von_walther',
 'herti_allmend': 'herti_allmend_stadion',
 'herto_bouri': 'bouri_formation',
 'herto_man': 'homo_sapiens_idaltu',
 'hertog_ola': 'unilever',
 'herts_flag': 'flag_of_hertfordshire',
 'hertsa_region': 'hertza_region',
 'hertsaivsky_raion': 'hertsa_raion',
 'hertsaivskyi_raion': 'hertsa_raion',
 'hertz_antenna': 'heinrich_hertz',
 'hertz_corporation': 'the_hertz_corporation',
 'hertz_doctrine': 'bush_doctrine',
 'hertz_effect': 'photoelectric_effect',
 'hertz_homberg': 'herz_homberg',
 'hertz_horn': 'naval_mine',
 'hertz_medal': 'ieee_heinrich_hertz_medal',
 'hertz_myth': 'megahertz_myth',
 'hertz_rent-a-car': 'the_hertz_corporation',
 'hertz_technologies': 'the_hertz_corporation',
 'hertza_raion': 'hertsa_raion',
 'hertzian_antenna': 'heinrich_hertz',
 'heru_ra': 'heru-ra-ha',
 'heru_raaha': 'heru-ra-ha',
 'herve_caen': 'titus_software',
 'herve_nedellec': 'hervaeus_natalis',
 'hervey_calkin': 'hervey_c._calkin',
 'hervey_cleckley': 'hervey_m._cleckley',
 'hervey_hamilton': 'denise_robins',
 'hervormd-gereformeerde_staatspartij': 'hervormd_gereformeerde_staatspartij',
 'hervormde_kerk': 'dutch_reformed_church',
 'hervy_allen': 'hervey_allen',
 'herxheimer_disease': 'acrodermatitis_chronica_atrophicans',
 'heryanto_arbi': 'hariyanto_arbi',
 'herz_16835': 'hd_223311',
 'herz_2291': 'u_aquilae',
 'herz_2872': 'rho_aquarii',
 'herz_2908': 'hd_213429',
 'herz_2928': 'hd_214448',
 'herz_2940': 'hd_215114',
 'herz_3054': 'phi_aquarii',
 'herz_3093': 'hd_220035',
 'herz_cerfbeer': 'herz_cerfbeer_of_medelsheim',
 'herz_compounds': 'herz_reaction',
 'herz_wessely': 'naphtali_hirz_wessely',
 'herza_region': 'hertza_region',
 'herzeg-bosnia_canton': 'canton_10',
 'herzeg-bosnia_region': 'bosnia_and_herzegovina',
 'herzeg-bosnian_canton': 'canton_10',
 'herzeg-bosnian_county': 'canton_10',
 'herzeg_bosnia': 'croatian_republic_of_herzeg-bosnia',
 'herzegovinian_croat': 'croats_of_bosnia_and_herzegovina',
 'herzegovinian_croats': 'croats_of_bosnia_and_herzegovina',
 'herzegovinian_people': 'herzegovinians',
 'herzel_berger': 'herzl_berger',
 'herzfeld_hospital': 'kaplan_medical_center',
 'herzl_vardi': 'herzl_rosenblum',
 'herzlia_airport': 'herzliya_airport',
 'herzliah_high': 'united_talmud_torahs_of_montreal',
 'herzliya_stadium': 'herzliya_municipal_stadium',
 'herznach_ag': 'herznach',
 'herzog_anton-ulrich-museum': 'herzog_anton_ulrich_museum',
 'herzogenbuchsee_be': 'herzogenbuchsee',
 'herzogenburg_abbey': 'herzogenburg_priory',
 'herzogin_cecile': 'herzogin_cecilie',
 'herzogliches_georgianum': 'ducal_georgianum',
 'herzogtum_krain': 'duchy_of_carniola',
 'herzogtum_pommern': 'duchy_of_pomerania',
 'herzogtum_schleswig': 'duchy_of_schleswig',
 'herzogtum_steiermark': 'duchy_of_styria',
 'herzogtum_teschen': 'duchy_of_teschen',
 'herzogtum_troppau': 'duchy_of_troppau',
 'hes_interactive': 'home_entertainment_suppliers',
 'hesa_simorgh': 'iran_aircraft_manufacturing_industrial_company',
 'hesa_tazarv': 'owj_tazarv',
 'hesaru_bele': 'mung_bean',
 'hesba_brinsmead': 'hesba_fay_brinsmead',
 'heschel_helios': 'abraham_joshua_heschel_school',
 'heschl_gyrus': 'transverse_temporal_gyrus',
 'hesco_barrier': 'hesco_bastion',
 'hesco_barriers': 'hesco_bastion',
 'hesco_basket': 'hesco_bastion',
 'hesder_yeshiva': 'hesder',
 'hesham_abbas': 'hisham_abbas',
 'heshmat_sandjari': 'heshmat_sanjari',
 'heshuo_county': 'hoxud_county',
 'heshy_rubashkin': 'agriprocessors',
 'hesiodos_foinix': 'pekka_siitoin',
 'hesitation_marker': 'speech_disfluency',
 'hesitation_waltz': 'waltz',
 'hesketh_308b': 'hesketh_308',
 'hesketh_baronets': 'baron_hesketh',
 'hesketh_bell': 'henry_hesketh_bell',
 'hesketh_prichard': 'hesketh_hesketh-prichard',
 'hesketh_society': 'hesketh_hubbard_art_society',
 'heskin_green': 'heskin',
 'heslington_group': 'university_of_york_conservative_and_unionist_association',
 'heslop_harrison': 'heslop-harrison',
 'hesperia_dacotae': 'dakota_skipper',
 'hesperia_eliena': 'trapezites_eliena',
 'hesperia_maheta': 'trapezites_maheta',
 'hesperia_petalia': 'trapezites_petalia',
 'hesperia_phigalia': 'trapezites_phigalia',
 'hesperian_college': 'chapman_university',
 'hesperilla_atralba': 'antipodia_atralba',
 'hesperilla_chaostola': 'antipodia_chaostola',
 'hesperilla_chares': 'antipodia_chaostola',
 'hesperilla_croceus': 'neohesperilla_croceus',
 'hesperilla_dirphia': 'motasingha_dirphia',
 'hesperilla_gracilis': 'anisynta_cynone',
 'hesperilla_leucophaea': 'antipodia_chaostola',
 'hesperilla_lutea': 'trapezites_lutea',
 'hesperilla_monticolae': 'anisynta_monticolae',
 'hesperilla_quadrimaculata': 'motasingha_trimaculata',
 'hesperilla_satulla': 'neohesperilla_croceus',
 'hesperilla_senta': 'neohesperilla_senta',
 'hesperilla_tasmanicus': 'pasma_tasmanicus',
 'hesperilla_trimaculata': 'motasingha_trimaculata',
 'hesperilla_xiphiphora': 'neohesperilla_xiphiphora',
 'hesperiphona_abeillei': 'hooded_grosbeak',
 'hesperiphona_vespertina': 'evening_grosbeak',
 'hesperocallis_undulata': 'hesperocallis',
 'hesperochiron_californicus': 'hesperochiron',
 'hesperochiron_pumilus': 'hesperochiron',
 'hesperolemur_actius': 'hesperolemur',
 'hesperoleucus_symmetricus': 'california_roach',
 'hesperomys_simplex': 'brazilian_false_rice_rat',
 'hesperonychus_elizabethae': 'hesperonychus',
 'hesperopithecus_haroldcookii': 'nebraska_man',
 'hesperoptenus_doriae': 'false_serotine_bat',
 'hesperoptenus_tomesi': 'large_false_serotine',
 'hesperornis_regalis': 'hesperornis',
 'hesperosaurus_mjosi': 'hesperosaurus',
 'hesperosuchus_agilis': 'hesperosuchus',
 'hess_polytope': 'gosset_3_21_polytope',
 'hessa_al-shaalan': 'hessa_al_shaalan',
 'hessdalen_lights': 'hessdalen_light',
 'hesse_cassel': 'hesse-kassel',
 'hesse_darmstadt': 'hesse-darmstadt',
 'hesse_kassel': 'hesse-kassel',
 'hesse_matrix': 'hessian_matrix',
 'hesse_nassau': 'hesse-nassau',
 'hessel_gerritszoon': 'hessel_gerritsz',
 'hesselbach_triangle': 'inguinal_triangle',
 'hessell_tiltman': 'a._h._tiltman',
 'hessen_pokal': 'hessen-pokal',
 'hessenberg_form': 'hessenberg_matrix',
 'hessian_crucibles': 'hessian_crucible',
 'hessian_curse': 'grand_duchy_of_hesse',
 'hessian_determinant': 'hessian_matrix',
 'hessian_dialect': 'hessian_dialects',
 'hessian_landtag': 'landtag_of_hesse',
 'hessian_renegades': 'the_hessian_renegades',
 'hessigkofen_so': 'hessigkofen',
 'hessischer_landtag': 'landtag_of_hesse',
 'hest_bank': 'slyne-with-hest',
 'hester_booth': 'hester_santlow',
 'hester_craford': 'elizabeth_pain',
 'hester_johnson': 'esther_johnson',
 'hester_latterly': 'william_monk',
 'hester_piozzi': 'hester_thrale',
 'hester_prynne': 'the_scarlet_letter',
 'hester_stanhope': 'lady_hester_stanhope',
 'hestia_malabarica': 'idea_malabarica',
 'heston_a.2/45': 'heston_jc.6',
 'heston_aircraft': 'heston_aircraft_company',
 'heston_airport': 'heston_aerodrome',
 'heston_blumental': 'heston_blumenthal',
 'heston_racer': 'napier-heston_racer',
 'heston_special': 'napier-heston_racer',
 'hestor_stevens': 'hestor_l._stevens',
 'hestra_gloves': 'hestra',
 'hestrie_cloete-storbeck': 'hestrie_cloete',
 'hestrie_storbeck': 'hestrie_cloete',
 'het_achterhuis': 'anne_frank_house',
 'het_acid': 'chlorendic_acid',
 'het_feestteam': 'crazy_frog',
 'het_gooi': 'gooi',
 'het_haultain': 'h._e._t._haultain',
 'het_kasteel': 'sparta_stadion_het_kasteel',
 'het_klokhuis': 'klokhuis',
 'het_loo': 'het_loo_palace',
 'het_masteen': 'hyperion_cantos',
 'het_muziektheater': 'stopera',
 'het_nieuwsblad-sportwereld': 'het_nieuwsblad',
 'het_poortgebouw': 'poortgebouw',
 'het_rad': 'la_roue/het_rad',
 'het_rijk': 'politics_of_the_netherlands',
 'het_schnitzelparadijs': 'schnitzel_paradise',
 'het_zakmes': 'the_pocket-knife',
 'hetacillin_potassium': 'hetacillin',
 'hetaireia_philike': 'filiki_eteria',
 'hetairia_philike': 'filiki_eteria',
 'hetak_gazyumov': 'khetag_gazyumov',
 'hete_2': 'high_energy_transient_explorer',
 'hete_satellite': 'high_energy_transient_explorer',
 'hetepheres_i': 'hetepheres',
 'heter_iska': 'loans_and_interest_in_judaism',
 'heter_izka': 'loans_and_interest_in_judaism',
 'heteractis_crispa': 'sebae_anemone',
 'heteractitis_incanus': 'wandering_tattler',
 'heteralocha_acutirostris': 'huia',
 'heteralocha_gouldi': 'huia',
 'heterandria_formosa': 'dwarf_livebearer',
 'heteranthemis_viscidehirta': 'heteranthemis',
 'hetero_allies': 'straight_ally',
 'hetero_ally': 'straight_ally',
 'hetero_atom': 'heteroatom',
 'hetero_square': 'heterosquare',
 'hetero_squares': 'heterosquare',
 'hetero_uprising': 'herero_and_namaqua_genocide',
 'heteroaridarum_borneense': 'heteroaridarum',
 'heterobasidion_cryptarum': 'heterobasidion_annosum',
 'heterobolbus_schachtii': 'heterodera_schachtii',
 'heterocephalus_glaber': 'naked_mole_rat',
 'heterocercus_aurantiivertex': 'orange-crested_manakin',
 'heterocercus_flavivertex': 'yellow-crested_manakin',
 'heterocercus_linteatus': 'flame-crested_manakin',
 'heterochroa_californica': 'california_sister',
 'heterochromatic_iris': 'heterochromia',
 'heterochromatin_tissue': 'heterochromatin',
 'heterochromia_iridis': 'heterochromia',
 'heterochromia_iridium': 'heterochromia',
 'heterochromia_iridum': 'heterochromia',
 'heteroclinic_path': 'heteroclinic_orbit',
 'heterocodon_rariflorum': 'heterocodon',
 'heteroconger_cobra': 'garden_eel',
 'heteroconger_hassi': 'spotted_garden_eel',
 'heteroconger_lentiginosus': 'masked_garden_eel',
 'heterocyclic_chemistry': 'heterocyclic_compound',
 'heterocyclic_compounds': 'heterocyclic_compound',
 'heterocyclic_ring': 'heterocyclic_compound',
 'heterocyphelium_leucampyx': 'heterocyphelium',
 'heterodera_glycines': 'soybean_cyst_nematode',
 'heterodera_longicaudata': 'heterodera_bifenestra',
 'heterodera_maior': 'heterodera_avenae',
 'heterodera_schactii': 'heterodera_schachtii',
 'heterodera_ustinovi': 'heterodera_avenae',
 'heterodera_vigni': 'heterodera_cajani',
 'heterodictyna_viridissima': 'nigma_walckenaeri',
 'heterodictyna_walckenaeri': 'nigma_walckenaeri',
 'heterodon_browni': 'heterodon_platirhinos',
 'heterodon_contortrix': 'heterodon_platirhinos',
 'heterodon_niger': 'heterodon_platirhinos',
 'heterodon_platyrhinos': 'heterodon_platirhinos',
 'heterodon_platyrhinus': 'heterodon_platirhinos',
 'heterodontosaurus_tucki': 'heterodontosaurus',
 'heterodontus_francisci': 'horn_shark',
 'heterodontus_galeatus': 'crested_bullhead_shark',
 'heterodontus_japonicus': 'japanese_bullhead_shark',
 'heterodontus_mexicanus': 'mexican_hornshark',
 'heterodontus_omanensis': 'oman_bullhead_shark',
 'heterodontus_philippi': 'port_jackson_shark',
 'heterodontus_portusjacksoni': 'port_jackson_shark',
 'heterodontus_quoyi': 'galapagos_bullhead_shark',
 'heterodontus_ramalheira': 'whitespotted_bullhead_shark',
 'heterodontus_zebra': 'zebra_bullhead_shark',
 'heterodox_chess': 'fairy_chess',
 'heterodox_economic': 'heterodox_economics',
 'heterodraba_unilateralis': 'heterodraba',
 'heteroduplex_analysis': 'heteroduplex',
 'heteroduplex_dna': 'heteroduplex',
 'heterodyne_boys': 'girl_genius',
 'heterodyne_detector': 'heterodyne_detection',
 'heterodyne_principle': 'heterodyne',
 'heterodyne_receiver': 'superheterodyne_receiver',
 'heterodyne_repeater': 'amateur_radio_repeater',
 'heterogametic_sex': 'homogametic_sex',
 'heterogeneous_agents': 'heterogeneity',
 'heterogeneous_catalyst': 'heterogeneous_catalysis',
 'heterogeneous_chemistry': 'homogeneous_and_heterogeneous_reactions',
 'heterogeneous_matter': 'matter',
 'heterogeneous_mixture': 'mixture',
 'heterogeneous_reaction': 'homogeneous_and_heterogeneous_reactions',
 'heterogenous_computing': 'heterogeneous_computing',
 'heteroglaux_blewitti': 'forest_owlet',
 'heteroglycan_a-mannosyltransferase': 'heteroglycan_alpha-mannosyltransferase',
 'heterographic_homophone': 'heterography_and_homography',
 'heterohyrax_brucei': 'yellow-spotted_rock_hyrax',
 'heterohyrax_bruceii': 'yellow-spotted_rock_hyrax',
 'heterologous_anti-immunoglobulin': 'secondary_antibody',
 'heterologous_graft': 'xenotransplantation',
 'heterolytic_cleavage': 'heterolysis',
 'heterolytic_fission': 'heterolysis',
 'heteromecic_number': 'pronic_number',
 'heteromeles_arbutifolia': 'heteromeles',
 'heteromeles_salicifolia': 'heteromeles',
 'heteromirafra_sidamoensis': 'sidamo_lark',
 'heteromoles_arbutifolia': 'heteromeles',
 'heteromorph_ammonite': 'ancyloceratina',
 'heteromorph_ammonites': 'ancyloceratina',
 'heteromunia_pectoralis': 'pictorella_munia',
 'heteromyias_albispecularis': 'grey-headed_robin',
 'heteromyias_cinereifrons': 'grey-headed_robin',
 'heteromys_anomalus': 'trinidad_spiny_pocket_mouse',
 'heteromys_australis': 'southern_spiny_pocket_mouse',
 'heteromys_oresterus': 'mountain_spiny_pocket_mouse',
 'heteromys_teleus': 'ecuadoran_spiny_pocket_mouse',
 'heteronetta_atricapilla': 'black-headed_duck',
 'heteronomous_languages': 'heteronomous_language',
 'heteronymous_hemianopsia': 'hemianopsia',
 'heteropacha_rileyana': 'heteropacha',
 'heteropalpia_sacra': 'heteropalpia_profesta',
 'heteropanope_tridentatus': 'white-tipped_mud_crab',
 'heteropaternal_superfecundation': 'superfecundation',
 'heterophasia_annectans': 'rufous-backed_sibia',
 'heterophasia_annectens': 'rufous-backed_sibia',
 'heterophasia_auricularis': 'white-eared_sibia',
 'heterophasia_capistrata': 'rufous_sibia',
 'heterophasia_desgodinsi': 'black-headed_sibia',
 'heterophasia_gracilis': 'grey_sibia',
 'heterophasia_melanoleuca': 'dark-backed_sibia',
 'heterophasia_picaoides': 'long-tailed_sibia',
 'heterophasia_pulchella': 'beautiful_sibia',
 'heterophile_test': 'infectious_mononucleosis',
 'heterophis_resimus': 'causus_resimus',
 'heteropneustes_microps': 'heteropneustes',
 'heteropoda_ferina': 'brown_huntsman_spider',
 'heteropoda_maxima': 'giant_huntsman_spider',
 'heteropoda_venatoria': 'brown_huntsman_spider',
 'heteropsis_adolphei': 'mycalesis_adolphei',
 'heteropsomys_insulans': 'insular_cave_rat',
 'heteropterus_morpheus': 'large_chequered_skipper',
 'heteroscelus_brevipes': 'grey-tailed_tattler',
 'heteroscelus_incana': 'wandering_tattler',
 'heteroscelus_incanus': 'wandering_tattler',
 'heteroscyllium_colcloughi': 'bluegray_carpetshark',
 'heteroscymnoides_marleyi': 'longnose_pygmy_shark',
 'heterosexual_allies': 'straight_ally',
 'heterosexual_ally': 'straight_ally',
 'heterosexual_continuum': 'heterosexual-homosexual_continuum',
 'heterosexual_intercourse': 'sexual_intercourse',
 'heterosexual_privilege': 'heteronormativity',
 'heterosexual_sex': 'sexual_intercourse',
 'heterosexual_supremism': 'homophobia',
 'heterosphaeriopsis_fulvodisca': 'heterosphaeriopsis',
 'heterospingus_rubrifrons': 'sulphur-rumped_tanager',
 'heterospingus_xanthopygius': 'scarlet-browed_tanager',
 'heterospizias_meridionalis': 'savanna_hawk',
 'heterosporium_callospermum': 'cochliobolus_ravenelii',
 'heterosporium_echinulatum': 'davidiella_dianthi',
 'heterosporium_epimyces': 'cladosporium_herbarum',
 'heterosuchus_valdensis': 'heterosuchus',
 'heterotaxy_syndrome': 'situs_ambiguus',
 'heteroteuthis_tenera': 'lesser_bobtail_squid',
 'heterotic_strings': 'heterotic_string',
 'heterotis_niloticus': 'african_arowana',
 'heterotopic_bone': 'heterotopic_ossification',
 'heterotrimeric_g-protein': 'heterotrimeric_g_protein',
 'heterotrimeric_g-proteins': 'heterotrimeric_g_protein',
 'heteroxenia_fuscescens': 'pulsating_xenid',
 'heteroxolmis_dominicana': 'black-and-white_monjita',
 'heterozygous_advantage': 'heterozygote_advantage',
 'heterozygous_tiger': 'white_tiger',
 'hetman_skorapadskiy': 'pavlo_skoropadskyi',
 'hetman_state': 'cossack_hetmanate',
 'hetrick_robert': 'robert_hetrick',
 'hetschkia_gracilis': 'hetschkia',
 'hettangian_stage': 'hettangian',
 'hettie_cohen': 'hettie_jones',
 'hettie_tayler': 'alasdair_and_hetty_tayler',
 'hettlingen_zh': 'hettlingen',
 'hetty_sorel': 'hetty_sorrel',
 'hetty_sorrell': 'hetty_sorrel',
 'hetty_tayler': 'alasdair_and_hetty_tayler',
 'hetty_wainthrop': 'hetty_wainthropp_investigates',
 'hetzendorf_palace': 'schloss_hetzendorf',
 'heu_agreement': 'megatons_to_megawatts_program',
 'heublein_inc.': 'heublein',
 'heuck-assmann_disease': 'myelofibrosis',
 'heuer_monaco': 'tag_heuer_monaco',
 'heuflera_betulae': 'heuflera',
 'heukseok_1-dong': 'heukseok-dong',
 'heukseok_2-dong': 'heukseok-dong',
 'heulseunggol_seong': 'jolbon',
 'heun_sang': 'xuanzang',
 'heun_tsang': 'xuanzang',
 'heung-chul_choi': 'choi_heung-chul',
 'heung-gil_yun': 'yun_heung-gil',
 'heung-jin_moon': 'heung_jin_moon',
 'heung-sik_park': 'park_heung-sik',
 'heung_chul-choi': 'choi_heung-chul',
 'heung_gong': 'hong_kong',
 'heung_wah-keung': 'charles_heung',
 'heunisch_weiss': 'gouais_blanc',
 'heurich_house': 'christian_heurich_mansion',
 'heurich_mansion': 'christian_heurich_mansion',
 'heuristic_search': 'heuristic',
 'heurtley_house': 'arthur_heurtley_house',
 'heusden_zolder': 'k._beringen-heusden-zolder',
 'heuston_station': 'dublin_heuston_railway_station',
 'heusweiler_transmitter': 'heusweiler_radio_transmitter',
 'hevajra_tantra': 'hevajra',
 'hevea_brasiliensis': 'para_rubber_tree',
 'hevel_lachish': 'hevel_lakhish',
 'heven_tonite': 'party_music',
 'hevra_kaddisha': 'chevra_kadisha',
 'hevy_devy': 'devin_townsend',
 'hevydevy_records': 'devin_townsend',
 'hew_cyclassics': 'vattenfall_cyclassics',
 'hew_griffiths': 'hew_raymond_griffiths',
 'hew_ross': 'hew_dalrymple_ross',
 'hewa_bora': 'hewa_bora_airways',
 'hewanorra_airport': 'hewanorra_international_airport',
 'hewie_long': 'huey_long',
 'hewler_citadel': 'citadel_of_erbil',
 'hewlett-packard_2100': 'hp_2100',
 'hewlett-packard_co.': 'hewlett-packard',
 'hewlett-packard_company': 'hewlett-packard',
 'hewlett-packard_gmbh': 'hewlett-packard',
 'hewlett-packard_hp-48': 'hp-48_series',
 'hewlett-packard_laserjet': 'hp_laserjet',
 'hewlett-packard_trophy': 'hilversum_trophy',
 'hewlett-packard_unix': 'hp-ux',
 'hewlett_foundation': 'william_and_flora_hewlett_foundation',
 'hewlett_packard': 'hewlett-packard',
 'heworth_grange': 'heworth_grange_comprehensive_school',
 'heworth_interchange': 'heworth_station',
 'hex_board': 'hex_map',
 'hex_buffer': 'buffer_amplifier',
 'hex_color': 'web_colors',
 'hex_colors': 'web_colors',
 'hex_digit': 'hexadecimal',
 'hex_driver': 'hex_key',
 'hex_editing': 'hex_editor',
 'hex_file': 'intel_hex',
 'hex_grid': 'hex_map',
 'hex_number': 'hexadecimal',
 'hex_signs': 'hex_sign',
 'hex_time': 'hexadecimal_time',
 'hex_workshop': 'comparison_of_hex_editors',
 'hex_wrench': 'hex_key',
 'hexa_histidine-tag': 'polyhistidine-tag',
 'hexabranchus_sanguineus': 'spanish_dancer',
 'hexachloroentomethylenetetrahydrophthalic_acid': 'chlorendic_acid',
 'hexachloroplatinic_acid': 'chloroplatinic_acid',
 'hexachordal_combinatoriality': 'combinatoriality',
 'hexachordal_combinitoriality': 'combinatoriality',
 'hexactinellid_sponge': 'hexactinellid',
 'hexadecachoric_honeycomb': 'demitesseractic_honeycomb',
 'hexadecachoric_tetracomb': 'demitesseractic_honeycomb',
 'hexadecachoronic_honeycomb': 'demitesseractic_honeycomb',
 'hexadecachoronic_tetracomb': 'demitesseractic_honeycomb',
 'hexadecanoic_acid': 'palmitic_acid',
 'hexadecatuple_xga': 'hxga',
 'hexadecimal_color': 'web_colors',
 'hexadecimal_colors': 'web_colors',
 'hexadecimal_colour': 'web_colors',
 'hexadecimal_colours': 'web_colors',
 'hexadecimal_dump': 'hex_dump',
 'hexadecimal_editor': 'hex_editor',
 'hexadecimal_notation': 'hexadecimal',
 'hexadecimal_number': 'hexadecimal',
 'hexadecimal_system': 'hexadecimal',
 'hexadecyl_alcohol': 'cetyl_alcohol',
 'hexadecyltrimethylammonium_bromide': 'cetrimonium_bromide',
 'hexadesmia_boliviensis': 'scaphyglottis_boliviensis',
 'hexadesmia_brachyphylla': 'scaphyglottis_fusiformis',
 'hexadesmia_cearensis': 'scaphyglottis_fusiformis',
 'hexadesmia_crurigera': 'scaphyglottis_crurigera',
 'hexadesmia_fusiformis': 'scaphyglottis_fusiformis',
 'hexadesmia_micrantha': 'scaphyglottis_micrantha',
 'hexadimethrine_bromide': 'polybrene',
 'hexafluoroantimonic_acid': 'fluoroantimonic_acid',
 'hexafluoroantinomic_acid': 'fluoroantimonic_acid',
 'hexafluorodiethyl_ether': 'flurothyl',
 'hexafluoroisopropyl_alcohol': 'hexafluoro-2-propanol',
 'hexafocon_a': 'rigid_gas_permeable',
 'hexagon_grid': 'hexagonal_tiling',
 'hexagon_tiling': 'hexagonal_tiling',
 'hexagonal-pored_polypore': 'polyporus_alveolaris',
 'hexagonal_board': 'hexagonal_tiling',
 'hexagonal_diamond': 'lonsdaleite',
 'hexagonal_dipyramid': 'hexagonal_bipyramid',
 'hexagonal_grid': 'hexagonal_tiling',
 'hexagonal_ice': 'ice_ih',
 'hexagonal_map': 'hex_map',
 'hexagonal_numbers': 'hexagonal_number',
 'hexagonal_rifling': 'polygonal_rifling',
 'hexagonal_symmetry': 'hexagonal_crystal_system',
 'hexagonal_system': 'hexagonal_crystal_system',
 'hexagonal_tessellation': 'hexagonal_tiling',
 'hexagonal_tiles': 'hex_map',
 'hexagonia_velutinoglabra': 'coriolopsis_floccosa',
 'hexahistidine_tag': 'polyhistidine-tag',
 'hexakis_icosahedron': 'disdyakis_triacontahedron',
 'hexakis_octahedron': 'disdyakis_dodecahedron',
 'hexal_diclac': 'diclofenac',
 'hexal_ranitic': 'ranitidine',
 'hexalateral_talks': 'six-party_talks',
 'hexameral_poem': 'hexameral_literature',
 'hexamethonium_bromide': 'hexamethonium',
 'hexamethonium_compounds': 'hexamethonium',
 'hexamethyl_disiloxane': 'hexamethyldisiloxane',
 'hexamethyl_phosphoramide': 'hexamethylphosphoramide',
 'hexamethylene_diamine': 'hexamethylenediamine',
 'hexamethylene_tetraamine': 'hexamine',
 'hexamethylene_tetramine': 'hexamine',
 'hexamethylphosphoric_triamide': 'hexamethylphosphoramide',
 'hexamine_stove': 'hexamine_fuel_tablet',
 'hexanchus_griseus': 'bluntnose_sixgill_shark',
 'hexanchus_nakamurai': 'bigeyed_sixgill_shark',
 'hexanchus_vitulus': 'bigeyed_sixgill_shark',
 'hexane_diisocyanate': 'hexamethylene_diisocyanate',
 'hexanedioic_acid': 'adipic_acid',
 'hexanedioic_diamide': 'adipamide',
 'hexanedioyl_dichloride': 'adipoyl_chloride',
 'hexanematichthys_seemanni': 'tete_sea_catfish',
 'hexanoic_acids': 'hexanoic_acid',
 'hexaprotodon_liberiensis': 'pygmy_hippopotamus',
 'hexasodium_metaphosphate': 'sodium_hexametaphosphate',
 'hexavalant_chromium': 'hexavalent_chromium',
 'hexazon_barb': 'pentazona_barb',
 'hexazona_barb': 'pentazona_barb',
 'hexe_lilli': 'lilli_the_witch',
 'hexen_2': 'hexen_ii',
 'hexeractic_hexacomb': 'hexeractic_honeycomb',
 'hexham_priory': 'hexham_abbey',
 'hexi_burner': 'hexamine_fuel_tablet',
 'hexi_passage': 'hexi_corridor',
 'hexic_hd': 'hexic',
 'hexie_shehui': 'harmonious_society',
 'hexigten_banner': 'hexigten_qi',
 'hexinlusaurus_multidens': 'hexinlusaurus',
 'hexisea_bidentata': 'scaphyglottis_bidentata',
 'hexisea_imbricata': 'scaphyglottis_imbricata',
 'hexisea_oppositifolia': 'scaphyglottis_imbricata',
 'hexisea_reflexa': 'scaphyglottis_reflexa',
 'hexolobodon_phenax': 'imposter_hutia',
 'hexomma_hahnii': 'six-eyed_sand_spider',
 'hexophthalma_hahni': 'six-eyed_sand_spider',
 'hexopia_crurigera': 'scaphyglottis_crurigera',
 'hexosaminidase_a': 'hexosaminidase',
 'hexose_diphosphatase': 'fructose_bisphosphatase',
 'hextille_tiling': 'hexagonal_tiling',
 'hexuronic_acid': 'ascorbic_acid',
 'hexyl_cinnamal': 'hexyl_cinnamaldehyde',
 'hexyl_hydride': 'hexane',
 'hexylcaine_hydrochloride': 'hexylcaine',
 'hey-ao_sun': 'ho_yeow_sun',
 'hey_19': 'hey_nineteen',
 'hey_beautiful': 'how_i_met_your_mother',
 'hey_britney': 'underdog_alma_mater',
 'hey_brittany': 'underdog_alma_mater',
 'hey_brittney': 'underdog_alma_mater',
 'hey_brother': 'new_roman_times',
 'hey_cisco': 'purpendicular',
 'hey_day': 'heyday',
 'hey_diddle': 'hey_diddle_diddle',
 'hey_faggot': 'savage_love',
 'hey_hero': 'gharana_mogudu',
 'hey_joni': 'daydream_nation',
 'hey_julie': 'welcome_interstate_managers',
 'hey_mad': 'madtv',
 'hey_superstar': 'no_hats_beyond_this_point',
 'heybeli_ada': 'heybeliada',
 'heybeliada_island': 'heybeliada',
 'heybridge_swifts': 'heybridge_swifts_f.c.',
 'heydar_aliev': 'heydar_aliyev',
 'heyday_press': 'heyday_books',
 'heydon_j': 'dyson_heydon',
 'heye_foundation': 'the_george_gustav_heye_center',
 'heyman_steinthal': 'heymann_steinthal',
 'heysel_area': 'heysel_park',
 'heysel_disaster': 'heysel_stadium_disaster',
 'heysel_project': 'heysel_park',
 'heysel_stadion': 'king_baudouin_stadium',
 'heysel_stadium': 'king_baudouin_stadium',
 'heythrop_hall': 'heythrop_park',
 'heyting_algebras': 'heyting_algebra',
 'heyuan_prefecture': 'heyuan',
 'heyuannia_huangi': 'heyuannia',
 'heywood_allen': 'woody_allen',
 'heywood_c.c.': 'heywood_cricket_club',
 'heywood_cc': 'heywood_cricket_club',
 'heywood_edwards': 'heywood_l._edwards',
 'heywood_floyd': 'heywood_r._floyd',
 'heywood_henry': 'haywood_henry',
 'heywood_jablome': 'gag_name',
 'heywood_kling': 'woody_kling',
 'heywood_patterson': 'haywood_patterson',
 'heywoodia_lucens': 'heywoodia',
 'hezar_afsan': 'one_thousand_and_one_nights',
 'hezb-e-islami_gulduddin': 'hezb-e-islami_gulbuddin',
 'hezb-e-islami_gulhuddin': 'hezbi_islami',
 'hezb-e_islami': 'hezbi_islami',
 'hezb-e_jomhorikhahan': 'republican_party_of_afghanistan',
 'hezb-e_tahrir': 'hizb_ut-tahrir',
 'hezb-e_wahdat': 'hezbe_wahdat',
 'hezb-i-islami_gulbuddin': 'hezb-e-islami_gulbuddin',
 'hezb-i_islami': 'hezbi_islami',
 'hezb-ul_islam': 'hizbul_islam',
 'hezb_allah': 'hezbollah',
 'hezballah_al-hijaz': 'hezbollah_al-hejaz',
 'hezbe_islami': 'hezbi_islami',
 'hezbi-i_islami': 'hezb-e-islami_gulbuddin',
 'hezbi-islami_galbuddin': 'hezb-e-islami_gulbuddin',
 'hezbi-islami_gulbuddin': 'hezb-e-islami_gulbuddin',
 'hezbi_wahdat': 'hezbe_wahdat',
 'hezbollah_ideology': 'ideology_of_hezbollah',
 'hezbollah_tv': 'al-manar',
 'heze_city': 'heze',
 'hezekiah_bundy': 'hezekiah_s._bundy',
 'hezekiah_eldridge': 'hezekiah_eldredge',
 'hezekiah_holland': 'hezekiah_russel_holland',
 'hezekiah_hosmer': 'hezekiah_l._hosmer',
 'hezekiah_nyamau': 'hezahiah_nyamau',
 'hezekiah_silva': 'hezekiah_da_silva',
 'hezekiah_smith': 'hezekiah_bradley_smith',
 'hezi_aslanov': 'hazi_aslanov',
 'hezi_levy': 'hezi_levi',
 'hezi_sm-1': 'm1_carbine'}
        