
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_in = {'in-air_refueling': 'aerial_refueling',
 'in-band_signalling': 'in-band_signaling',
 'in-basket_exercise': 'in-basket_test',
 'in-between_days': 'in_between_days',
 'in-between_move': 'zwischenzug',
 'in-cab_signalling': 'cab_signalling',
 'in-camera_effects': 'in-camera_effect',
 'in-car_computer': 'carputer',
 'in-car_entertainment': 'in_car_entertainment',
 'in-car_navigation': 'automotive_navigation_system',
 'in-chon_yu': 'yu_in-chon',
 'in-chul_baek': 'in_chul_baek',
 'in-chul_cho': 'cho_in-chul',
 'in-circuit_debugger': 'in-circuit_emulator',
 'in-cistern_block': 'toilet_rim_block',
 'in-culture_marketing': 'diversity_marketing',
 'in-dash_mobile': 'dashtop_mobile',
 'in-dwelling_catheter': 'catheter',
 'in-ear_monitors': 'in-ear_monitor',
 'in-fidelity_records': 'in-fidelity_recordings',
 'in-fill_station': 'glossary_of_rail_terminology',
 'in-flight_movie': 'in-flight_entertainment',
 'in-flight_phone': 'air-ground_radiotelephone_service',
 'in-flight_refueling': 'aerial_refueling',
 'in-flight_refuelling': 'aerial_refueling',
 'in-flight_telephone': 'airfone',
 'in-game_advertisement': 'in-game_advertising',
 'in-game_crime': 'virtual_crime',
 'in-grain_wallpaper': 'ingrain_wallpaper',
 'in-group_bias': 'ingroup_bias',
 'in-house_brand': 'generic_brand',
 'in-house_counsel': 'lawyer',
 'in-house_design': 'software_engineering',
 'in-jin_chi': 'in_jin_chi',
 'in-kind_expense': 'payment_in_kind',
 'in-kind_expenses': 'payment_in_kind',
 'in-kind_revenue': 'payment_in_kind',
 'in-kind_wage': 'barter',
 'in-law_apartment': 'secondary_suite',
 'in-line_expand': 'inline_expansion',
 'in-line_expansion': 'inline_expansion',
 'in-line_figure-of-eight': 'directional_figure_eight',
 'in-line_function': 'inline_function',
 'in-line_hockey': 'inline_hockey',
 'in-line_skate': 'inline_skates',
 'in-line_skates': 'inline_skates',
 'in-line_spinnerbait': 'spinnerbait',
 'in-line_substitution': 'inline_expansion',
 'in-mold_decoration': 'in-mould_decoration',
 'in-mold_labeling': 'in-mould_labelling',
 'in-orbit_rendezvous': 'space_rendezvous',
 'in-order_iteration': 'tree_traversal',
 'in-order_traversal': 'tree_traversal',
 'in-order_walk': 'tree_traversal',
 'in-place_programmable': ':field-programmability',
 'in-place_sort': 'in-place_algorithm',
 'in-place_sorting': 'in-place_algorithm',
 'in-place_transpose': 'in-place_matrix_transposition',
 'in-place_transposition': 'in-place_matrix_transposition',
 'in-school_detention': 'school_punishment',
 'in-service_register': 'programmable_interrupt_controller',
 'in-shik_hwang': 'hwang_in-shik',
 'in-sik_kim': 'kim_in-sik',
 'in-situ_compaction': 'spray_forming',
 'in-situ_hybridisation': 'in_situ_hybridization',
 'in-situ_leaching': 'in-situ_leach',
 'in-situ_recovery': 'in-situ_leach',
 'in-situ_transposition': 'in-place_matrix_transposition',
 'in-sub_kim': 'kim_in-sub',
 'in-toe_gait': 'pigeon_toe',
 'in-vitro_culture': 'tissue_culture',
 'in-vitro_fertilisation': 'in_vitro_fertilisation',
 'in-vitro_fertilization': 'in_vitro_fertilisation',
 'in-vitro_meat': 'in_vitro_meat',
 'in-wan_youn': 'youn_in-wan',
 'in-wheel_motor': 'wheel_hub_motor',
 'in_1': 'indiana_state_road_1',
 'in_10': 'indiana_state_road_10',
 'in_11': 'indiana_state_road_11',
 'in_12': 'u.s._route_12_in_indiana',
 'in_13': 'indiana_state_road_13',
 'in_2': 'indiana_state_road_2',
 'in_3': 'indiana_state_road_3',
 'in_4': 'indiana_state_road_4',
 'in_5': 'indiana_state_road_5',
 'in_7': 'indiana_state_road_7',
 'in_8': 'indiana_state_road_8',
 'in_9': 'indiana_state_road_9',
 'in_abstentia': 'in_absentia',
 'in_accord': 'kronos_quartet_discography',
 'in_africa': 'africa',
 'in_antis': 'anta',
 'in_arrears': 'arrears',
 'in_b4': 'occupatio',
 'in_bank': 'en_banc',
 'in_baseline': 'the_new_york_times_company',
 'in_basket': 'in-basket_test',
 'in_betweenie': 'navel',
 'in_cairo': 'make_up_the_breakdown',
 'in_california': 'no_hats_beyond_this_point',
 'in_catilinam': 'catiline_orations',
 'in_cavetto': 'glossary_of_architecture',
 'in_chambers': 'in_camera',
 'in_charge': 'hot_chick/in_charge',
 'in_christ': 'union_with_christ',
 'in_cis': 'cis-acting',
 'in_clear': 'plaintext',
 'in_code': 'postcodes_in_the_united_kingdom',
 'in_commendan': 'in_commendam',
 'in_copulo': 'sexual_intercourse',
 'in_crowd': 'the_in_crowd',
 'in_culori': 'akcent',
 'in_curia': 'in_camera',
 'in_defens': 'in_my_defens_god_me_defend',
 'in_delicto': 'in_pari_delicto',
 'in_denial': 'denial',
 'in_deo': 'god',
 'in_ekstasy': 'in_ekstase',
 'in_eminenti': 'in_eminenti_apostolatus',
 'in_excess': 'inxs',
 'in_expectation': 'rain_clouds_over_wushan',
 'in_fee': 'fiefdom',
 'in_flagrante': 'in_flagrante_delicto',
 'in_flames/temp': 'in_flames',
 'in_folio': 'book_size',
 'in_fuzen': 'yun_bo-seon',
 'in_gall': 'in-gall',
 'in_heat': 'estrous_cycle',
 'in_hg': 'inch_of_mercury',
 'in_house': 'in-house',
 'in_hozen': 'yun_bo-seon',
 'in_jeopardy': 'tag_out',
 'in_joke': 'in-joke',
 'in_jokes': 'in-joke',
 'in_kaeo': 'chao_keo_naovarat',
 'in_keeping': 'in_keeping_secrets_of_silent_earth:_3',
 'in_kind': 'payment_in_kind',
 'in_kine': 'payment_in_kind',
 'in_law': 'in-law',
 'in_laws': 'in-law',
 'in_limbo': 'kid_a',
 'in_living': 'inliving',
 'in_london': 'b._b._king_in_london',
 'in_memorium': 'in_memoriam',
 'in_naples': 'naples',
 'in_oranje': 'in_orange',
 'in_ordinary': 'reserve_fleet',
 'in_partibus': 'titular_see',
 'in_passing': 'en_passant',
 'in_perpetuum': 'marsala_wine',
 'in_petto': 'in_pectore',
 'in_pin': 'sgurr_dearg',
 'in_position': 'in_position_ep',
 'in_progress': 'work_in_progress',
 'in_public': 'public_space',
 'in_residence': 'artist_in_residence',
 'in_review': 'review:_mikuni_shimokawa_seishun_anison_cover_album',
 'in_scotice': 'scottish_gaelic',
 'in_season': 'seasonal_food',
 'in_service': 'domestic_worker',
 'in_shore': 'shore',
 'in_silicio': 'in_silico',
 'in_specie': 'specie',
 'in_state': 'lying_in_state',
 'in_style': 'instyle',
 'in_trans': 'trans-acting',
 'in_tv': 'tv_in',
 'in_vacuo': 'vacuum',
 'in_verse': 'poetry',
 'in_wan-ip': 'jaique_ip',
 'in_winter': 'winter',
 'in_zaire': 'johnny_wakelin',
 'ina-shinmachi_station': 'ina-shimmachi_station',
 'ina_coolbirth': 'ina_coolbrith',
 'ina_eiji': 'eiji_ina',
 'ina_gaskin': 'ina_may_gaskin',
 'ina_gliznuta': 'inna_gliznuta',
 'ina_inaba': 'ian_inaba',
 'ina_kyoko': 'kyoko_ina',
 'ina_line': 'new_shuttle',
 'ina_liu': 'ina_lu',
 'ina_lui': 'ina_lu',
 'ina_p-g': 'institut_national_agronomique_paris-grignon',
 'ina_teutenberg': 'ina-yoko_teutenberg',
 'ina_trial': 'ina_trials',
 'ina_tuetenberg': 'ina-yoko_teutenberg',
 'inaamul_hassan': 'inaam_ul_hasan',
 'inaba_atsushi': 'atsushi_inaba',
 'inaba_ittetsu': 'inaba_yoshimichi',
 'inaba_koshi': 'koshi_inaba',
 'inaba_masashige': 'inaba_masanari',
 'inaba_minoru': 'minoru_inaba',
 'inabalu_squirrel': 'kinabalu_squirrel',
 'inabayama_castle': 'gifu_castle',
 'inaccessible_cardinals': 'inaccessible_cardinal',
 'inaccessible_pinnacle': 'sgurr_dearg',
 'inaccessible_rail': 'inaccessible_island_rail',
 'inachus_dorsettensis': 'scorpion_spider_crab',
 'inacity_tower': 'piccadilly_tower',
 'inactinic_light': 'safelight',
 'inaction_figure': 'figurine',
 'inactive_constraints': 'active_set',
 'inactive_ingredient': 'excipient',
 'inactive_ingredients': 'excipient',
 'inactive_layer': 'active_layer',
 'inada_dori': 'ryukichi_inada',
 'inada_ryukichi': 'ryukichi_inada',
 'inada_tetsu': 'tetsu_inada',
 'inafosa_language': 'tauya_language',
 'inagaki_goro': 'goro_inagaki',
 'inagaki_gorou': 'goro_inagaki',
 'inagaki_taruho': 'taruho_inagaki',
 'inagawa_kakuji': 'kakuji_inagawa',
 'inagekaigan_station': 'inage-kaigan_station',
 'inagua_islands': 'inagua',
 'inaja_palm': 'attalea_maripa',
 'inal_dzhioev': 'inal_dzhioyev',
 'inal_jioev': 'inal_dzhioyev',
 'inal_jioyev': 'inal_dzhioyev',
 'inalienable_right': 'natural_and_legal_rights',
 'inalienable_rights': 'natural_and_legal_rights',
 'inamori_izumi': 'izumi_inamori',
 'inamrinone_lactate': 'amrinone',
 'inamura_takamasa': 'takamasa_inamura',
 'inanimate_noun': 'animacy',
 'inanimate_objectification': 'objectification',
 'inappropriate_generalisation': 'proof_by_example',
 'inappropriate_generalization': 'proof_by_example',
 'inarch_graft': 'grafting',
 'inari-machi_station': 'inarimachi_station',
 'inari_jinja': 'inari_shrine',
 'inari_lake': 'lake_inari',
 'inari_saami': 'inari_sami',
 'inattention_blindness': 'inattentional_blindness',
 'inattentive_add': 'adhd_predominantly_inattentive',
 'inaugural_address': 'inauguration',
 'inauguration_address': 'inauguration',
 'inauguration_day': 'united_states_presidential_inauguration',
 'inauguration_express': 'inauguration_of_barack_obama',
 'inawashiro_lake': 'lake_inawashiro',
 'inaya_davis': 'inaya_day',
 'inayat_ullah': 'inayatullah_khan',
 'inayatullah_shah': 'inayatullah_khan',
 'inazuma_11': 'inazuma_eleven',
 'inbal_gavriely': 'inbal_gavrieli',
 'inber_sceine': 'kenmare',
 'inber_scene': 'kenmare',
 'inbetween_days': 'in_between_days',
 'inbhir_aileachaidh': 'inverallochy_and_cairnbulg',
 'inbhir_nis': 'inverness',
 'inbound_links': 'inbound_link',
 'inbred_strains': 'inbred_strain',
 'inbreeding_coefficient': 'inbreeding',
 'inbreeding_population': 'inbreeding',
 'inc._fund': 'naacp_legal_defense_and_educational_fund',
 'inc._kraft': 'kraft_foods',
 'inc._novell': 'novell',
 'inc._viacom': 'viacom',
 'inca_2': 'inca_ii:_wiracocha',
 'inca_berry': 'physalis_peruviana',
 'inca_bone': 'wormian_bones',
 'inca_bones': 'wormian_bones',
 'inca_cola': 'inca_kola',
 'inca_cuisine': 'andean_cuisine',
 'inca_emperor': 'sapa_inca',
 'inca_engineers': 'inca_civilization',
 'inca_finch': 'inca-finch',
 'inca_highway': 'inca_road_system',
 'inca_history': 'history_of_the_incas',
 'inca_ii': 'inca_ii:_wiracocha',
 'inca_jay': 'green_jay',
 'inca_kings': 'sapa_inca',
 'inca_negro': 'black_inca',
 'inca_noir': 'black_inca',
 'inca_people': 'inca_civilization',
 'inca_roads': 'inca_road_system',
 'inca_rock': 'peruvian_rock',
 'inca_state': 'inca_empire',
 'inca_trail': 'inca_road_system',
 'inca_trails': 'inca_road_system',
 'inca_viracocha': 'viracocha',
 'inca_wheat': 'amaranthus_caudatus',
 'incan_architecture': 'inca_architecture',
 'incan_army': 'inca_army',
 'incan_berries': 'physalis_peruviana',
 'incan_civilization': 'inca_civilization',
 'incan_emperor': 'sapa_inca',
 'incan_empire': 'inca_empire',
 'incan_giant': 'shadow_of_the_colossus',
 'incan_language': 'quechua',
 'incan_music': 'andean_music',
 'incan_mythology': 'inca_mythology',
 'incan_religion': 'inca_religion',
 'incan_roads': 'inca_road_system',
 'incana_incana': 'socotra_warbler',
 'incandescant_lightbulb': 'incandescent_light_bulb',
 'incandescent_ban': 'phase-out_of_incandescent_light_bulbs',
 'incandescent_bulb': 'incandescent_light_bulb',
 'incandescent_lamp': 'incandescent_light_bulb',
 'incandescent_lamps': 'incandescent_light_bulb',
 'incandescent_light': 'incandescent_light_bulb',
 'incandescent_lightbulb': 'incandescent_light_bulb',
 'incandescent_lighting': 'incandescent_light_bulb',
 'incandescent_lights': 'incandescent_light_bulb',
 'incantation_bowl': 'incantation_bowls',
 'incapacitant_spray': 'lachrymatory_agent',
 'incapsulating_language': 'polysynthetic_language',
 'incarnate_word': 'university_of_the_incarnate_word',
 'incarnation_cathedral': 'cathedral_of_the_incarnation',
 'incarnational_events': 'ayyavazhi_mythology',
 'incarnational_spirituality': 'david_spangler',
 'incaspiza_laeta': 'buff-bridled_inca-finch',
 'incaspiza_ortizi': 'grey-winged_inca-finch',
 'incaspiza_personata': 'rufous-backed_inca-finch',
 'incaspiza_pulchra': 'great_inca-finch',
 'incaspiza_watkinsi': 'little_inca-finch',
 'incat_046': 'hsc_incat_046',
 'incat_059': 'hsc_incat_059',
 'ince_minare': 'ince_minaret_medrese',
 'ince_minaret': 'ince_minaret_medrese',
 'ince_perfect': 'paul_ince',
 'incendary_bombs': 'incendiary_device',
 'incendiary_agent': 'incendiary_device',
 'incendiary_bomb': 'incendiary_device',
 'incendiary_bombs': 'incendiary_device',
 'incendiary_bullet': 'incendiary_ammunition',
 'incendiary_bullets': 'incendiary_ammunition',
 'incendiary_pigs': 'war_pig',
 'incendiary_weapon': 'incendiary_device',
 'incendiary_weapons': 'incendiary_device',
 'incense_burner': 'censer',
 'incense_cedar': 'calocedrus',
 'incense_clocks': 'incense_clock',
 'incense_plant': 'calomeria',
 'incense_road': 'incense_route',
 'incense_smoke': 'incense',
 'incense_stick': 'joss_stick',
 'incense_sticks': 'joss_stick',
 'incentive_compatible': 'incentive_compatibility',
 'incentive_fee': 'performance_fee',
 'incentive_marketing': 'incentive_program',
 'incentive_parking': 'park_and_ride',
 'incentive_payment': 'incentive_payments',
 'incentive_programs': 'incentive_program',
 'incertae_cedis': 'incertae_sedis',
 'incest_laws': 'laws_regarding_incest',
 'incest_porn': 'incest_pornography',
 'incestuous_amplification': 'group_polarization',
 'incestuous_linking': 'methods_of_website_linking',
 'incestuous_propaganda': 'self_propaganda',
 'inch-pound_force': 'foot-pound_force',
 'inch_pound': 'foot-pound_force',
 'inch_talla': 'inchtalla',
 'inch_worm': 'inchworm',
 'inchaffray_priory': 'inchaffray_abbey',
 'inchcape_rock': 'inchcape',
 'inchcolm_island': 'inchcolm',
 'incheba_expo': 'incheba',
 'incheon_airport': 'incheon_international_airport',
 'incheon_gonghang': 'incheon_international_airport',
 'incheon_landings': 'battle_of_inchon',
 'incheon_stadium': 'incheon_civil_stadium',
 'incheon_united': 'incheon_united_f.c.',
 'incheon_university': 'university_of_incheon',
 'incheon_utd': 'incheon_united_f.c.',
 'inchi_key': 'international_chemical_identifier',
 'inchiri_region': 'inchiri',
 'inchoate_crime': 'inchoate_offense',
 'inchoate_crimes': 'inchoate_offense',
 'inchoate_offence': 'inchoate_offense',
 'inchoate_offences': 'inchoate_offense',
 'inchoate_offenses': 'inchoate_offense',
 'inchoative_verbs': 'inchoative_verb',
 'inchon_airport': 'incheon_international_airport',
 'inchon_invasion': 'battle_of_inchon',
 'inchon_korea': 'incheon',
 'inchon_landing': 'battle_of_inchon',
 'inchon_landings': 'battle_of_inchon',
 'inchtuthil_fortress': 'inchtuthil',
 'inci_name': 'international_nomenclature_of_cosmetic_ingredients',
 'incidence_angle': 'angle_of_incidence',
 'incidence_graph': 'levi_graph',
 'incidence_relation': 'incidence_matrix',
 'incidence_theorem': 'intersection_theorem',
 'incident_2': 'xenu',
 'incident_angle': 'angle_of_incidence',
 'incident_angles': 'angle_of_incidence',
 'incident_command': 'incident_command_system',
 'incident_ii': 'xenu',
 'incident_photon': 'photon',
 'incidental_beneficiary': 'third_party_beneficiary',
 'incidental_finding': 'incidentaloma',
 'incidental_findings': 'incidentaloma',
 'incidental_inclusion': 'de_minimis',
 'incidental_learning': 'latent_learning',
 'incidental_mortality': 'incidental_catch',
 'incidental_radiator': 'unintentional_radiator',
 'incilius_periglenes': 'golden_toad',
 'incindeary_bomb': 'incendiary_device',
 'incindiary_bomb': 'incendiary_device',
 'incineration_plant': 'incineration',
 'incipient_dementia': 'mild_cognitive_impairment',
 'incipient_polyphony': 'polyphony',
 'incircuit_test': 'in-circuit_test',
 'incirlik_ab': 'incirlik_air_base',
 'incirlik_airbase': 'incirlik_air_base',
 'incisalia_eryphon': 'western_pine_elfin',
 'incised_ware': 'linear_pottery_culture',
 'incision_drum': 'slit_drum',
 'incisional_biopsy': 'biopsy',
 'incisive_canal': 'incisive_canals',
 'incisive_foramina': 'incisive_foramen',
 'incisive_fossa': 'incisive_foramen',
 'incisivosaurus_gauthieri': 'incisivosaurus',
 'incisor_teeth': 'incisor',
 'incisor_tooth': 'incisor',
 'incisors_fused': 'tooth_fusion',
 'incisura_angularis': 'angular_incisure',
 'incisura_cardiaca': 'cardiac_notch',
 'incisura_jugularis': 'suprasternal_notch',
 'incisura_scapulae': 'suprascapular_notch',
 'incisura_trochlearis': 'trochlear_notch',
 'inclination_angle': 'inclination',
 'incline_plane': 'cable_railway',
 'incline_railway': 'funicular',
 'inclined_planes': 'inclined_plane',
 'inclined_railway': 'funicular',
 'inclined_towers': 'inclined_tower',
 'inclining_experiment': 'inclining_test',
 'inclosure_act': 'inclosure_acts',
 'inclosures_act': 'inclosure_acts',
 'include_file': 'header_file',
 'inclusion-body_myositis': 'inclusion_body_myositis',
 'inclusion-cell_disease': 'i-cell_disease',
 'inclusion-exclusion_theorem': 'inclusion-exclusion_principle',
 'inclusion_body': 'inclusion_bodies',
 'inclusion_conjunctivitis': 'conjunctivitis',
 'inclusion_exclusion': 'inclusion-exclusion_principle',
 'inclusion_function': 'inclusion_map',
 'inclusion_functor': 'subcategory',
 'inclusion_homomorphism': 'inclusion_map',
 'inclusion_mapping': 'inclusion_map',
 'inclusion_morphism': 'inclusion_map',
 'inclusion_relation': 'subset',
 'inclusion_twin': 'parasitic_twin',
 'inclusive_and': 'logical_conjunction',
 'inclusive_calls': 'telecommunications_tariff',
 'inclusive_classroom': 'inclusive_school',
 'inclusive_classrooms': 'inclusive_school',
 'inclusive_counting': 'counting',
 'inclusive_design': 'universal_design',
 'inclusive_disjunction': 'logical_disjunction',
 'inclusive_education': 'inclusive_school',
 'inclusive_language': 'gender-neutral_language',
 'inclusive_monotheism': 'monotheism',
 'inclusive_nand': 'sheffer_stroke',
 'inclusive_nor': 'logical_nor',
 'inclusive_or': 'logical_disjunction',
 'inclusive_rate': 'tax_rate',
 'inclusive_schools': 'inclusive_school',
 'inclusive_scouting': 'coalition_for_inclusive_scouting',
 'inclusive_tax': 'tax_rate',
 'inclusive_we': 'clusivity',
 'inco_chimney': 'inco_superstack',
 'inco_limited': 'vale_inco',
 'inco_ltd.': 'vale_inco',
 'inco_term': 'incoterms',
 'inco_terms': 'incoterms',
 'incog_inc.': 'incognito_entertainment',
 'incohative_verb': 'inchoative_verb',
 'incoherency_argument': 'reductio_ad_absurdum',
 'incoherent_scattering': 'incoherent_scatter',
 'incoherent_superposition': 'density_matrix',
 'incom_t-47': 'snowspeeder',
 'incom_t-65': 'x-wing',
 'incomapleux_river': 'incomappleux_river',
 'incomati_river': 'komati_river',
 'incomati_suckermouth': 'incomati_rock_catlet',
 'income_account': 'comparison_of_cash_method_and_accrual_method_of_accounting',
 'income_accounting': 'measures_of_national_income_and_output',
 'income_bracket': 'tax_bracket',
 'income_disparity': 'income_gender_gap',
 'income_distribution': 'lorenz_curve',
 'income_effect': 'consumer_theory',
 'income_equality': 'economic_egalitarianism',
 'income_gap': 'economic_inequality',
 'income_inequalities': 'income_inequality_metrics',
 'income_inequality': 'economic_inequality',
 'income_mobility': 'economic_mobility',
 'income_quintiles': 'household_income_in_the_united_states',
 'income_taxation': 'income_tax',
 'income_taxes': 'income_tax',
 'income_trusts': 'income_trust',
 'income_us': 'income_in_the_united_states',
 'income_yield': 'current_yield',
 'incomes_policies': 'incomes_policy',
 'incoming-line_current': 'mains_electricity',
 'incoming_link': 'backlink',
 'incommapleux_river': 'incomappleux_river',
 'incommappleux_river': 'incomappleux_river',
 'incompatibility_clause': 'ineligibility_clause',
 'incompatible-properties_arguments': 'incompatible-properties_argument',
 'incompetent_design': 'argument_from_poor_design',
 'incompetent_hero': 'an_incompetent_hero',
 'incomplete_album': 'unfinished_work',
 'incomplete_albums': 'unfinished_work',
 'incomplete_art': 'unfinished_work',
 'incomplete_assertion': 'incomplete_comparison',
 'incomplete_beta-function': 'beta_function',
 'incomplete_cholesky': 'incomplete_cholesky_factorization',
 'incomplete_film': 'unfinished_work',
 'incomplete_films': 'unfinished_work',
 'incomplete_flower': 'flower',
 'incomplete_gamma-function': 'incomplete_gamma_function',
 'incomplete_information': 'complete_information',
 'incomplete_metamorphism': 'hemimetabolism',
 'incomplete_metamorphosis': 'hemimetabolism',
 'incomplete_music': 'unfinished_work',
 'incomplete_painting': 'unfinished_work',
 'incomplete_paintings': 'unfinished_work',
 'incomplete_penetrance': 'penetrance',
 'incomplete_triangle': 'the_incomplete_triangle',
 'incomplete_work': 'unfinished_work',
 'incomplete_works': 'unfinished_work',
 'incompressible_fluid': 'incompressible_flow',
 'inconel_600': 'inconel',
 'incongruent_analogy': 'false_analogy',
 'incongruent_counterparts': 'chirality',
 'inconnu_group': 'inconnu_independent_art_group',
 'inconsistency_discounting': 'serial_position_effect',
 'inconsistent_mathematics': 'paraconsistent_mathematics',
 'inconsistent_theory': 'consistency',
 'inconsistent_trinity': 'impossible_trinity',
 'inconspicuous_bulbophyllum': 'bulbophyllum_inconspicuum',
 'inconvenient_truth': 'an_inconvenient_truth',
 'incorporated_business': 'corporation',
 'incorporated_businesses': 'corporation',
 'incorporated_community': 'unincorporated_area',
 'incorporated_company': 'private_company_limited_by_shares',
 'incorporated_municipalities': 'municipal_corporation',
 'incorporated_municipality': 'municipal_corporation',
 'incorporated_territories': 'territories_of_the_united_states',
 'incorporated_territory': 'territories_of_the_united_states',
 'incorporated_towns': 'incorporated_town',
 'incorporating_language': 'polysynthetic_language',
 'incorporation_case': 'new_south_wales_v_commonwealth',
 'incorporeal_hereditament': 'hereditament',
 'incorporeal_property': 'intangible_property',
 'incorruptible_warrior': 'qing_lian_zhan_shi',
 'incr_tk': 'itk',
 'increase_exponentially': 'exponential_growth',
 'increased_appetite': 'polyphagia',
 'increased_equity': 'distribution_of_wealth',
 'increased_security': 'security_increase',
 'increased_urination': 'polyuria',
 'increases_exponentially': 'exponential_growth',
 'increasing_differences': 'supermodular_function',
 'increasing_function': 'monotonic_function',
 'increasing_operator': 'monotonic_function',
 'increasing_return': 'diminishing_returns',
 'increasing_returns': 'returns_to_scale',
 'increasing_sequence': 'sequence',
 'incrediberry_purple': 'pebbles_cereal',
 'incredible_india': 'tourism_in_india',
 'incredible_journey': 'the_incredible_journey',
 'incredible_machine': 'the_incredible_machine',
 'incredible_machines': 'the_incredible_machine',
 'incredible_popeman': 'the_incredible_popeman',
 'incredible_records': 'incredible',
 'incredible_sarah': 'the_incredible_sarah',
 'incredible_talent': 'incroyable_talent',
 'incredible_teratorn': 'aiolornis',
 'incredible_threat': 'non-credible_threat',
 'incredibles_family': 'the_incredibles',
 'incremental_computation': 'incremental_computing',
 'incremental_cost': 'marginal_cost',
 'incremental_development': 'iterative_and_incremental_development',
 'incremental_innovation': 'innovation',
 'incremental_planning': 'incrementalism',
 'incremental_repetition': 'incremental_reading',
 'incrementally-related_carriers': 'incrementally_related_carriers',
 'incrustation_pseudomorph': 'pseudomorph',
 'incubation_time': 'incubation_period',
 'incubator_wiki': 'wikimedia_foundation',
 'incubatory_period': 'incubation_period',
 'incubent_advantage': 'incumbent_advantage',
 'incubus_succubus': 'inkubus_sukkubus',
 'incumbent_carrier': 'incumbent_local_exchange_carrier',
 'incumbent_series': 'wikipedia:incumbent_series',
 'incus_bone': 'incus',
 'indaba_group': 'indaba',
 'indaselassie_airport': 'shire_airport',
 'inde_francaise': 'french_india',
 'inde_river': 'inde',
 'indebitatus_assumpsit': 'assumpsit',
 'indebted_country': 'heavily_indebted_poor_countries',
 'indebted_nation': 'heavily_indebted_poor_countries',
 'indecent_acts': 'decency',
 'indecently_assaulting': 'indecent_assault',
 'indecipherable_writing': 'surrealist_techniques',
 'indecision_2000': 'the_daily_show:_indecision_2000',
 'indecision_2004': 'the_daily_show:_indecision_2004',
 'indecision_2006': 'the_daily_show:_indecision_2006',
 'indecision_5766': 'the_daily_show',
 'indecision_time': 'zen_arcade',
 'indecomposable_continua': 'indecomposable_continuum',
 'indecomposable_distributions': 'indecomposable_distribution',
 'indefeasible_estate': 'defeasible_estate',
 'indefinate_integrals': 'antiderivative',
 'indefinite_integral': 'antiderivative',
 'indefinite_integrals': 'antiderivative',
 'indefinite_integration': 'antiderivative',
 'indefinite_matrix': 'positive-definite_matrix',
 'indefinite_numbers': 'indefinite_and_fictitious_numbers',
 'indefinite_pronouns': 'indefinite_pronoun',
 'indefinite_sentence': 'indefinite_imprisonment',
 'indefinite_sentencing': 'indefinite_imprisonment',
 'indeixal_sign': 'indexicality',
 'indelible_character': 'sacramental_character',
 'indelible_mark': 'sacramental_character',
 'indelible_marker': 'permanent_marker',
 'indemini_ti': 'indemini',
 'indemnity_clause': 'indemnity',
 'indemnity_insurance': 'indemnity',
 'indemnity_ordinance': 'indemnity_act',
 'indent_test': 'hardness',
 'indentation_load': 'indentation_hardness',
 'indentation_style': 'indent_style',
 'indenture_system': 'indian_indenture_system',
 'indentured_labor': 'indentured_servant',
 'indentured_laborer': 'indentured_servant',
 'indentured_labour': 'indentured_servant',
 'indentured_labourer': 'indentured_servant',
 'indentured_labourers': 'indentured_servant',
 'indentured_servanthood': 'indentured_servant',
 'indentured_servants': 'indentured_servant',
 'indentured_servent': 'indentured_servant',
 'indentured_servitude': 'indentured_servant',
 'indentured_slavery': 'indentured_servant',
 'indentured_worker': 'indentured_servant',
 'indentured_workers': 'indentured_servant',
 'indeo_video': 'indeo',
 'independant_film': 'independent_film',
 'independant_game': 'independent_video_game_development',
 'independant_variable': 'dependent_and_independent_variables',
 'independant_varrible': 'dependent_and_independent_variables',
 'independence/democracy_group': 'independence/democracy',
 'independence_1st': 'independence_first',
 'independence_airlines': 'independence_air',
 'independence_bank': 'mainsource_bank',
 'independence_card': 'electronic_benefit_transfer',
 'independence_courts': 'independence_court',
 'independence_declaration': 'declaration_of_independence',
 'independence_ferry': 'historic_ferries_in_oregon',
 'independence_highway': 'oregon_route_51',
 'independence_hurricane': 'newfoundland_hurricane_of_1775',
 'independence_i': 'independence_i_culture',
 'independence_ii': 'independence_ii_culture',
 'independence_intifada': 'intifada_of_independence',
 'independence_island': 'malden_island',
 'independence_league': 'united_states_independence_party',
 'independence_palace': 'reunification_palace',
 'independence_referendums': 'independence_referendum',
 'independence_system': 'abstract_simplicial_complex',
 'independence_uprising': 'intifada_of_independence',
 'independence_wars': 'war_of_independence',
 'independency_relation': 'dependency_relation',
 'independent-republican_party': 'republican_party_of_minnesota',
 'independent-spike_code': 'independent-spike_coding',
 'independent-spike_encoding': 'independent-spike_coding',
 'independent_agencies': 'regulatory_agency',
 'independent_agency': 'regulatory_agency',
 'independent_album': 'independent_music',
 'independent_artist': 'society_of_independent_artists',
 'independent_artists': 'society_of_independent_artists',
 'independent_band': 'independent_music',
 'independent_baptists': 'independent_baptist',
 'independent_baseball': 'independent_league_baseball',
 'independent_bookstores': 'independent_bookstore',
 'independent_catholic': 'independent_catholic_churches',
 'independent_catholicism': 'independent_catholic_churches',
 'independent_center': 'independent_centre',
 'independent_cinema': 'independent_film',
 'independent_cities': 'independent_city',
 'independent_clauses': 'independent_clause',
 'independent_comic': 'alternative_comics',
 'independent_comics': 'alternative_comics',
 'independent_contractors': 'independent_contractor',
 'independent_counsel': 'united_states_office_of_the_independent_counsel',
 'independent_director': 'non-executive_director',
 'independent_federation': 'independent_circuit',
 'independent_filmmaker': 'independent_film',
 'independent_filmmakers': 'independent_film',
 'independent_filmmaking': 'independent_film',
 'independent_films': 'independent_film',
 'independent_force': 'independent_air_force',
 'independent_games': 'independent_video_game_development',
 'independent_good': 'independent_goods',
 'independent_green': 'independent_greens_of_virginia',
 'independent_greens': 'independent_greens_of_virginia',
 'independent_hip-hop': 'underground_hip_hop',
 'independent_incomes': 'independent_income',
 'independent_india': 'history_of_the_republic_of_india',
 'independent_inventors': 'independent_inventor',
 'independent_judiciary': 'independence_of_the_judiciary',
 'independent_kosovo': 'kosovo',
 'independent_krk': 'krk',
 'independent_label': 'independent_record_label',
 'independent_liberals': 'independent_liberal_party',
 'independent_library': 'subscription_library',
 'independent_media': 'alternative_media',
 'independent_mission': 'mission_sui_iuris',
 'independent_movie': 'independent_film',
 'independent_musician': 'independent_music',
 'independent_newspaper': 'the_independent',
 'independent_online': 'the_independent',
 'independent_palestine': 'palestinian_national_initiative',
 'independent_participant': 'independent_olympic_participants_at_the_1992_summer_olympics',
 'independent_porn': 'amateur_pornography',
 'independent_pornography': 'amateur_pornography',
 'independent_production': 'indie',
 'independent_promoter': 'radio_promotion',
 'independent_promotion': 'independent_circuit',
 'independent_publisher': 'small_press',
 'independent_publishing': 'small_press',
 'independent_quebec': 'quebec_sovereignty_movement',
 'independent_rock': 'indie_rock',
 'independent_schools': 'independent_school',
 'independent_scotland': 'scottish_independence',
 'independent_source': 'independent_sources',
 'independent_spirit': 'independent_spirit_award',
 'independent_state': 'independence',
 'independent_studios': 'independent_film',
 'independent_subway': 'independent_subway_system',
 'independent_svarita': 'vedic_accent',
 'independent_trucks': 'independent_truck_company',
 'independent_tv': 'independent_television',
 'independent_ulster': 'ulster_nationalism',
 'independent_variable': 'dependent_and_independent_variables',
 'independent_variables': 'dependent_and_independent_variables',
 'independent_verification': 'independent_verification_systems',
 'independent_wales': 'welsh_independence',
 'independent_wrestling': 'independent_circuit',
 'independentist_movement': 'wars_of_national_liberation',
 'independiente_fbc': 'independiente_f.b.c.',
 'independiente_rivadavia': 'club_sportivo_independiente_rivadavia',
 'indepenent_woman': 'independent_women',
 'indera_mahkota': 'bandar_indera_mahkota',
 'inderal_la': 'propranolol',
 'inderjit_singh': 'indarjit_singh',
 'indesign_cs': 'adobe_indesign',
 'indesign_cs2': 'adobe_indesign',
 'indesit_caserta': 'juvecaserta_basket',
 'indesit_company': 'indesit',
 'indesit_fabriano': 'fabriano_basket',
 'indeterminacy_principle': 'uncertainty_principle',
 'indeterminate_analysis': 'diophantine_equation',
 'indeterminate_creation': 'omphalos_hypothesis',
 'indeterminate_creationism': 'omphalos_hypothesis',
 'indeterminate_equations': 'indeterminate_equation',
 'indeterminate_expression': 'indeterminate_form',
 'indeterminate_expressions': 'indeterminate_form',
 'indeterminate_forms': 'indeterminate_form',
 'indeterminate_music': 'indeterminacy_in_music',
 'indeterminate_number': 'indeterminate_form',
 'indeterminate_sentence': 'indefinite_imprisonment',
 'index-alexia_aluminio': 'index-alexia_alluminio',
 'index-matching_gel': 'index-matching_material',
 'index_alexia': 'index-alexia_alluminio',
 'index_calculus': 'index_calculus_algorithm',
 'index_cards': 'index_card',
 'index_catalog': 'index_catalogue',
 'index_corporation': 'index_holdings',
 'index_expurgatorius': 'index_librorum_prohibitorum',
 'index_fossils': 'index_fossil',
 'index_funds': 'index_fund',
 'index_futures': 'stock_market_index_future',
 'index_hole': 'hard_sectoring',
 'index_investing': 'index_fund',
 'index_librorum': 'index_librorum_prohibitorum',
 'index_linking': 'indexation_of_contracts',
 'index_matrix': 'ordered_dithering',
 'index_method': 'index_fund',
 'index_numbers': 'index_number',
 'index_offenses': 'uniform_crime_reports',
 'index_paper': 'graph_paper',
 'index_plus': 'mc2_france',
 'index_prohibitorum': 'index_librorum_prohibitorum',
 'index_registers': 'index_register',
 'index_sets': 'index_set',
 'index_station': 'toll_point',
 'index_tracker': 'index_fund',
 'indexed_addressing': 'addressing_mode',
 'indexed_colour': 'indexed_color',
 'indexed_set': 'indexed_family',
 'indexical_expression': 'indexicality',
 'indexical_information': 'indexicality',
 'indexing_plate': 'indexing_head',
 'indexing_service': 'windows_indexing_service',
 'indgo_child': 'indigo_children',
 'indi_dialect': 'mag-indi_language',
 'indi_language': 'mag-indi_language',
 'indi_script': 'indi_script_records',
 'india-administered_kashmir': 'jammu_and_kashmir',
 'india-china_relations': 'sino-indian_relations',
 'india-china_war': 'sino-indian_war',
 'india-italy_relations': 'foreign_relations_of_india',
 'india-malaysia_relations': 'foreign_relations_of_india',
 'india-nepal_relations': 'indo-nepalese_relations',
 'india-pakistan_border': 'indo-pakistani_border',
 'india-pakistan_conflict': 'wars_and_conflicts_between_india_and_pakistan',
 'india-pakistan_relations': 'indo-pakistani_relations',
 'india-pakistan_wars': 'wars_and_conflicts_between_india_and_pakistan',
 'india-prc_relation': 'sino-indian_relations',
 'india-prc_relations': 'sino-indian_relations',
 'india-romania_relations': 'foreign_relations_of_india',
 'india-rubber_tree': 'ficus_elastica',
 'india-slovenia_relations': 'foreign_relations_of_india',
 'india-uzbekistan_relations': 'foreign_relations_of_india',
 'india/transnational_issues': 'foreign_relations_of_india',
 'india_aire': 'india.arie',
 'india_aree': 'india.arie',
 'india_areef': 'india.arie',
 'india_arie': 'india.arie',
 'india_birthwort': 'aristolochia_tagala',
 'india_calligraphy': 'indian_calligraphy',
 'india_capital': 'new_delhi',
 'india_constitution': 'constitution_of_india',
 'india_council': 'council_of_india',
 'india_dance': 'dance_in_india',
 'india_demographics': 'demographics_of_india',
 'india_ebony': 'ebony',
 'india_fa': 'all_india_football_federation',
 'india_flag': 'flag_of_india',
 'india_fm': 'bollywood_hungama',
 'india_hawthorn': 'rhaphiolepis_indica',
 'india_inc': 'india_inc.',
 'india_independence': 'indian_independence_movement',
 'india_mrca': 'indian_mrca_competition',
 'india_mutiny': 'indian_rebellion_of_1857',
 'india_outsourcing': 'business_process_outsourcing_in_india',
 'india_plate': 'indian_plate',
 'india_poised': 'lead_india',
 'india_population': 'demographics_of_india',
 'india_portal': 'portal:india',
 'india_portuguesa': 'portuguese_india',
 'india_post': 'indian_postal_service',
 'india_proclamation': 'government_of_india_act_1858',
 'india_proper': 'india',
 'india_quassia': 'picrasma_quassioides',
 'india_red': 'venetian_red',
 'india_report': 'the_india_report',
 'india_rubber': 'natural_rubber',
 'india_rubbers': 'natural_rubber',
 'india_society': 'royal_india_society',
 'india_tag': 'treasury_tag',
 'india_tourism': 'tourism_in_india',
 'india_travel': 'tourism_in_india',
 'india_vision': 'indiavision',
 'india_walmart': 'wal-mart',
 'india_wine': 'indian_wine',
 'indian-administered_kashmir': 'jammu_and_kashmir',
 'indian-arabic_numerals': 'arabic_numerals',
 'indian-chinese_relations': 'sino-indian_relations',
 'indian-controlled_kashmir': 'jammu_and_kashmir',
 'indian-finnish_relations': 'foreign_relations_of_finland',
 'indian-head_penny': 'indian_head_cent',
 'indian-held_kashmir': 'jammu_and_kashmir',
 'indian-occupied_kashmir': 'jammu_and_kashmir',
 'indian-pakistan_war': 'wars_and_conflicts_between_india_and_pakistan',
 'indian-pakistani_border': 'indo-pakistani_border',
 'indian-pipe_family': 'ericaceae',
 'indian-serbian_relations': 'foreign_relations_of_india',
 'indian-uzbekistan_relations': 'foreign_relations_of_india',
 'indian_abutilon': 'abutilon_indicum',
 'indian_accent': 'indian_english',
 'indian_actor': 'cinema_of_india',
 'indian_affairs': 'bureau_of_indian_affairs',
 'indian_agriculture': 'agriculture_in_india',
 'indian_airforce': 'indian_air_force',
 'indian_alchemy': 'history_of_metallurgy_in_the_indian_subcontinent',
 'indian_almond': 'terminalia_catappa',
 'indian_alphabets': 'brahmic_family_of_scripts',
 'indian_america': 'native_american_recognition_in_the_united_states',
 'indian_americans': 'indian_american',
 'indian_anise': 'star_anise',
 'indian_antelope': 'blackbuck',
 'indian_anthem': 'jana_gana_mana',
 'indian_archipelago': 'malay_archipelago',
 'indian_architecture': 'architecture_of_india',
 'indian_arrowwood': 'cornus_florida',
 'indian_arts': 'indian_art',
 'indian_association': 'indian_national_association',
 'indian_automobile': 'automobile_industry_in_india',
 'indian_automobiles': 'automobile_industry_in_india',
 'indian_auxillaries': 'indian_auxiliaries',
 'indian_awlking': 'choaspes_benjaminii',
 'indian_ayurveda': 'ayurveda',
 'indian_balsam': 'himalayan_balsam',
 'indian_banking': 'banking_in_india',
 'indian_banks': 'banking_in_india',
 'indian_banyan': 'ficus_benghalensis',
 'indian_battles': 'american_indian_wars',
 'indian_bean': 'hyacinth_bean',
 'indian_beech': 'pongamia_pinnata',
 'indian_beer': 'beer_in_india',
 'indian_beet': 'lupinus_perennis',
 'indian_berry': 'anamirta_cocculus',
 'indian_birthwort': 'aristolochia_tagala',
 'indian_bison': 'gaur',
 'indian_blackbird': 'common_blackbird',
 'indian_blanket': 'gaillardia_pulchella',
 'indian_blanketflower': 'gaillardia_pulchella',
 'indian_blood': 'blood_quantum_laws',
 'indian_bonnet': 'war_bonnet',
 'indian_bpo': 'business_process_outsourcing_in_india',
 'indian_breadroot': 'pediomelum',
 'indian_breads': 'indian_bread',
 'indian_british': 'british_indian',
 'indian_briton': 'british_indian',
 'indian_britons': 'british_indian',
 'indian_brothers': 'the_indian_brothers',
 'indian_buddhism': 'history_of_buddhism_in_india',
 'indian_buffalo': 'water_buffalo',
 'indian_bustard': 'great_indian_bustard',
 'indian_cabinet': 'union_cabinet',
 'indian_caecilian': 'uraeotyphlidae',
 'indian_caecilians': 'uraeotyphlidae',
 'indian_calosanthes': 'oroxylum_indicum',
 'indian_campaigns': 'american_indian_wars',
 'indian_canadian': 'indo-canadians',
 'indian_capital': 'new_delhi',
 'indian_car': 'automobile_industry_in_india',
 'indian_cars': 'automobile_industry_in_india',
 'indian_cartography': 'cartography_of_india',
 'indian_cartoonists': ':category:indian_cartoonists',
 'indian_casino': 'native_american_gambling_enterprises',
 'indian_casinos': 'native_american_gambling_enterprises',
 'indian_celery': 'cow_parsnip',
 'indian_censorship': 'censorship_in_india',
 'indian_century': 'potential_superpowers',
 'indian_chat': 'brown_rock_chat',
 'indian_cheetah': 'asiatic_cheetah',
 'indian_chess': 'chaturanga',
 'indian_chestnut': 'aesculus',
 'indian_chief': 'tribal_chief',
 'indian_chinese': 'chinese_indian',
 'indian_christian': 'christianity_in_india',
 'indian_cinema': 'cinema_of_india',
 'indian_citizen': 'indian_nationality_law',
 'indian_citizenship': 'indian_nationality_law',
 'indian_civet': 'large_indian_civet',
 'indian_climate': 'climate_of_india',
 'indian_clothing': 'clothing_in_india',
 'indian_club': 'indian_clubs',
 'indian_coleus': 'plectranthus_barbatus',
 'indian_communications': 'communications_in_india',
 'indian_communism': 'socialism_in_india',
 'indian_constitution': 'constitution_of_india',
 'indian_cooking': 'indian_cuisine',
 'indian_copperhead': 'elaphe_radiata',
 'indian_corn': 'maize',
 'indian_cow': 'cattle_in_religion',
 'indian_craton': 'geology_of_india',
 'indian_cress': 'tropaeolum',
 'indian_crocodile': 'mugger_crocodile',
 'indian_cucumber': 'medeola_virginiana',
 'indian_cucumber-root': 'medeola_virginiana',
 'indian_culture': 'culture_of_india',
 'indian_curry': 'curry',
 'indian_cymbidium': 'cymbidium_erythraeum',
 'indian_dance': 'dance_in_india',
 'indian_dancer': 'dance_in_india',
 'indian_dances': 'dance_in_india',
 'indian_dart': 'potanthus_pseudomaesa',
 'indian_darter': 'oriental_darter',
 'indian_date': 'tamarind',
 'indian_decree': 'decree_1775',
 'indian_defences': 'indian_defence',
 'indian_defense': 'indian_defence',
 'indian_defenses': 'indian_defence',
 'indian_demographics': 'demographics_of_india',
 'indian_diaspora': 'non-resident_indian_and_person_of_indian_origin',
 'indian_dipper': 'sarracenia_purpurea',
 'indian_district': 'districts_of_india',
 'indian_dormitory': 'indian_dormitory_art_museum',
 'indian_drama': 'theatre_of_india',
 'indian_dress': 'clothing_in_india',
 'indian_dribbling': 'indian_dribble',
 'indian_eagle-owl': 'rock_eagle-owl',
 'indian_economics': 'economy_of_india',
 'indian_economy': 'economy_of_india',
 'indian_education': 'education_in_india',
 'indian_elections': 'elections_in_india',
 'indian_elephants': 'indian_elephant',
 'indian_elm': 'ulmus_rubra',
 'indian_emiratis': 'indians_in_the_united_arab_emirates',
 'indian_emperor': 'emperor_of_india',
 'indian_empire': 'british_raj',
 'indian_engineers': 'indian_army_corps_of_engineers',
 'indian_epic': 'indian_epic_poetry',
 'indian_epics': 'indian_epic_poetry',
 'indian_expatriate': 'non-resident_indian_and_person_of_indian_origin',
 'indian_express': 'the_indian_express',
 'indian_fauna': 'fauna_of_india',
 'indian_feminism': 'feminism_in_india',
 'indian_festival': 'public_holidays_in_india',
 'indian_festivals': 'public_holidays_in_india',
 'indian_fiddle': 'sarangi',
 'indian_field': 'indian_old_field',
 'indian_fijians': 'indians_in_fiji',
 'indian_filipino': 'south_asians_in_the_philippines',
 'indian_filipinos': 'south_asians_in_the_philippines',
 'indian_film': 'cinema_of_india',
 'indian_films': 'cinema_of_india',
 'indian_flag': 'flag_of_india',
 'indian_flathead': 'bartail_flathead',
 'indian_flatheads': 'bartail_flathead',
 'indian_flora': 'flora_of_india',
 'indian_folklore': 'folklore_of_india',
 'indian_food': 'indian_cuisine',
 'indian_force': 'indian_army',
 'indian_forces': 'indian_armed_forces',
 'indian_fox': 'bengal_fox',
 'indian_fritillary': 'argynnis_hyperbius',
 'indian_funeral': 'antyesti',
 'indian_fusion': 'asian_underground',
 'indian_gambling': 'native_american_gambling_enterprises',
 'indian_gaming': 'native_american_gambling_enterprises',
 'indian_gardens': 'gardens_in_india',
 'indian_gazelle': 'chinkara',
 'indian_geography': 'geography_of_india',
 'indian_geology': 'geology_of_india',
 'indian_geostrategy': 'foreign_relations_of_india',
 'indian_gharial': 'gharial',
 'indian_ginseng': 'withania_somnifera',
 'indian_giving': 'indian_giver',
 'indian_glassfish': 'indian_glassy_fish',
 'indian_gooseberry': 'phyllanthus_emblica',
 'indian_goosegrass': 'eleusine_indica',
 'indian_government': 'government_of_india',
 'indian_governors': 'governors_and_lieutenant-governors_of_states_of_india',
 'indian_grass': 'sorghastrum_nutans',
 'indian_grey-hornbill': 'indian_grey_hornbill',
 'indian_groups': 'demographics_of_india',
 'indian_harp': 'swarmandal',
 'indian_hawthorn': 'rhaphiolepis_indica',
 'indian_headdress': 'war_bonnet',
 'indian_headrush': 'fainting_game',
 'indian_healthcare': 'healthcare_in_india',
 'indian_hemp': 'apocynum_cannabinum',
 'indian_hip-hop': 'music_of_india',
 'indian_history': 'history_of_india',
 'indian_holi': 'holi',
 'indian_holidays': 'public_holidays_in_india',
 'indian_hunter': 'the_indian_hunter',
 'indian_hypothesis': 'out_of_india_theory',
 'indian_hyssop': 'verbena_officinalis',
 'indian_ice': 'sxusem',
 'indian_ice-cream': 'sxusem',
 'indian_icecream': 'sxusem',
 'indian_immigrant': 'non-resident_indian_and_person_of_indian_origin',
 'indian_incense': 'incense_of_india',
 'indian_independance': 'indian_independence_movement',
 'indian_independence': 'indian_independence_movement',
 'indian_ink': 'india_ink',
 'indian_inscriptions': 'early_indian_epigraphy',
 'indian_instrument': 'indian_musical_instruments',
 'indian_instruments': 'indian_musical_instruments',
 'indian_insurance': 'insurance_in_india',
 'indian_integration': 'political_integration_of_india',
 'indian_jainism': 'statistics_of_jainism',
 'indian_jew': 'history_of_the_jews_in_india',
 'indian_jewish': 'history_of_the_jews_in_india',
 'indian_jews': 'history_of_the_jews_in_india',
 'indian_jim': 'yelkanum_seclamatan',
 'indian_judiciary': 'judiciary_of_india',
 'indian_jujube': 'ziziphus_mauritiana',
 'indian_junglefowl': 'red_junglefowl',
 'indian_kapok': 'bombax',
 'indian_kashmir': 'jammu_and_kashmir',
 'indian_key': 'indian_key_state_historic_site',
 'indian_kino': 'pterocarpus_marsupium',
 'indian_krait': 'bungarus',
 'indian_laburnum': 'golden_shower_tree',
 'indian_language': 'languages_of_india',
 'indian_languages': 'languages_of_india',
 'indian_lark': 'indian_bushlark',
 'indian_larry': 'larry_desmedt',
 'indian_laurel': 'ficus_microcarpa',
 'indian_law': 'law_of_india',
 'indian_left': 'socialism_in_india',
 'indian_legion': 'indische_legion',
 'indian_lilac': 'neem',
 'indian_line': 'transport_in_india',
 'indian_lines': 'transport_in_india',
 'indian_linguistics': 'vyakarana',
 'indian_lion': 'asiatic_lion',
 'indian_lions': 'asiatic_lion',
 'indian_loach': 'botia',
 'indian_logics': 'indian_logic',
 'indian_lore': 'indigenous_peoples_of_the_americas',
 'indian_lotus': 'nelumbo_nucifera',
 'indian_magic': 'indian_magicians',
 'indian_mahogany': 'toona_ciliata',
 'indian_malaysian': 'malaysian_indian',
 'indian_malaysians': 'malaysian_indian',
 'indian_mallow': 'abutilon_theophrasti',
 'indian_maoists': 'naxalite',
 'indian_map': 'india',
 'indian_market': 'santa_fe_indian_market',
 'indian_marxism': 'socialism_in_india',
 'indian_marxist': 'socialism_in_india',
 'indian_mascot': 'native_american_mascot_controversy',
 'indian_massacres': 'indian_massacre',
 'indian_massage': 'champissage',
 'indian_mastiff': 'alangu_mastiff',
 'indian_mathematic': 'indian_mathematics',
 'indian_maths': 'indian_mathematics',
 'indian_meal': 'cornmeal',
 'indian_media': 'media_of_india',
 'indian_military': 'indian_armed_forces',
 'indian_miner': 'common_myna',
 'indian_mint': 'agastache_rugosa',
 'indian_mongoose': 'small_asian_mongoose',
 'indian_mound': 'mound',
 'indian_movie': 'cinema_of_india',
 'indian_movies': 'cinema_of_india',
 'indian_mujahedeen': 'indian_mujahideen',
 'indian_mujaheedin': 'indian_mujahideen',
 'indian_mujahidin': 'indian_mujahideen',
 'indian_music': 'music_of_india',
 'indian_muslim': 'islam_in_india',
 'indian_muslims': 'islam_in_india',
 'indian_mustard': 'brassica_juncea',
 'indian_mutiny': 'indian_rebellion_of_1857',
 'indian_myna': 'common_myna',
 'indian_mynah': 'common_myna',
 'indian_names': 'indian_name',
 'indian_nationalist': 'indian_nationalism',
 'indian_naval': 'indian_navy',
 'indian_ngo': 'indian_ngos',
 'indian_nukes': 'india_and_weapons_of_mass_destruction',
 'indian_nut': 'pine_nut',
 'indian_nuthatch': 'chestnut-bellied_nuthatch',
 'indian_oakblue': 'arhopala_atrax',
 'indian_oconastota': 'oconostota',
 'indian_oil': 'indian_oil_corporation',
 'indian_olive': 'olea_europaea_subsp._cuspidata',
 'indian_paint': 'chenopodium_capitatum',
 'indian_paintbrush': 'castilleja',
 'indian_pantheon': 'hindu_deities',
 'indian_paramilitary': 'paramilitary_forces_of_india',
 'indian_parliament': 'parliament_of_india',
 'indian_parliment': 'parliament_of_india',
 'indian_partition': 'partition_of_india',
 'indian_patent': 'indian_patent_office',
 'indian_pea': 'lathyrus_sativus',
 'indian_peacock': 'indian_peafowl',
 'indian_peaks': 'indian_peaks_wilderness',
 'indian_penny': 'indian_head_cent',
 'indian_pennywort': 'centella_asiatica',
 'indian_people': 'indian',
 'indian_peoples': 'south_asian_ethnic_groups',
 'indian_perfume': 'ittar',
 'indian_peter': 'peter_williamson',
 'indian_philosphy': 'indian_philosophy',
 'indian_physic': 'gillenia_stipulata',
 'indian_pickles': 'indian_pickle',
 'indian_pipe': 'monotropa_uniflora',
 'indian_pipe-weed': 'eriogonum_inflatum',
 'indian_pipes': 'monotropa_uniflora',
 'indian_pipestone': 'catlinite',
 'indian_plantain': 'arnoglossum',
 'indian_plum': 'oemleria',
 'indian_poke': 'veratrum_viride',
 'indian_police': 'law_enforcement_in_india',
 'indian_politics': 'politics_of_india',
 'indian_pond-heron': 'indian_pond_heron',
 'indian_pone': 'cornbread',
 'indian_populations': 'south_asian_ethnic_groups',
 'indian_porcupine': 'indian_crested_porcupine',
 'indian_pornography': 'pornography_in_india',
 'indian_portal': 'portal:india',
 'indian_post': 'indian_postal_service',
 'indian_posy': 'butterfly_weed',
 'indian_potato': 'apios_americana',
 'indian_poverty': 'poverty_in_india',
 'indian_pratincole': 'oriental_pratincole',
 'indian_presidencies': 'presidencies_and_provinces_of_british_india',
 'indian_presidency': 'presidencies_and_provinces_of_british_india',
 'indian_president': 'president_of_india',
 'indian_press': 'print_media_in_india',
 'indian_protoscience': 'vedic_science',
 'indian_pudding': 'hasty_pudding',
 'indian_python': 'python_molurus',
 'indian_rail': 'indian_railways',
 'indian_railway': 'indian_railways',
 'indian_rap': 'music_of_india',
 'indian_rebellion': 'indian_rebellion_of_1857',
 'indian_religion': 'indian_religions',
 'indian_republic': 'india',
 'indian_reservations': 'indian_reservation',
 'indian_reserves': 'indian_reserve',
 'indian_restaurant': 'indian_cuisine',
 'indian_revolution': 'indian_independence_movement',
 'indian_rhino': 'indian_rhinoceros',
 'indian_rhubarb': 'darmera',
 'indian_rice': 'wild_rice',
 'indian_ringneck': 'rose-ringed_parakeet',
 'indian_rojak': 'rojak',
 'indian_rosewood': 'rosewood',
 'indian_rubies': 'woolgathering',
 'indian_rupees': 'indian_rupee',
 'indian_saffron': 'turmeric',
 'indian_sandalwood': 'santalum_album',
 'indian_sandbur': 'cenchrus_biflorus',
 'indian_scalping': 'scalping',
 'indian_scarf': 'the_indian_scarf',
 'indian_science': 'history_of_indian_science_and_technology',
 'indian_scops-owl': 'indian_scops_owl',
 'indian_scouts': 'u.s._army_indian_scouts',
 'indian_sculpture': 'sculpture_in_india',
 'indian_sea': 'indian_ocean',
 'indian_secularism': 'secularism_in_india',
 'indian_self-determination': 'native_american_self-determination',
 'indian_senate': 'rajya_sabha',
 'indian_senators': 'rajya_sabha',
 'indian_shag': 'indian_cormorant',
 'indian_shaker': 'indian_shaker_church',
 'indian_shakers': 'indian_shaker_church',
 'indian_shining': 'india_shining',
 'indian_shot': 'canna_indica',
 'indian_silk': 'silk_in_the_indian_subcontinent',
 'indian_singaporean': 'indians_in_singapore',
 'indian_singaporeans': 'indians_in_singapore',
 'indian_skeptic': 'indian_csicop',
 'indian_sovereignty': 'tribal_sovereignty_in_the_united_states',
 'indian_spaniards': 'indian_community_of_spain',
 'indian_spiderman': 'spider-man:_india',
 'indian_spinach': 'basella_alba',
 'indian_sport': 'sport_in_india',
 'indian_sports': 'sport_in_india',
 'indian_stadium': 'asu_stadium',
 'indian_stamp': 'postage_stamps_and_postal_history_of_the_indian_states',
 'indian_state': 'states_and_territories_of_india',
 'indian_status': 'indian_register',
 'indian_stereotype': 'stereotypes_of_south_asians',
 'indian_stick-insect': 'carausius_morosus',
 'indian_stone-curlew': 'eurasian_stone-curlew',
 'indian_strawberry': 'mock_strawberry',
 'indian_studies': 'indology',
 'indian_sub-continent': 'south_asia',
 'indian_subdivisions': 'administrative_divisions_of_india',
 'indian_sunbeam': 'curetis_thetis',
 'indian_surnames': 'indian_name',
 'indian_swampweed': 'hygrophila_polysperma',
 'indian_sweet': 'indian_sweets',
 'indian_sweet-clover': 'melilotus_indicus',
 'indian_system': 'indian_defence',
 'indian_systems': 'indian_defence',
 'indian_taco': 'frybread',
 'indian_tamil': 'tamil_indians',
 'indian_tamils': 'tamil_indians',
 'indian_tea': 'tea',
 'indian_tears': 'trail_of_tears',
 'indian_telecom': 'communications_in_india',
 'indian_television': 'television_in_india',
 'indian_tent': 'tipi',
 'indian_territories': 'indian_territory',
 'indian_theatre': 'theatre_of_india',
 'indian_threadfin': 'indian_threadfish',
 'indian_tibet': 'ladakh',
 'indian_tiger': 'bengal_tiger',
 'indian_time': 'indian_standard_time',
 'indian_title': 'indian_deed',
 'indian_tobacco': 'lobelia_inflata',
 'indian_toilet': 'squat_toilet',
 'indian_tortoiseshell': 'nymphalis_kaschmirensis',
 'indian_town': 'indiantown',
 'indian_trade': 'fur_trade',
 'indian_trails': 'indian_trail',
 'indian_transport': 'transport_in_india',
 'indian_transportation': 'transport_in_india',
 'indian_tribals': 'adivasi',
 'indian_tribes': 'indian_tribe',
 'indian_trumpet': 'oroxylum_indicum',
 'indian_trumpetflower': 'oroxylum_indicum',
 'indian_turnip': 'arisaema_triphyllum',
 'indian_union': 'political_integration_of_india',
 'indian_vegetarian': 'indian_cuisine',
 'indian_violin': 'sarangi',
 'indian_walking-stick': 'carausius_morosus',
 'indian_walnut': 'candlenut',
 'indian_warrior': 'pedicularis_densiflora',
 'indian_wars': 'american_indian_wars',
 'indian_whiskey': 'indian_whisky',
 'indian_wildlife': 'wildlife_of_india',
 'indian_yam': 'dioscorea_trifida',
 'indian_yeti': 'mande_barung',
 'indian_zoroastrians': 'parsi',
 'indiana_1': 'indiana_state_road_1',
 'indiana_10': 'indiana_state_road_10',
 'indiana_100': 'indiana_state_road_100',
 'indiana_101': 'indiana_state_road_101',
 'indiana_103': 'indiana_state_road_103',
 'indiana_104': 'indiana_state_road_104',
 'indiana_105': 'indiana_state_road_105',
 'indiana_106': 'indiana_state_road_106',
 'indiana_109': 'indiana_state_road_109',
 'indiana_11': 'indiana_state_road_11',
 'indiana_110': 'indiana_state_road_110',
 'indiana_111': 'indiana_state_road_111',
 'indiana_112': 'indiana_state_road_112',
 'indiana_114': 'indiana_state_road_114',
 'indiana_115': 'indiana_state_road_115',
 'indiana_116': 'indiana_state_road_116',
 'indiana_117': 'indiana_state_road_117',
 'indiana_119': 'indiana_state_road_119',
 'indiana_120': 'indiana_state_road_120',
 'indiana_121': 'indiana_state_road_121',
 'indiana_123': 'indiana_state_road_123',
 'indiana_124': 'indiana_state_road_124',
 'indiana_126': 'indiana_state_road_126',
 'indiana_127': 'indiana_state_road_127',
 'indiana_128': 'indiana_state_road_128',
 'indiana_129': 'indiana_state_road_129',
 'indiana_13': 'indiana_state_road_13',
 'indiana_130': 'indiana_state_road_130',
 'indiana_131': 'indiana_state_road_131',
 'indiana_134': 'indiana_state_road_134',
 'indiana_135': 'indiana_state_road_135',
 'indiana_14': 'indiana_state_road_14',
 'indiana_140': 'indiana_state_road_140',
 'indiana_142': 'indiana_state_road_142',
 'indiana_143': 'indiana_state_road_143',
 'indiana_144': 'indiana_state_road_144',
 'indiana_145': 'indiana_state_road_145',
 'indiana_148': 'indiana_state_road_148',
 'indiana_149': 'indiana_state_road_149',
 'indiana_15': 'indiana_state_road_15',
 'indiana_152': 'indiana_state_road_152',
 'indiana_154': 'indiana_state_road_154',
 'indiana_156': 'indiana_state_road_156',
 'indiana_157': 'indiana_state_road_157',
 'indiana_158': 'indiana_state_road_158',
 'indiana_159': 'indiana_state_road_159',
 'indiana_16': 'indiana_state_road_16',
 'indiana_160': 'indiana_state_road_160',
 'indiana_161': 'indiana_state_road_161',
 'indiana_162': 'indiana_state_road_162',
 'indiana_163': 'indiana_state_road_163',
 'indiana_164': 'indiana_state_road_164',
 'indiana_165': 'indiana_state_road_165',
 'indiana_166': 'indiana_state_road_166',
 'indiana_167': 'indiana_state_road_167',
 'indiana_168': 'indiana_state_road_168',
 'indiana_17': 'indiana_state_road_17',
 'indiana_18': 'indiana_state_road_18',
 'indiana_19': 'indiana_state_road_19',
 'indiana_2': 'indiana_state_road_2',
 'indiana_201': 'indiana_state_road_201',
 'indiana_203': 'indiana_state_road_203',
 'indiana_205': 'indiana_state_road_205',
 'indiana_211': 'indiana_state_road_211',
 'indiana_212': 'indiana_state_road_212',
 'indiana_213': 'indiana_state_road_213',
 'indiana_218': 'indiana_state_road_218',
 'indiana_219': 'indiana_state_road_219',
 'indiana_22': 'indiana_state_road_22',
 'indiana_223': 'indiana_state_road_223',
 'indiana_225': 'indiana_state_road_225',
 'indiana_227': 'indiana_state_road_227',
 'indiana_229': 'indiana_state_road_229',
 'indiana_23': 'indiana_state_road_23',
 'indiana_232': 'indiana_state_road_232',
 'indiana_234': 'indiana_state_road_234',
 'indiana_235': 'indiana_state_road_235',
 'indiana_236': 'indiana_state_road_236',
 'indiana_237': 'indiana_state_road_237',
 'indiana_238': 'indiana_state_road_238',
 'indiana_240': 'indiana_state_road_240',
 'indiana_241': 'indiana_state_road_241',
 'indiana_243': 'indiana_state_road_243',
 'indiana_244': 'indiana_state_road_244',
 'indiana_245': 'indiana_state_road_245',
 'indiana_249': 'indiana_state_road_249',
 'indiana_25': 'indiana_state_road_25',
 'indiana_250': 'indiana_state_road_250',
 'indiana_252': 'indiana_state_road_252',
 'indiana_256': 'indiana_state_road_256',
 'indiana_257': 'indiana_state_road_257',
 'indiana_258': 'indiana_state_road_258',
 'indiana_26': 'indiana_state_road_26',
 'indiana_261': 'indiana_state_road_261',
 'indiana_262': 'indiana_state_road_262',
 'indiana_263': 'indiana_state_road_263',
 'indiana_264': 'indiana_state_road_264',
 'indiana_265': 'interstate_265',
 'indiana_267': 'indiana_state_road_267',
 'indiana_269': 'indiana_state_road_269',
 'indiana_28': 'indiana_state_road_28',
 'indiana_29': 'indiana_state_road_29',
 'indiana_3': 'indiana_state_road_3',
 'indiana_301': 'indiana_state_road_301',
 'indiana_311': 'indiana_state_road_311',
 'indiana_312': 'indiana_state_road_312',
 'indiana_319': 'indiana_state_road_319',
 'indiana_32': 'indiana_state_road_32',
 'indiana_327': 'indiana_state_road_327',
 'indiana_329': 'indiana_state_road_329',
 'indiana_331': 'indiana_state_road_331',
 'indiana_332': 'indiana_state_road_332',
 'indiana_334': 'indiana_state_road_334',
 'indiana_335': 'indiana_state_road_335',
 'indiana_337': 'indiana_state_road_337',
 'indiana_340': 'indiana_state_road_340',
 'indiana_341': 'indiana_state_road_341',
 'indiana_342': 'indiana_state_road_342',
 'indiana_350': 'indiana_state_road_350',
 'indiana_352': 'indiana_state_road_352',
 'indiana_356': 'indiana_state_road_356',
 'indiana_357': 'indiana_state_road_357',
 'indiana_358': 'indiana_state_road_358',
 'indiana_362': 'indiana_state_road_362',
 'indiana_364': 'indiana_state_road_364',
 'indiana_37': 'indiana_state_road_37',
 'indiana_38': 'indiana_state_road_38',
 'indiana_39': 'indiana_state_road_39',
 'indiana_4': 'indiana_state_road_4',
 'indiana_403': 'indiana_state_road_403',
 'indiana_42': 'indiana_state_road_42',
 'indiana_427': 'indiana_state_road_427',
 'indiana_43': 'indiana_state_road_43',
 'indiana_431': 'indiana_state_road_431',
 'indiana_434': 'indiana_state_road_434',
 'indiana_435': 'indiana_state_road_435',
 'indiana_44': 'indiana_state_road_44',
 'indiana_441': 'indiana_state_road_441',
 'indiana_443': 'indiana_state_road_443',
 'indiana_445': 'indiana_state_road_445',
 'indiana_446': 'indiana_state_road_446',
 'indiana_45': 'indiana_state_road_45',
 'indiana_450': 'indiana_state_road_450',
 'indiana_458': 'indiana_state_road_458',
 'indiana_46': 'indiana_state_road_46',
 'indiana_462': 'indiana_state_road_462',
 'indiana_47': 'indiana_state_road_47',
 'indiana_48': 'indiana_state_road_48',
 'indiana_49': 'indiana_state_road_49',
 'indiana_5': 'indiana_state_road_5',
 'indiana_51': 'indiana_state_road_51',
 'indiana_520': 'indiana_state_road_520',
 'indiana_524': 'indiana_state_road_524',
 'indiana_526': 'indiana_state_road_526',
 'indiana_53': 'indiana_state_road_53',
 'indiana_54': 'indiana_state_road_54',
 'indiana_545': 'indiana_state_road_545',
 'indiana_55': 'indiana_state_road_55',
 'indiana_550': 'indiana_state_road_550',
 'indiana_558': 'indiana_state_road_558',
 'indiana_56': 'indiana_state_road_56',
 'indiana_57': 'indiana_state_road_57',
 'indiana_58': 'indiana_state_road_58',
 'indiana_59': 'indiana_state_road_59',
 'indiana_60': 'indiana_state_road_60',
 'indiana_61': 'indiana_state_road_61',
 'indiana_62': 'indiana_state_road_62',
 'indiana_627': 'indiana_state_road_627',
 'indiana_63': 'indiana_state_road_63',
 'indiana_64': 'indiana_state_road_64',
 'indiana_641': 'indiana_state_road_641',
 'indiana_645': 'indiana_state_road_645',
 'indiana_65': 'indiana_state_road_65',
 'indiana_650': 'indiana_state_road_650',
 'indiana_66': 'indiana_state_road_66',
 'indiana_662': 'indiana_state_road_662',
 'indiana_67': 'indiana_state_road_67',
 'indiana_68': 'indiana_state_road_68',
 'indiana_69': 'indiana_state_road_69',
 'indiana_7': 'indiana_state_road_7',
 'indiana_70': 'indiana_state_road_70',
 'indiana_71': 'indiana_state_road_71',
 'indiana_727': 'indiana_state_road_727',
 'indiana_75': 'indiana_state_road_75',
 'indiana_8': 'indiana_state_road_8',
 'indiana_827': 'indiana_state_road_827',
 'indiana_9': 'indiana_state_road_9',
 'indiana_912': 'indiana_state_road_912',
 'indiana_930': 'indiana_state_road_930',
 'indiana_933': 'indiana_state_road_933',
 'indiana_alleycats': 'indiana_alley_cats',
 'indiana_bats': 'indiana_bat',
 'indiana_boxcar': 'indiana_boxcar_corporation',
 'indiana_clan': 'indiana_klan',
 'indiana_college': 'indiana_university',
 'indiana_consittution': 'constitution_of_indiana',
 'indiana_constitution': 'constitution_of_indiana',
 'indiana_courts': 'courts_of_indiana',
 'indiana_dnr': 'indiana_department_of_natural_resources',
 'indiana_dot': 'indiana_department_of_transportation',
 'indiana_dunes': 'indiana_dunes_national_lakeshore',
 'indiana_flag': 'flag_of_indiana',
 'indiana_goof': 'arizona_goof',
 'indiana_government': 'government_of_indiana',
 'indiana_governor': 'governor_of_indiana',
 'indiana_harbor': 'indiana_harbor_and_ship_canal',
 'indiana_hi-rail': 'indiana_hi-rail_corporation',
 'indiana_history': 'history_of_indiana',
 'indiana_house': 'indiana_house_of_representatives',
 'indiana_kick': 'new_york_kick',
 'indiana_legion': 'indiana_guard_reserve',
 'indiana_lottery': 'hoosier_lottery',
 'indiana_militia': 'indiana_national_guard',
 'indiana_northeastern': 'indiana_northeastern_railroad',
 'indiana_reformatory': 'pendleton_correctional_facility',
 'indiana_stadium': 'lucas_oil_stadium',
 'indiana_state': 'indiana_state_university',
 'indiana_tech': 'indiana_institute_of_technology',
 'indiana_time': 'time_in_indiana',
 'indiana_tollway': 'indiana_toll_road',
 'indianapolis_505': 'indianapolis_500',
 'indianapolis_airport': 'indianapolis_international_airport',
 'indianapolis_colt': 'indianapolis_colts',
 'indianapolis_kautskys': 'indianapolis_jets',
 'indianapolis_mini-marathon': 'oneamerica_500_festival_mini-marathon',
 'indianapolis_pacers': 'indiana_pacers',
 'indianapolis_police': 'indianapolis_metropolitan_police_department',
 'indianapolis_speedway': 'indianapolis_motor_speedway',
 'indianapolis_star': 'the_indianapolis_star',
 'indianapolis_twisters': 'indiana_twisters',
 'indianerna_kumla': 'indianerna',
 'indianhead_council': 'scouting_in_minnesota',
 'indianized_kingdom': 'greater_india',
 'indianized_kingdoms': 'greater_india',
 'indiatimes_group': 'the_times_group',
 'indic_alphabet': 'brahmic_family_of_scripts',
 'indic_alphabets': 'brahmic_family_of_scripts',
 'indic_history': 'history_of_india',
 'indic_language': 'indo-aryan_languages',
 'indic_languages': 'indo-aryan_languages',
 'indic_numerals': 'indian_numerals',
 'indic_peoples': 'south_asian_ethnic_groups',
 'indic_religion': 'indian_religions',
 'indic_religions': 'indian_religions',
 'indic_script': 'brahmic_family_of_scripts',
 'indic_scripts': 'brahmic_family_of_scripts',
 'indic_transliteration': 'international_alphabet_of_sanskrit_transliteration',
 'indica_bookshop': 'indica_gallery',
 'indican_productions': 'julia_ormond',
 'indicative_conditionals': 'indicative_conditional',
 'indicative_mood': 'realis_mood',
 'indicator_archipelagicus': 'malaysian_honeyguide',
 'indicator_bird': 'honeyguide',
 'indicator_conirostris': 'thick-billed_honeyguide',
 'indicator_dilution': 'body_water',
 'indicator_electrode': 'reduction_potential',
 'indicator_exilis': 'least_honeyguide',
 'indicator_indicator': 'greater_honeyguide',
 'indicator_loop': 'anti-submarine_indicator_loop',
 'indicator_maculatus': 'spotted_honeyguide',
 'indicator_meliphilus': 'pallid_honeyguide',
 'indicator_minor': 'lesser_honeyguide',
 'indicator_nets': 'indicator_net',
 'indicator_plants': 'indicator_plant',
 'indicator_pumilio': 'dwarf_honeyguide',
 'indicator_variegatus': 'scaly-throated_honeyguide',
 'indicator_xanthonotus': 'yellow-rumped_honeyguide',
 'indices_laws': 'exponentiation',
 'indicial_calculus': 'cyclic_group',
 'indicial_equation': 'frobenius_method',
 'indicial_notation': 'index_notation',
 'indicial_polynomial': 'frobenius_method',
 'indictable-only_offence': 'indictable_offence',
 'indictable-only_offences': 'indictable_offence',
 'indictable_offense': 'indictable_offence',
 'indiction_cycle': 'indiction',
 'indie_101.5': 'ktni-fm',
 'indie_1015': 'ktni-fm',
 'indie_103': 'kdld',
 'indie_103.1': 'kdld',
 'indie_band': 'independent_music',
 'indie_comics': 'alternative_comics',
 'indie_credibility': 'indie_cred',
 'indie_culture': 'independent_music',
 'indie_dance': 'alternative_dance',
 'indie_dj': 'rock_dj',
 'indie_electronic': 'electronic_dance_music',
 'indie_fashion': 'independent_music',
 'indie_film': 'independent_film',
 'indie_films': 'independent_film',
 'indie_games': 'independent_video_game_development',
 'indie_gaming': 'independent_video_game_development',
 'indie_hip-hop': 'underground_hip_hop',
 'indie_kids': 'independent_music',
 'indie_label': 'independent_record_label',
 'indie_movie': 'independent_film',
 'indie_music': 'independent_music',
 'indie_pornography': 'indie_porn',
 'indie_publisher': 'small_press',
 'indie_punk': 'indie_rock',
 'indie_queen': 'rachael_leigh_cook',
 'indie_reel': 'independent_film',
 'indie_role-playing': 'indie_role-playing_game',
 'indie_rpg': 'indie_role-playing_game',
 'indie_wire': 'indiewire',
 'indiemac_bank': 'indymac_federal_bank',
 'indies_zero': 'indieszero',
 'indifference_curves': 'indifference_curve',
 'indifference_principle': 'principle_of_indifference',
 'indifferent_acts': 'indifferent_act',
 'indigenist_anarchism': 'indigenism',
 'indigenous_allstars': 'indigenous_all-stars',
 'indigenous_american': 'indigenous_peoples_of_the_americas',
 'indigenous_americans': 'indigenous_peoples_of_the_americas',
 'indigenous_aryan': 'indigenous_aryans',
 'indigenous_aryanism': 'indigenous_aryans',
 'indigenous_australains': 'indigenous_australians',
 'indigenous_australia': 'indigenous_australians',
 'indigenous_australian': 'indigenous_australians',
 'indigenous_australianmythology': 'australian_aboriginal_mythology',
 'indigenous_brazilian': 'indigenous_peoples_in_brazil',
 'indigenous_canadians': 'aboriginal_peoples_in_canada',
 'indigenous_community': 'indigenous_peoples',
 'indigenous_culture': 'indigenous_peoples',
 'indigenous_cultures': 'indigenous_peoples',
 'indigenous_european': 'ethnic_groups_in_europe',
 'indigenous_europeans': 'ethnic_groups_in_europe',
 'indigenous_fijians': 'fijian_people',
 'indigenous_group': 'indigenous_peoples',
 'indigenous_groups': 'indigenous_peoples',
 'indigenous_hawaiians': 'native_hawaiians',
 'indigenous_inhabitants': 'indigenous_peoples',
 'indigenous_knowledge': 'traditional_knowledge',
 'indigenous_maya': 'maya_peoples',
 'indigenous_medicine': 'traditional_medicine',
 'indigenous_mexican': 'indigenous_peoples_in_mexico',
 'indigenous_mexicans': 'indigenous_peoples_in_mexico',
 'indigenous_minority': 'indigenous_peoples',
 'indigenous_people': 'indigenous_peoples',
 'indigenous_population': 'indigenous_peoples',
 'indigenous_populations': 'indigenous_peoples',
 'indigenous_religion': 'folk_religion',
 'indigenous_religions': 'folk_religion',
 'indigenous_tasmanians': 'tasmanian_aborigines',
 'indigenous_tracker': 'aboriginal_tracker',
 'indigent_defense': 'public_defender',
 'indigestion_tablets': 'antacid',
 'indiginous_australians': 'indigenous_australians',
 'indigo_airlines': 'indigo',
 'indigo_bird': 'indigobird',
 'indigo_blue': 'indigo',
 'indigo_books': 'indigo_books_and_music',
 'indigo_bookstore': 'indigo_books_and_music',
 'indigo_broom': 'baptisia_australis',
 'indigo_bush': 'amorpha',
 'indigo_child': 'indigo_children',
 'indigo_dottyback': 'pseudochromis_sankeyi',
 'indigo_flash': 'rapala_varuna',
 'indigo_flower-piercer': 'indigo_flowerpiercer',
 'indigo_hamlet': 'hypoplectrus_indigo',
 'indigo_jones': 'inigo_jones',
 'indigo_kid': 'indigo_children',
 'indigo_king': 'the_indigo_king',
 'indigo_line': 'fairmount_line',
 'indigo_magic': 'indigo_magic_desktop',
 'indigo_marsch': 'indigo-marsch',
 'indigo_montoya': 'the_princess_bride',
 'indigo_plant': 'indigofera',
 'indigo_rebellion': 'indigo_revolt',
 'indigo_services': 'indigo_internet',
 'indigo_shire': 'shire_of_indigo',
 'indigo_snake': 'drymarchon',
 'indigo_starfish': 'amazon.com',
 'indigowoad_root': 'isatis_tinctoria',
 'indinavir_sulfate': 'indinavir',
 'indio_figueredo': 'ignacio_figueredo',
 'indios_amigos': 'indian_auxiliaries',
 'indios_auxiliares': 'indian_auxiliaries',
 'indira_bundghi': 'indira_gandhi',
 'indira_bungdhi': 'indira_gandhi',
 'indira_charoenpura': 'intira_jaroenpura',
 'indira_ghandi': 'indira_gandhi',
 'indira_goswami': 'mamoni_raisom_goswami',
 'indira_kalakendra': 'indira_gandhi_national_centre_for_the_arts',
 'indira_nehru': 'indira_gandhi',
 'indira_peterson': 'indira_viswanathan_peterson',
 'indira_raje': 'indira_of_baroda',
 'indira_samarasekara': 'indira_samarasekera',
 'indira_soundarajan': 'indra_soundar_rajan',
 'indira_soundarrajan': 'indra_soundar_rajan',
 'indirect_address': 'addressing_mode',
 'indirect_addressing': 'addressing_mode',
 'indirect_argument': 'reductio_ad_absurdum',
 'indirect_bandgap': 'direct_and_indirect_band_gaps',
 'indirect_cost': 'indirect_costs',
 'indirect_democracy': 'representative_democracy',
 'indirect_game': 'cushion_caroms',
 'indirect_initiative': 'initiative',
 'indirect_kick': 'indirect_free_kick',
 'indirect_pathway': 'indirect_pathway_of_movement',
 'indirect_perception': 'representative_realism',
 'indirect_production': 'roundaboutness',
 'indirect_proof': 'proof_by_contradiction',
 'indirect_question': 'question',
 'indirect_realism': 'representative_realism',
 'indirect_restorations': 'fixed_prosthodontics',
 'indirect_suffrage': 'indirect_election',
 'indirect_taxation': 'indirect_tax',
 'indirect_taxes': 'indirect_tax',
 'indirect_utility': 'indirect_utility_function',
 'indirection_operator': 'dereference_operator',
 'indirectly_elected': 'indirect_election',
 'indirectly_threaded': 'threaded_code',
 'indische_nederlander': 'indo_people',
 'indiscrete_space': 'trivial_topology',
 'indiscrete_topology': 'trivial_topology',
 'indispensable_man': 'george_washington',
 'indispensable_parties': 'indispensable_party',
 'indispensable_reef': 'indispensable_reefs',
 'indispensible_strait': 'indispensable_strait',
 'indistinguishable_particles': 'identical_particles',
 'inditex_group': 'inditex',
 'indium_monoarsenide': 'indium_arsenide',
 'individual-based_model': 'agent-based_model',
 'individual_anarchism': 'individualist_anarchism',
 'individual_anarchist': 'individualist_anarchism',
 'individual_anarchy': 'individualist_anarchism',
 'individual_brainstorming': 'brainstorming',
 'individual_constant': 'non-logical_symbol',
 'individual_difference': 'individual_differences_psychology',
 'individual_differences': 'individual_differences_psychology',
 'individual_essence': 'haecceity',
 'individual_films': 'lists_of_films',
 'individual_freedom': 'individualism',
 'individual_i': 'bruce_schneier',
 'individual_liberties': 'liberty',
 'individual_liberty': 'liberty',
 'individual_medlay': 'medley_swimming',
 'individual_medley': 'medley_swimming',
 'individual_movies': 'lists_of_films',
 'individual_preference': 'sexual_selection',
 'individual_psychotherapy': 'psychotherapy',
 'individual_rationality': 'rational_choice_theory',
 'individual_responsibility': 'responsibility',
 'individual_right': 'individual_rights',
 'individual_selection': 'ecological_selection',
 'individual_sovereignty': 'self-ownership',
 'individual_soveriegnty': 'self-ownership',
 'individual_sports': 'individual_sport',
 'individual_therapy': 'psychotherapy',
 'individualist_anarchist': 'individualist_anarchism',
 'individualist_anarchists': 'individualist_anarchism',
 'individualist_feminist': 'individualist_feminism',
 'individualist_socialism': 'libertarian_socialism',
 'individualistic_anarchism': 'individualist_anarchism',
 'individuality_individual': 'individual',
 'individualized_learning': 'individualized_instruction',
 'individually-modulated_led': 'brightside_technologies_inc.',
 'individually_rational': 'rational_expectations',
 'individuals_chart': 'shewhart_individuals_control_chart',
 'indivisible_operation': 'atomic_operation',
 'indo-antillean_music': 'indo-caribbean_music',
 'indo-argentina_relations': 'foreign_relations_of_argentina',
 'indo-argentine_relations': 'foreign_relations_of_argentina',
 'indo-aryan_controversy': 'aryan_invasion_theory',
 'indo-aryan_deities': 'proto-indo-iranian_religion',
 'indo-aryan_dialects': 'indo-aryan_languages',
 'indo-aryan_expansion': 'indo-aryan_migration',
 'indo-aryan_invasion': 'aryan_invasion_theory',
 'indo-aryan_language': 'indo-aryan_languages',
 'indo-aryan_migrations': 'indo-aryan_migration',
 'indo-aryan_mitanni': 'indo-aryan_superstrate_in_mitanni',
 'indo-aryan_people': 'indo-aryan_peoples',
 'indo-aryan_tribe': 'indo-aryan_tribes',
 'indo-bangladeshi_border': 'indo-bangladeshi_barrier',
 'indo-caribbean_british': 'british_indo-caribbean_community',
 'indo-caribbean_people': 'indo-caribbean',
 'indo-china_war': 'indochina_wars',
 'indo-chinese_ratsnake': 'ptyas_korros',
 'indo-chinese_tiger': 'indochinese_tiger',
 'indo-chinese_tigers': 'indochinese_tiger',
 'indo-chinese_war': 'first_indochina_war',
 'indo-christian_art': 'indochristian_art',
 'indo-cyprus_relations': 'foreign_relations_of_cyprus',
 'indo-european_expansion': 'proto-indo-europeans',
 'indo-european_family': 'indo-european_languages',
 'indo-european_homeland': 'proto-indo-european_urheimat_hypotheses',
 'indo-european_langauges': 'indo-european_languages',
 'indo-european_language': 'indo-european_languages',
 'indo-european_languages/centum': 'centum-satem_isogloss',
 'indo-european_languages/satem': 'centum-satem_isogloss',
 'indo-european_linguistics': 'indo-european_studies',
 'indo-european_myth': 'proto-indo-european_religion',
 'indo-european_mythologies': 'proto-indo-european_religion',
 'indo-european_mythology': 'proto-indo-european_religion',
 'indo-european_noun': 'proto-indo-european_noun',
 'indo-european_origins': 'proto-indo-european_urheimat_hypotheses',
 'indo-european_people': 'proto-indo-europeans',
 'indo-european_religion': 'proto-indo-european_religion',
 'indo-european_urheimat': 'proto-indo-european_urheimat_hypotheses',
 'indo-european_verb': 'proto-indo-european_verb',
 'indo-gangetic_plains': 'indo-gangetic_plain',
 'indo-gangetic_tradition': 'iron_age_india',
 'indo-german_plot': 'christmas_day_plot',
 'indo-germanic_language': 'indo-european_languages',
 'indo-germanic_languages': 'indo-european_languages',
 'indo-greek_coinage': 'legacy_of_the_indo-greeks',
 'indo-greek_kingdom': 'indo-greeks',
 'indo-greek_kingdoms': 'indo-greeks',
 'indo-greek_ruler': 'indo-greeks',
 'indo-guyanese_music': 'indo-caribbean_music',
 'indo-guyanese_people': 'indo-guyanese',
 'indo-hittite_languages': 'indo-hittite',
 'indo-iranian_language': 'indo-iranian_languages',
 'indo-iranian_migration': 'indo-iranians',
 'indo-iranian_mythology': 'proto-indo-iranian_religion',
 'indo-iranian_origins': 'indo-iranians',
 'indo-iranian_peoples': 'indo-iranians',
 'indo-iranian_religion': 'proto-indo-iranian_religion',
 'indo-jamaican_music': 'indo-caribbean_music',
 'indo-lanka_accord': 'indo-sri_lanka_accord',
 'indo-lankan_accord': 'indo-sri_lanka_accord',
 'indo-malayan_archipelago': 'malay_archipelago',
 'indo-mexican_relations': 'foreign_relations_of_india',
 'indo-nepal_relations': 'indo-nepalese_relations',
 'indo-pacific_flathead': 'bartail_flathead',
 'indo-pacific_flatheads': 'bartail_flathead',
 'indo-pacific_tang': 'paracanthurus_hepatus',
 'indo-pak_relations': 'indo-pakistani_relations',
 'indo-pak_subcontinent': 'south_asia',
 'indo-pakistan_border': 'indo-pakistani_border',
 'indo-pakistan_conflict': 'wars_and_conflicts_between_india_and_pakistan',
 'indo-pakistan_war': 'indo-pakistani_war_of_1971',
 'indo-pakistan_wars': 'wars_and_conflicts_between_india_and_pakistan',
 'indo-pakistani_english': 'indian_english',
 'indo-pakistani_relation': 'indo-pakistani_relations',
 'indo-pakistani_subcontinent': 'south_asia',
 'indo-pakistani_war': 'wars_and_conflicts_between_india_and_pakistan',
 'indo-pakistani_wars': 'wars_and_conflicts_between_india_and_pakistan',
 'indo-persian_languages': 'indo-iranian_languages',
 'indo-persian_literature': 'indo-persian_culture',
 'indo-roman_trade': 'roman_trade_with_india',
 'indo-soviet_treaty': 'indo-soviet_treaty_of_friendship_and_cooperation',
 'indo-sri-lankan_accord': 'indo-sri_lanka_accord',
 'indo-surinamese_music': 'indo-caribbean_music',
 'indo-trinidadian_music': 'indo-caribbean_music',
 'indo-trinidadian_people': 'indo-trinidadian',
 'indo_aryan': 'indo-aryan',
 'indo_aryans': 'indo-aryan_peoples',
 'indo_board': 'balance_board',
 'indo_british': 'british_indian',
 'indo_briton': 'british_indian',
 'indo_britons': 'british_indian',
 'indo_canadian': 'indo-canadians',
 'indo_china': 'indochina',
 'indo_eurasians': 'indo_people',
 'indo_european': 'indo-european_languages',
 'indo_gothic': 'indo-saracenic_revival_architecture',
 'indo_greeks': 'indo-greeks',
 'indo_grenadians': 'indo-grenadians',
 'indo_italian': 'indians_in_italy',
 'indo_jamaican': 'indo-jamaican',
 'indo_kiwi': 'indian_new_zealander',
 'indo_mongoloid': 'mongoloid_race',
 'indo_portuguese': 'indo-portuguese',
 'indo_saracenic': 'indo-saracenic_revival_architecture',
 'indo_spanish': 'indian_community_of_spain',
 'indochina_conflict': 'vietnam_war',
 'indochina_expedition': 'invasion_of_french_indochina',
 'indochina_peninsula': 'indochina',
 'indochina_piastre': 'french_indochinese_piastre',
 'indochina_union': 'french_indochina',
 'indochina_war': 'first_indochina_war',
 'indochinan_wars': 'indochina_wars',
 'indochineese_tiger': 'indochinese_tiger',
 'indochinese_barbet': 'black-browed_barbet',
 'indochinese_peninsula': 'indochina',
 'indochinese_swiftlet': 'himalayan_swiftlet',
 'indocin_sr': 'indometacin',
 'indoeuropean_languages': 'indo-european_languages',
 'indole-3-acetate_b-glucosyltransferase': 'indole-3-acetate_beta-glucosyltransferase',
 'indole_ring': 'indole',
 'indoleacetic_acid': 'indole-3-acetic_acid',
 'indoleacetic_acids': 'indole-3-acetic_acid',
 'indoleacetylglucose--inositol_o-acyltransferase': 'indoleacetylglucose-inositol_o-acyltransferase',
 'indolebutyric_acid': 'indole-3-butyric_acid',
 'indoleic_acid': 'indole',
 'indolent_ulcer': 'corneal_ulcer',
 'indolethylamine_n-methyltransferase': 'tryptamine_n-methyltransferase',
 'indolylacetic_acid': 'indole-3-acetic_acid',
 'indomalayan_ecozone': 'indomalaya_ecozone',
 'indomalayan_realm': 'indomalaya_ecozone',
 'indomethacin_farnesil': 'indometacin_farnesil',
 'indomethacin_sodium': 'indometacin',
 'indomitable_lions': 'cameroon_national_football_team',
 'indomitable_melipotis': 'melipotis_indomita',
 'indon_amrozi': 'amrozi_bin_nurhasyim',
 'indonesia-thailand_relations': 'foreign_relations_of_indonesia',
 'indonesia-vietnam_relations': 'foreign_relations_of_indonesia',
 'indonesia/transnational_issues': 'foreign_relations_of_indonesia',
 'indonesia_fa': 'football_association_of_indonesia',
 'indonesia_language': 'indonesian_language',
 'indonesia_portal': 'portal:indonesia',
 'indonesia_unite': 'united_indonesia_cabinet',
 'indonesian_airforce': 'indonesian_air_force',
 'indonesian_americans': 'indonesian_american',
 'indonesian_archipelago': 'malay_archipelago',
 'indonesian_australians': 'indonesian_australian',
 'indonesian_buddhism': 'buddhism_in_indonesia',
 'indonesian_calendars': 'javanese_calendar',
 'indonesian_canadians': 'indonesian_canadian',
 'indonesian_chinese': 'chinese_indonesian',
 'indonesian_cigarettes': 'kretek',
 'indonesian_culture': 'culture_of_indonesia',
 'indonesian_currency': 'indonesian_rupiah',
 'indonesian_dance': 'dance_in_indonesia',
 'indonesian_diaspora': 'overseas_indonesian',
 'indonesian_economy': 'economy_of_indonesia',
 'indonesian_empire': 'indonesia',
 'indonesian_fauna': 'fauna_of_indonesia',
 'indonesian_filipino': 'filipino_indonesian',
 'indonesian_filipinos': 'filipino_indonesian',
 'indonesian_flag': 'flag_of_indonesia',
 'indonesian_food': 'indonesian_cuisine',
 'indonesian_govenment': 'politics_of_indonesia',
 'indonesian_government': 'politics_of_indonesia',
 'indonesian_history': 'history_of_indonesia',
 'indonesian_hobbit': 'homo_floresiensis',
 'indonesian_independence': 'proclamation_of_indonesian_independence',
 'indonesian_indian': 'indian_indonesian',
 'indonesian_indians': 'indian_indonesian',
 'indonesian_jews': 'history_of_the_jews_in_indonesia',
 'indonesian_koreans': 'indonesian_korean',
 'indonesian_languages': 'languages_of_indonesia',
 'indonesian_law': 'law_of_indonesia',
 'indonesian_military': 'indonesian_national_armed_forces',
 'indonesian_music': 'music_of_indonesia',
 'indonesian_name': 'indonesian_names',
 'indonesian_open': 'indonesia_open',
 'indonesian_people': 'demographics_of_indonesia',
 'indonesian_police': 'indonesian_national_police',
 'indonesian_politics': 'politics_of_indonesia',
 'indonesian_porcupine': 'philippine_porcupine',
 'indonesian_president': 'president_of_indonesia',
 'indonesian_provinces': 'provinces_of_indonesia',
 'indonesian_rainforest': 'tropical_and_subtropical_moist_broadleaf_forests',
 'indonesian_rainforests': 'tropical_and_subtropical_moist_broadleaf_forests',
 'indonesian_revolution': 'indonesian_national_revolution',
 'indonesian_rock': 'music_of_indonesia',
 'indonesian_rupia': 'indonesian_rupiah',
 'indonesian_snack': 'indonesian_cuisine',
 'indonesian_soldiers': 'indonesian_national_armed_forces',
 'indonesian_teal': 'sunda_teal',
 'indonesian_through-flow': 'indonesian_throughflow',
 'indonesian_tiger': 'javan_tiger',
 'indonesian_tni': 'indonesian_national_armed_forces',
 'indonesian_troops': 'indonesian_national_armed_forces',
 'indoor_arena': 'arena',
 'indoor_athletics': 'track_and_field_athletics',
 'indoor_bandy': 'floorball',
 'indoor_billboard': 'billboard',
 'indoor_composting': 'home_composting',
 'indoor_drumline': 'indoor_percussion_ensemble',
 'indoor_environment': 'building_indoor_environment',
 'indoor_equipment': 'tool',
 'indoor_garden': 'greenhouse',
 'indoor_hall': 'olympic_indoor_hall',
 'indoor_hockey': 'indoor_field_hockey',
 'indoor_lacrosse': 'box_lacrosse',
 'indoor_light': 'indoor',
 'indoor_mall': 'shopping_mall',
 'indoor_percussion': 'indoor_percussion_ensemble',
 'indoor_plant': 'houseplant',
 'indoor_plants': 'houseplant',
 'indoor_plumbing': 'tap_water',
 'indoor_pool': 'swimming_pool',
 'indoor_pools': 'swimming_pool',
 'indoor_rowing': 'indoor_rower',
 'indoor_skiing': 'indoor_ski_slope',
 'indoor_skydiving': 'vertical_wind_tunnel',
 'indoor_track': 'track_and_field_athletics',
 'indoor_volleyball': 'volleyball',
 'indoor_waterfall': 'water_feature',
 'indoor_waterparks': 'indoor_waterpark',
 'indoor_windsurfing': 'windsurfing',
 'indooroopilly_island': 'indooroopilly_island_conservation_park',
 'indoors_environment': 'indoor_air_quality',
 'indopacetus_pacificus': 'tropical_bottlenose_whale',
 'indopacific_tarpon': 'indo-pacific_tarpon',
 'indopak_wars': 'wars_and_conflicts_between_india_and_pakistan',
 'indore_university': 'devi_ahilya_vishwavidyalaya',
 'indosaurus_matleyi': 'indosaurus',
 'indosuchus_raptorius': 'indosuchus',
 'indotyphlops_maharashtraensis': 'indotyphlus_maharashtraensis',
 'indovinello_veronese': 'veronese_riddle',
 'indra_adams': 'ground_components',
 'indra_jatra': 'yanya_punhi',
 'indra_prast': 'indraprastha',
 'indra_prasta': 'indraprastha',
 'indra_prastham': 'indraprastha',
 'indra_sahdan': 'indra_sahdan_daud',
 'indra_soundarajan': 'indra_soundar_rajan',
 'indra_soundarrajan': 'indra_soundar_rajan',
 'indradhanura_chhai': 'shadows_of_the_rainbow',
 'indraganti_mohanakrishna': 'mohan_krishna_indraganti',
 'indragiri_hulu': 'indragiri_hulu_regency',
 'indrajaal_comics': 'indrajal_comics',
 'indrajith_sukumaran': 'indrajith',
 'indrani_aikath-gyaltsen': 'indrani_aikath_gyaltsen',
 'indrani_halder': 'indrani_haldar',
 'indrani_rehman': 'indrani_rahman',
 'indraprasht_park': 'indraprastha_park',
 'indraprastha_college': 'indraprastha_college_for_women',
 'indraprastha_university': 'guru_gobind_singh_indraprastha_university',
 'indraputra_mahayuddin': 'indra_putra_mahayuddin',
 'indre_akershus': 'indre_akershus_blad',
 'indre_holmedal': 'gaular',
 'indre_mission': 'the_church_association_for_the_inner_mission_in_denmark',
 'indre_namdal': 'namdalen',
 'indri_indri': 'indri',
 'indricotherium_transouralicum': 'paraceratherium',
 'indrid_cold': 'mothman',
 'indrika_hronika': 'chronicle_of_henry_of_livonia',
 'indrika_hronikas': 'chronicle_of_henry_of_livonia',
 'indrikis_chronicles': 'chronicle_of_henry_of_livonia',
 'indu_chatterjee': 'indu_mitha',
 'induan_stage': 'induan',
 'induce_act': 'inducing_infringement_of_copyrights_act',
 'induced-dipole_attraction': 'intermolecular_force',
 'induced-fit_model': 'enzyme_catalysis',
 'induced-hereditary_property': 'hereditary_property',
 'induced_abortion': 'abortion',
 'induced_bundle': 'pullback_bundle',
 'induced_emf': 'electromotive_force',
 'induced_error': 'transfer_of_training',
 'induced_hypothermia': 'therapeutic_hypothermia',
 'induced_infringement': 'patent_infringement',
 'induced_lactation': 'lactation',
 'induced_motion': 'induced_movement',
 'induced_pluripotence': 'induced_pluripotent_stem_cell',
 'induced_pluripotency': 'induced_pluripotent_stem_cell',
 'induced_polarisation': 'induced_polarization',
 'induced_representations': 'induced_representation',
 'induced_topology': 'subspace_topology',
 'induced_traffic': 'induced_demand',
 'induced_travel': 'induced_demand',
 'inducible_enzyme': 'adaptive_enzyme',
 'inducible_gene': 'gene_expression',
 'induction_burner': 'induction_cooker',
 'induction_capsealing': 'induction_sealing',
 'induction_coils': 'induction_coil',
 'induction_cookers': 'induction_cooker',
 'induction_cooking': 'induction_cooker',
 'induction_cooktop': 'induction_cooker',
 'induction_flowmeter': 'magnetic_flow_meter',
 'induction_flowmeters': 'magnetic_flow_meter',
 'induction_heat': 'induction_heating',
 'induction_hob': 'induction_cooker',
 'induction_hypothesis': 'mathematical_induction',
 'induction_lamp': 'electrodeless_lamp',
 'induction_light': 'electrodeless_lamp',
 'induction_lighting': 'electrodeless_lamp',
 'induction_melting': 'induction_furnace',
 'induction_motors': 'induction_motor',
 'induction_problem': 'problem_of_induction',
 'induction_proof': 'mathematical_induction',
 'induction_puzzle': 'induction_puzzles',
 'induction_range': 'induction_cooker',
 'induction_regimens': 'chemotherapy_regimens',
 'induction_seal': 'induction_sealing',
 'induction_sealer': 'induction_sealing',
 'induction_stove': 'induction_cooker',
 'induction_theorem': 'mathematical_induction',
 'induction_week': 'orientation_week',
 'inductive_argument': 'inductive_reasoning',
 'inductive_arguments': 'inductive_reasoning',
 'inductive_datatype': 'recursive_data_type',
 'inductive_definition': 'recursive_definition',
 'inductive_effects': 'inductive_effect',
 'inductive_fallacy': 'faulty_generalization',
 'inductive_heater': 'induction_cooker',
 'inductive_heating': 'induction_heating',
 'inductive_hypothesis': 'mathematical_induction',
 'inductive_kick': 'snubber',
 'inductive_lamp': 'electrodeless_lamp',
 'inductive_lighting': 'electrodeless_lamp',
 'inductive_limit': 'direct_limit',
 'inductive_logic': 'inductive_reasoning',
 'inductive_loop': 'induction_loop',
 'inductive_proof': 'mathematical_induction',
 'inductive_reactance': 'electrical_reactance',
 'inductive_reason': 'inductive_reasoning',
 'inductive_skepticism': 'problem_of_induction',
 'inductive_statistics': 'statistical_inference',
 'inductive_strength': 'statistical_inference',
 'inductive_topology': 'final_topology',
 'inductive_type': 'recursive_data_type',
 'indult_catholics': 'indult_catholic',
 'induratia_apiospora': 'induratia',
 'indus-sarasvati_civilisation': 'indus_valley_civilization',
 'indus-sarasvati_civilization': 'indus_valley_civilization',
 'indus-saraswati_civilization': 'indus_valley_civilization',
 'indus-valley_civilization': 'indus_valley_civilization',
 'indus_airways': 'indus_air',
 'indus_civilisation': 'indus_valley_civilization',
 'indus_civilization': 'indus_valley_civilization',
 'indus_dolphin': 'ganges_and_indus_river_dolphin',
 'indus_ghaggar-hakra': 'indus_valley_civilization',
 'indus_inscriptions': 'indus_script',
 'indus_language': 'harappan_language',
 'indus_seal': 'indus_script',
 'indus_trade': 'indus_valley_civilization',
 'indus_tradition': 'indus_valley_civilization',
 'indus_valley': 'indus_river',
 'indus_writing': 'indus_script',
 'indusium_griseum': 'supracallosal_gyrus',
 'industial_engineering': 'industrial_engineering',
 'industral_revolution': 'industrial_revolution',
 'industrene_120': 'alpha-linolenic_acid',
 'industri_capital': 'ik_investment_partners',
 'industri_kapital': 'ik_investment_partners',
 'industria_militar': 'indumil',
 'industrial--_revolution': 'industrial_revolution',
 'industrial-grade_primes': 'industrial-grade_prime',
 'industrial-organisational_psychology': 'industrial_and_organizational_psychology',
 'industrial-organizational_psychology': 'industrial_and_organizational_psychology',
 'industrial/organizational_psychology': 'industrial_and_organizational_psychology',
 'industrial_accident': 'industrial_disasters',
 'industrial_action': 'strike_action',
 'industrial_age': 'industrialisation',
 'industrial_alpinism': 'rope_access',
 'industrial_ambient': 'dark_ambient',
 'industrial_application': 'industrial_applicability',
 'industrial_archaeologist': 'industrial_archaeology',
 'industrial_archeology': 'industrial_archaeology',
 'industrial_automation': 'automation',
 'industrial_band': 'industrial_music',
 'industrial_banking': 'industrial_loan_company',
 'industrial_cannabis': 'hemp',
 'industrial_chemical': 'chemical_industry',
 'industrial_chemicals': 'chemical_industry',
 'industrial_chimney': 'flue_gas_stack',
 'industrial_chimneys': 'flue_gas_stack',
 'industrial_city': 'industrial_district',
 'industrial_civilisation': 'industrialisation',
 'industrial_civilization': 'industrialisation',
 'industrial_cluster': 'business_cluster',
 'industrial_computers': 'rugged_computer',
 'industrial_conciliation': 'industrial_relations',
 'industrial_cooperative': 'gung-ho',
 'industrial_crops': 'industrial_crop',
 'industrial_culture': 'industrial_music',
 'industrial_dance': 'electronic_body_music',
 'industrial_designer': 'industrial_design',
 'industrial_designers': 'industrial_design',
 'industrial_designs': 'industrial_design',
 'industrial_development': 'industry',
 'industrial_diamond': 'diamond',
 'industrial_diamonds': 'diamond',
 'industrial_disaster': 'industrial_disasters',
 'industrial_diseases': 'industrial_disease',
 'industrial_dispute': 'strike_action',
 'industrial_economics': 'industrial_organization',
 'industrial_economies': 'economic_development',
 'industrial_economy': 'economic_development',
 'industrial_efficiency': 'lean_manufacturing',
 'industrial_electronics': 'power_electronics',
 'industrial_engineer': 'industrial_engineering',
 'industrial_engineers': 'industrial_engineering',
 'industrial_era': 'industrial_revolution',
 'industrial_estate': 'industrial_park',
 'industrial_estates': 'industrial_park',
 'industrial_exhibition': 'trade_fair',
 'industrial_farm': 'industrial_agriculture',
 'industrial_farming': 'industrial_agriculture',
 'industrial_fashion': 'rivethead',
 'industrial_film': 'sponsored_film',
 'industrial_films': 'sponsored_film',
 'industrial_fisheries': 'fishing_industry',
 'industrial_fishing': 'fishing_industry',
 'industrial_gases': 'industrial_gas',
 'industrial_geography': 'economic_geography',
 'industrial_glass': 'glass',
 'industrial_hardcore': 'power_noise',
 'industrial_hemp': 'hemp',
 'industrial_highway': 'pennsylvania_route_291',
 'industrial_hip-hop': 'industrial_hip_hop',
 'industrial_hydraulics': 'machine',
 'industrial_hygeine': 'occupational_hygiene',
 'industrial_hygiene': 'occupational_hygiene',
 'industrial_hygienist': 'occupational_hygiene',
 'industrial_hygienists': 'occupational_hygiene',
 'industrial_injuries': 'industrial_injury',
 'industrial_isd': 'industrial_independent_school_district',
 'industrial_labor': 'industrial_labour',
 'industrial_law': 'labour_law',
 'industrial_loan': 'industrial_loan_company',
 'industrial_lock': 'industrial_canal_lock',
 'industrial_loft': 'loft',
 'industrial_machinery': 'outline_of_industrial_machinery',
 'industrial_management': 'industrial_organization',
 'industrial_manipulator': 'manipulator',
 'industrial_manslaugher': 'industrial_manslaughter',
 'industrial_manufacture': 'manufacturing',
 'industrial_mathematics': 'applied_mathematics',
 'industrial_medicine': 'occupational_safety_and_health',
 'industrial_melanism': 'melanism',
 'industrial_musicals': 'industrial_musical',
 'industrial_nation': 'developed_country',
 'industrial_nations': 'developed_country',
 'industrial_nitrogen': 'nitrogen',
 'industrial_organisation': 'industrial_organization',
 'industrial_organizations': 'organizational_studies',
 'industrial_party': 'industrial_party_trial',
 'industrial_percussion': 'industrial_music',
 'industrial_plant': 'physical_plant',
 'industrial_policies': 'industrial_policy',
 'industrial_politics': 'industrial_policy',
 'industrial_pollution': 'pollution',
 'industrial_product': 'industrial_production',
 'industrial_property': 'intellectual_property',
 'industrial_psychology': 'industrial_and_organizational_psychology',
 'industrial_radicals': 'the_difference_engine',
 'industrial_refrigeration': 'industrial_refrigeration_consortium',
 'industrial_research': 'industrial_research_limited',
 'industrial_resources': 'industry',
 'industrial_restructuring': 'economic_restructuring',
 'industrial_revolution/history': 'industrial_revolution',
 'industrial_robotics': 'industrial_robot',
 'industrial_robots': 'industrial_robot',
 'industrial_safety': 'workplace_safety',
 'industrial_schools': 'industrial_school',
 'industrial_sealant': 'sealant',
 'industrial_sector': 'secondary_sector_of_the_economy',
 'industrial_shows': 'industrial_show',
 'industrial_slavery': 'industrial_slave',
 'industrial_slaves': 'industrial_slave',
 'industrial_societies': 'industrial_society',
 'industrial_strength': 'dakota_style',
 'industrial_techno': 'industrial_music',
 'industrial_tribunal': 'employment_tribunal',
 'industrial_ultrasonography': 'ultrasound',
 'industrial_union': 'industrial_unionism',
 'industrial_unionists': 'industrial_unionism',
 'industrial_unions': 'industrial_unionism',
 'industrial_unit': 'industrial_park',
 'industrial_wasteland': 'brownfield_land',
 'industrial_welfare': 'corporate_welfare',
 'industrial_whistle': 'whistle',
 'industrial_worker': 'industrial_labour',
 'industrial_workforce': 'industrial_labour',
 'industrial_world': 'industrial_society',
 'industrial_zone': 'industrial_district',
 'industrialised_countries': 'developed_country',
 'industrialised_country': 'developed_country',
 'industrialised_society': 'industrialisation',
 'industrialized_agriculture': 'industrial_agriculture',
 'industrialized_countries': 'developed_country',
 'industrialized_country': 'developed_country',
 'industrialized_democracy': 'industrial_democracy',
 'industrialized_nation': 'developed_country',
 'industrialized_nations': 'developed_country',
 'industrialized_shirts': 'individualized_shirts',
 'industrialized_society': 'industrialisation',
 'industrialized_world': 'developed_country',
 'industrially_applicable': 'industrial_applicability',
 'industrialni_district': 'industrialny_city_district',
 'industrialni_raion': 'industrialny_city_district',
 'industrialnii_district': 'industrialny_city_district',
 'industrialnii_raion': 'industrialny_city_district',
 'industrialniy_district': 'industrialny_city_district',
 'industrialniy_raion': 'industrialny_city_district',
 'industrialny_district': 'industrialny_city_district',
 'industrialny_raion': 'industrialny_city_district',
 'industrialnyi_district': 'industrialny_city_district',
 'industrialnyi_raion': 'industrialny_city_district',
 'industrialnyy_district': 'industrialny_city_district',
 'industrialnyy_raion': 'industrialny_city_district',
 'industrias_bachoco': 'bachoco',
 'industriegewerkschaft_metall': 'ig_metall',
 'industry/primary_sector': 'primary_sector_of_the_economy',
 'industry/secondary_sector': 'secondary_sector_of_the_economy',
 'industry/tertiary_sector': 'tertiary_sector_of_the_economy',
 'industry_area': 'industrial_area',
 'industry_association': 'trade_association',
 'industry_cluster': 'business_cluster',
 'industry_concentration': 'market_concentration',
 'industry_demo': 'dredg',
 'industry_demos': 'dredg',
 'industry_groupie': 'ultimate_victory',
 'industry_kapital': 'ik_investment_partners',
 'industry_nifl': 'los_angeles_lynx',
 'industry_region': 'industrial_region',
 'industry_sector': 'secondary_sector_of_the_economy',
 'industry_standard': 'standard',
 'indwelling_catheter': 'catheter',
 'indy_1015': 'ktni-fm',
 'indy_2': 'indiana_jones_and_the_temple_of_doom',
 'indy_3': 'indiana_jones_and_the_last_crusade',
 'indy_300': 'nikon_indy_300',
 'indy_4': 'indiana_jones_and_the_kingdom_of_the_crystal_skull',
 'indy_500': 'indianapolis_500',
 'indy_505': 'indianapolis_500',
 'indy_air': 'indy_grab',
 'indy_car': 'indycar',
 'indy_cars': 'indycar',
 'indy_circuit': 'independent_circuit',
 'indy_colts': 'indianapolis_colts',
 'indy_federation': 'independent_circuit',
 'indy_film': 'independent_film',
 'indy_films': 'independent_film',
 'indy_green': 'independent_greens_of_virginia',
 'indy_greens': 'independent_greens_of_virginia',
 'indy_hip-hop': 'underground_hip_hop',
 'indy_iv': 'indiana_jones_and_the_kingdom_of_the_crystal_skull',
 'indy_jones': 'indiana_jones',
 'indy_lights': 'firestone_indy_lights',
 'indy_mac': 'indymac_federal_bank',
 'indy_media': 'independent_media_center',
 'indy_pride': 'circle_city_in_pride',
 'indy_promotion': 'independent_circuit',
 'indy_racing': 'indy_racing_league',
 'indy_ride': 'indiana_jones_adventure',
 'indy_star': 'the_indianapolis_star',
 'indy_trucks': 'independent_truck_company',
 'indy_whooper': 'whopper',
 'indy_wrestling': 'independent_circuit',
 'indy_zoo': 'indianapolis_zoo',
 'indymac_bancorp': 'indymac_federal_bank',
 'indymac_bank': 'indymac_federal_bank',
 'indymedia_ireland': 'indymedia.ie',
 'indymedia_london': 'independent_media_center',
 'indymedia_romania': 'independent_media_center',
 'inebriating_herb': 'inebriating_mint',
 'ineffective_counsel': 'ineffective_assistance_of_counsel',
 'inefficient_markets': 'efficient-market_hypothesis',
 'inegral_exponent': 'exponential_integral',
 'inelastic_collisions': 'inelastic_collision',
 'inelastic_demand': 'price_elasticity_of_demand',
 'inelastic_interaction': 'inelastic_collision',
 'inelastic_interactions': 'inelastic_collision',
 'inelegant_variation': 'elegant_variation',
 'ineligibilty_clause': 'ineligibility_clause',
 'ineos_refinery': 'grangemouth_refinery',
 'inequal_treaties': 'unequal_treaties',
 'inequality_aversion': 'inequity_aversion',
 'inequality_operator': 'relational_operator',
 'inequality_symbol': 'inequality',
 'ineractive_gambling': 'online_gambling',
 'ineritance_cycle': 'inheritance_cycle',
 'ineritance_places': 'inheritance_cycle',
 'inert_atmosphere': 'inert_gas',
 'inert_gases': 'inert_gas',
 'inertia_absorber': 'inertia_negation',
 'inertia_action': 'recoil_operation',
 'inertia_group': 'splitting_of_prime_ideals_in_galois_extensions',
 'inertia_moment': 'moment_of_inertia',
 'inertia_selling': 'unsolicited_goods',
 'inertia_switch': 'inertial_switch',
 'inertia_tensor': 'moment_of_inertia',
 'inertia_welding': 'friction_welding',
 'inertia_wheel': 'reaction_wheel',
 'inertial_confinement': 'inertial_confinement_fusion',
 'inertial_coupling': 'inertia_coupling',
 'inertial_damper': 'inertia_negation',
 'inertial_degree': 'ramification',
 'inertial_force': 'fictitious_force',
 'inertial_frame': 'inertial_frame_of_reference',
 'inertial_frames': 'inertial_frame_of_reference',
 'inertial_guidance': 'inertial_navigation_system',
 'inertial_laser': 'ring_laser_gyroscope',
 'inertial_moment': 'moment_of_inertia',
 'inertial_navigation': 'inertial_navigation_system',
 'inertial_observer': 'inertial_frame_of_reference',
 'inertial_oscillation': 'inertial_wave',
 'inertial_platform': 'inertial_navigation_system',
 'inertial_propulsion': 'reactionless_drive',
 'inertial_sensor': 'inertial_measurement_unit',
 'inertial_sensors': 'inertial_measurement_unit',
 'inertial_system': 'inertial_frame_of_reference',
 'inertial_waves': 'inertial_wave',
 'ines_chenonge': 'iness_chepkesis_chenonge',
 'ines_fressange': 'inez_fressange',
 'ines_gomez-mont': 'ines_gomez_mont',
 'ines_grunwald': 'gender_equality_duty_in_scotland',
 'inese_galante': 'inessa_galante',
 'inese_yaunzeme': 'inese_jaunzeme',
 'iness_chenonge': 'iness_chepkesis_chenonge',
 'inessa_kravetz': 'inessa_kravets',
 'inessa_rifkin': 'russian_school_of_mathematics',
 'inessa_sargsyan': 'inessa_korkmaz',
 'inessa_stephane': 'inessa_armand',
 'inesse_armand': 'inessa_armand',
 'inex-adria_aviopromet': 'adria_airways',
 'inex_adria': 'adria_airways',
 'inexact_differentials': 'inexact_differential',
 'inexhaustible_cup': 'inexhaustible_chalice',
 'inez_boissevain': 'inez_milholland',
 'inez_foxx': 'inez_and_charlie_foxx',
 'inez_fressage': 'inez_fressange',
 'inez_mulholland': 'inez_milholland',
 'inez_mullholland': 'inez_milholland',
 'inez_verdoorn': 'inez_clare_verdoorn',
 'inezia_caudata': 'pale-tipped_inezia',
 'inezia_inornata': 'plain_inezia',
 'inezia_subflava': 'amazonian_inezia',
 'inezia_tenuirostris': 'slender-billed_inezia',
 'inf_clairefontaine': 'clairefontaine',
 'inf_treaty': 'intermediate-range_nuclear_forces_treaty',
 'infallible_dogma': 'catholicism',
 'infamous_hacks': 'timeline_of_computer_security_hacker_history',
 'infans_noster': 'filius_philosophorum',
 'infans_philosophicus': 'filius_philosophorum',
 'infans_solaris': 'filius_philosophorum',
 'infant-directed_speech': 'baby_talk',
 'infant-directed_talk': 'baby_talk',
 'infant_amnesia': 'childhood_amnesia',
 'infant_botulism': 'botulism',
 'infant_carrier': 'baby_transport',
 'infant_colic': 'baby_colic',
 'infant_feeding': 'category:infant_feeding',
 'infant_food': 'baby_food',
 'infant_industries': 'infant_industry_argument',
 'infant_jesus': 'child_jesus',
 'infant_monitor': 'baby_monitor',
 'infant_psychology': 'developmental_psychology',
 'infant_reflexes': 'primitive_reflexes',
 'infant_sacrifice': 'child_sacrifice',
 'infant_schools': 'infant_school',
 'infant_walker': 'baby_walker',
 'infanta_infante': 'infante',
 'infanta_isabella': 'infanta_isabella_clara_eugenia_of_spain',
 'infanta_margarita': 'margarita_teresa_of_spain',
 'infanta_roseola': 'exanthema_subitum',
 'infante_carlos': 'carlism',
 'infanteriegewehr_1842': 'infanteriegewehr_modell_1842',
 'infantile_amnesia': 'childhood_amnesia',
 'infantile_autism': 'autism',
 'infantile_colic': 'baby_colic',
 'infantile_dementia': 'childhood_disintegrative_disorder',
 'infantile_diarrhea': 'gastroenteritis',
 'infantile_eczema': 'atopic_dermatitis',
 'infantile_hemangioma': 'capillary_hemangioma',
 'infantile_hypercalcemia': 'williams_syndrome',
 'infantile_hypotonia': 'hypotonia',
 'infantile_paralysis': 'poliomyelitis',
 'infantile_polyarteritis': 'kawasaki_disease',
 'infantile_reflex': 'primitive_reflexes',
 'infantile_reflexes': 'primitive_reflexes',
 'infantile_sexuality': 'psychosexual_development',
 'infantile_spasm': 'west_syndrome',
 'infantile_spasms': 'west_syndrome',
 'infantilism/archive_01': 'paraphilic_infantilism',
 'infantilism/archive_02': 'paraphilic_infantilism',
 'infantilism/archive_03': 'paraphilic_infantilism',
 'infantilism/archive_04': 'paraphilic_infantilism',
 'infantilism/archive_05': 'paraphilic_infantilism',
 'infantry_battalion': 'battalion',
 'infantry_branch': 'royal_canadian_infantry_corps',
 'infantry_carrier': 'universal_carrier',
 'infantry_gun': 'infantry_support_gun',
 'infantry_regiment': 'regiment',
 'infantry_rifle': 'battle_rifle',
 'infantry_rifleman': 'rifleman',
 'infantry_riflemen': 'infantry',
 'infantry_school': 'united_states_army_infantry_school',
 'infantry_squad': 'squad',
 'infantry_tanks': 'infantry_tank',
 'infantry_warfare': 'infantry',
 'infantry_weapon': 'personal_weapon',
 'infants_school': 'infant_school',
 'infared_spectroscopy': 'infrared_spectroscopy',
 'infect._immun.': 'infection_and_immunity',
 'infect_immun': 'infection_and_immunity',
 'infected_blood': 'blood-borne_disease',
 'infected_mushies': 'infected_mushroom',
 'infected_mushrooms': 'infected_mushroom',
 'infected_podcast': 'infected_by_martin_sargent',
 'infection_reservoir': 'natural_reservoir',
 'infectious_abortion': 'brucellosis',
 'infectious_agent': 'pathogen',
 'infectious_agents': 'infection',
 'infectious_arthritis': 'septic_arthritis',
 'infectious_arthropathies': 'septic_arthritis',
 'infectious_balanoposthitis': 'bovine_herpesvirus_1',
 'infectious_colitis': 'colitis',
 'infectious_diseases': 'infectious_disease',
 'infectious_endocarditis': 'infective_endocarditis',
 'infectious_hepatitis': 'hepatitis_a',
 'infectious_jaundice': 'leptospirosis',
 'infectious_laryngotracheitis': 'gallid_herpesvirus_1',
 'infectious_myocarditis': 'myocarditis',
 'infectious_myxomatosis': 'myxomatosis',
 'infectious_organism': 'pathogenic_microbes',
 'infectious_pneumonia': 'pneumonia',
 'infectious_sarcoma': 'canine_transmissible_venereal_tumor',
 'infective_colitis': 'colitis',
 'infectous_nucleosis': 'infectious_mononucleosis',
 'inference_corporation': 'egain',
 'inference_network': 'bayesian_network',
 'inference_procedure': 'inference',
 'inference_reading': 'inferential_focus',
 'inference_rule': 'rule_of_inference',
 'inference_rules': 'rule_of_inference',
 'inference_system': 'inference_engine',
 'inference_technique': 'inference',
 'inferential_statistics': 'statistical_inference',
 'inferi_dii': 'hades',
 'inferior_alveolar': 'inferior_alveolar_artery',
 'inferior_angle': 'inferior_angle_of_the_scapula',
 'inferior_aperture': 'pelvic_outlet',
 'inferior_border': 'inferior_margin_of_pancreas',
 'inferior_brachium': 'brachium_of_inferior_colliculus',
 'inferior_breed': 'soilwork',
 'inferior_cerebral': 'inferior_cerebral_veins',
 'inferior_clergy': 'minor_orders',
 'inferior_collici': 'inferior_colliculus',
 'inferior_colliculi': 'inferior_colliculus',
 'inferior_concha': 'inferior_nasal_concha',
 'inferior_conchae': 'inferior_nasal_concha',
 'inferior_constrictor': 'inferior_pharyngeal_constrictor_muscle',
 'inferior_cornu': 'inferior_horn',
 'inferior_crus': 'crura_of_superficial_inguinal_ring',
 'inferior_epigastric': 'inferior_epigastric_artery',
 'inferior_gemellus': 'inferior_gemellus_muscle',
 'inferior_genicular': 'inferior_genicular_arteries',
 'inferior_goods': 'inferior_good',
 'inferior_labial': 'inferior_labial_artery',
 'inferior_laryngeal': 'inferior_laryngeal_artery',
 'inferior_laryngotomy': 'cricothyrotomy',
 'inferior_letter': 'subscript_and_superscript',
 'inferior_limit': 'limit_superior_and_limit_inferior',
 'inferior_maxilla': 'mandible',
 'inferior_oblique': 'inferior_oblique_muscle',
 'inferior_officer': 'executive_officer',
 'inferior_olive': 'inferior_olivary_nucleus',
 'inferior_ophthalmic': 'inferior_ophthalmic_vein',
 'inferior_orbital': 'inferior_orbital_fissure',
 'inferior_pancreaticoduodenal': 'inferior_pancreaticoduodenal_artery',
 'inferior_peduncle': 'inferior_cerebellar_peduncle',
 'inferior_peduncles': 'inferior_cerebellar_peduncle',
 'inferior_petrosal': 'inferior_petrosal_sinus',
 'inferior_planet': 'inferior_and_superior_planets',
 'inferior_planets': 'inferior_and_superior_planets',
 'inferior_position': 'grappling_position',
 'inferior_pulmonary': 'pulmonary_vein',
 'inferior_rami': 'inferior_ramus',
 'inferior_rectus': 'inferior_rectus_muscle',
 'inferior_retinaculum': 'peroneal_retinacula',
 'inferior_sagittal': 'inferior_sagittal_sinus',
 'inferior_temporal': 'inferior_temporal_gyrus',
 'inferior_vesical': 'inferior_vesical_artery',
 'infernal_afairs': 'infernal_affairs',
 'infernal_device': 'torpedo',
 'inferno_carnal': 'hellish_flesh',
 'inferno_festival': 'inferno_metal_festival',
 'inferno_ii': 'real_world/road_rules_challenge:_the_inferno_ii',
 'inferno_iii': 'real_world/road_rules_challenge:_the_inferno_3',
 'inferno_nuke': 'inferno_nuker',
 'inferotemporal_cortex': 'inferior_temporal_gyrus',
 'inferred_typing': 'type_inference',
 'infertility_medicine': 'fertility_medication',
 'infertility_tourism': 'fertility_tourism',
 'infertility_treatment': 'assisted_reproductive_technology',
 'infested_kerrigan': 'sarah_kerrigan',
 'inficorp_holdings': 'first_national_of_nebraska',
 'infidel_incorporated': 'infidel_inc.',
 'infidel_tax': 'jizya',
 'infidelity_recordings': 'in-fidelity_recordings',
 'infield_fly': 'infield_fly_rule',
 'infield_single': 'infield_hit',
 'infill_housing': 'infill',
 'infill_station': 'glossary_of_rail_terminology',
 'infilled_valley': 'sedimentary_basin',
 'infiltration_pseudomorph': 'pseudomorph',
 'infiltration_tactic': 'infiltration_tactics',
 'infiltration_trench': 'percolation_trench',
 'infimal_convolute': 'convex_conjugate',
 'infimum_limit': 'limit_superior_and_limit_inferior',
 'infinate-alleles_model': 'infinite-alleles_model',
 'infinate_undiscovery': 'infinite_undiscovery',
 'infini-d_4.5': 'infini-d',
 'infiniband_architecture': 'infiniband',
 'infinitary_language': 'infinitary_logic',
 'infinitary_logics': 'infinitary_logic',
 'infinitary_operation': 'finitary',
 'infinite-dimensional_space': 'dimension',
 'infinite-precision_arithmetic': 'arbitrary-precision_arithmetic',
 'infinite_antiprism': 'apeirogonal_antiprism',
 'infinite_arkatechz': 'arkatech_beatz',
 'infinite_ascent': 'infinite_descent',
 'infinite_cardinality': 'infinite_set',
 'infinite_cyclic': 'cyclic_group',
 'infinite_game': 'determinacy',
 'infinite_group': 'group_theory',
 'infinite_hallway': 'infinite_corridor',
 'infinite_life': 'immortality',
 'infinite_line': 'infinite_space',
 'infinite_logic': 'infinitary_logic',
 'infinite_loops': 'infinite_loop',
 'infinite_m.a.s.s': 'infinite_mass',
 'infinite_m.a.s.s.': 'infinite_mass',
 'infinite_monkey': 'infinite_monkey_theorem',
 'infinite_monkeys': 'infinite_monkey_theorem',
 'infinite_number': 'infinity',
 'infinite_other': 'other',
 'infinite_prism': 'apeirogonal_prism',
 'infinite_quest': 'the_infinite_quest',
 'infinite_recursion': 'infinite_loop',
 'infinite_regression': 'infinite_regress',
 'infinite_sequence': 'sequence',
 'infinite_sequences': 'sequence',
 'infinite_sets': 'infinite_set',
 'infinite_spire': 'outer_plane',
 'infinite_ventures': 'icom_simulations',
 'infinite_world': 'dragon_ball_z:_infinite_world',
 'infinite_worlds': 'gurps_infinite_worlds',
 'infinitely_differentiable': 'smooth_function',
 'infinitely_divisible': 'infinite_divisibility',
 'infinitely_large': 'infinity',
 'infinitely_small': 'infinitesimal',
 'infinitesimal_number': 'infinitesimal',
 'infinitesimal_operator': 'infinitesimal_transformation',
 'infinitesimal_strain': 'infinitesimal_strain_theory',
 'infinitesimally_small': 'infinitesimal',
 'infiniti_ex35': 'infiniti_ex',
 'infiniti_fx35': 'infiniti_fx',
 'infiniti_fx45': 'infiniti_fx',
 'infiniti_g20': 'infiniti_g',
 'infiniti_g35': 'infiniti_g',
 'infiniti_g35x': 'infiniti_g',
 'infiniti_i30': 'infiniti_i',
 'infiniti_i30t': 'infiniti_i',
 'infiniti_i35': 'infiniti_i',
 'infiniti_j': 'infiniti_j30',
 'infiniti_m30': 'infiniti_m',
 'infiniti_m35': 'infiniti_m',
 'infiniti_m45': 'infiniti_m',
 'infiniti_q': 'infiniti_q45',
 'infiniti_qx4': 'infiniti_qx',
 'infiniti_qx56': 'infiniti_qx',
 'infinitive_object': 'infinitive',
 'infinitive_phrase': 'infinitive',
 'infinitive_verb': 'infinitive',
 'infinity_2': 'infinity_ii',
 'infinity_beach': 'jack_mcdevitt',
 'infinity_broadcasting': 'infinity_broadcasting_corporation',
 'infinity_challenge': 'infinite_challenge',
 'infinity_firearms': 'strayer_voigt_inc',
 'infinity_fortress': 'getbackers',
 'infinity_fx': 'infiniti_fx',
 'infinity_gem': 'infinity_gems',
 'infinity_loop': 'infinite_loop',
 'infinity_man': 'infinity-man',
 'infinity_norm': 'uniform_norm',
 'infinity_outdoor': 'cbs_outdoor',
 'infinity_point': 'infinity',
 'infinity_pools': 'swimming_pool',
 'infinity_radio': 'infinity_broadcasting_corporation',
 'infinity_trick': 'table_of_limits',
 'infinity_tricks': 'table_of_limits',
 'infinium_labs': 'phantom_entertainment',
 'infix_operator': 'infix_notation',
 'infix_profanity': 'expletive_infixation',
 'infix_traversal': 'tree_traversal',
 'inflagrante_delecto': 'in_flagrante_delicto',
 'inflagrante_delicto': 'in_flagrante_delicto',
 'inflammable_air': 'hydrogen',
 'inflammation_marker': 'c-reactive_protein',
 'inflammation_mediators': 'inflammation',
 'inflammatory_arthritis': 'rheumatoid_arthritis',
 'inflammatory_bowel': 'inflammatory_bowel_disease',
 'inflammatory_disease': 'inflammation',
 'inflammatory_diseases': 'inflammation',
 'inflammatory_process': 'inflammation',
 'inflammatory_response': 'inflammation',
 'inflammatory_reticulosis': 'granulomatous_meningoencephalitis',
 'inflanty_voivodship': 'inflanty_voivodeship',
 'inflatable_boats': 'inflatable_boat',
 'inflatable_castle': 'inflatable_structure',
 'inflatable_costumes': 'inflatable_costume',
 'inflatable_doll': 'sex_doll',
 'inflatable_dolls': 'sex_doll',
 'inflatable_games': 'inflatable_structure',
 'inflatable_mascot': 'inflatable_costume',
 'inflatable_mascots': 'inflatable_costume',
 'inflatable_matress': 'air_mattress',
 'inflatable_mattress': 'air_mattress',
 'inflatable_screen': 'inflatable_movie_screen',
 'inflatable_woman': 'sex_doll',
 'inflated_bladderwort': 'utricularia_inflata',
 'inflated_tits': 'nicola_mclean',
 'inflation-indexed_bonds': 'inflation-indexed_bond',
 'inflation-indexed_interest': 'interest',
 'inflation-linked_bond': 'inflation-indexed_bond',
 'inflation-linked_derivatives': 'inflation_derivative',
 'inflation_derivatives': 'inflation_derivative',
 'inflation_protection': 'inflation_hedge',
 'inflation_rates': 'inflation_rate',
 'inflation_swaps': 'inflation_swap',
 'inflation_target': 'inflation_targeting',
 'inflectarius_magazinensis': 'magazine_mountain_middle-toothed_snail',
 'inflected_form': 'fusional_language',
 'inflected_language': 'fusional_language',
 'inflected_languages': 'fusional_language',
 'inflecting_language': 'fusional_language',
 'inflecting_languages': 'fusional_language',
 'inflection_phrase': 'inflectional_phrase',
 'inflection_points': 'inflection_point',
 'inflectional_language': 'fusional_language',
 'inflectional_morpheme': 'morpheme',
 'inflectional_paradigm': 'inflection',
 'inflective_language': 'fusional_language',
 'inflexion_partners': 'village_ventures',
 'inflexion_point': 'inflection_point',
 'inflight_crew': 'flight_attendant',
 'inflight_entertainment': 'in-flight_entertainment',
 'inflight_movie': 'in-flight_entertainment',
 'inflight_refueling': 'aerial_refueling',
 'inflight_refuelling': 'aerial_refueling',
 'influence_diagrams': 'influence_diagram',
 'influence_lines': 'influence_line',
 'influence_machine': 'electrostatic_generator',
 'influenza_a': 'influenza_a_virus',
 'influenza_b': 'influenzavirus_b',
 'influenza_c': 'influenzavirus_c',
 'influenza_epicentre': 'influenza_pandemic',
 'influenza_epidemic': 'flu_season',
 'influenza_pandemics': 'influenza_pandemic',
 'influenza_season': 'flu_season',
 'influenza_vaccination': 'influenza_vaccine',
 'influenza_vaccines': 'influenza_vaccine',
 'influenza_virus': 'orthomyxoviridae',
 'influenzavirus_a': 'influenza_a_virus',
 'info-gap_theory': 'info-gap_decision_theory',
 'info_age': 'information_age',
 'info_gap': 'info-gap_decision_theory',
 'info_scandal': 'muldergate_scandal',
 'info_sec': 'information_security',
 'info_usa': 'infousa',
 'infocision_stadium': 'summa_field_at_infocision_stadium',
 'infocom_corp': 'infocom_corporation',
 'infocom_corp.': 'infocom_corporation',
 'infocom_suspended': 'suspended',
 'infocomm_club': 'infocomm_clubs_programme',
 'infocus_magazine': 'royal_microscopical_society',
 'infogrames_australia': 'namco_bandai_partners',
 'infogrames_entertainment': 'infogrames',
 'infogrames_europe': 'infogrames',
 'infogrames_studios': 'infogrames',
 'infogrames_uk': 'infogrames',
 'infomax_principle': 'infomax',
 'infopath_2007': 'microsoft_infopath',
 'infopop_corp': 'groupee',
 'infopop_corp.': 'groupee',
 'infopop_corporation': 'groupee',
 'informa_australia': 'informa',
 'informa_finance': 'informa',
 'informa_healthcare': 'informa',
 'informa_insurance': 'informa',
 'informa_law': 'informa',
 'informa_plc': 'informa',
 'informal_arabic': 'varieties_of_arabic',
 'informal_argument': 'informal_logic',
 'informal_committee': 'private_committee',
 'informal_economies': 'informal_sector',
 'informal_economy': 'informal_sector',
 'informal_fallacies': 'informal_logic',
 'informal_garden': 'cottage_garden',
 'informal_language': 'slang',
 'informal_market': 'informal_sector',
 'informal_reasoning': 'informal_logic',
 'informal_sectors': 'informal_sector',
 'informal_settlement': 'shanty_town',
 'informal_settlements': 'shanty_town',
 'informal_speech': 'natural_language',
 'informal_vote': 'spoilt_vote',
 'informal_wear': 'informal_attire',
 'informatica_corp': 'informatica',
 'informatica_corporation': 'informatica',
 'informatica_powercenter': 'informatica',
 'information-sharing_index': 'contactpoint',
 'information-theoretic_inequalities': 'inequalities_in_information_theory',
 'information-theoretically_secure': 'information_theoretic_security',
 'information_aggregator': 'data_aggregator',
 'information_algebras': 'information_algebra',
 'information_appliances': 'information_appliance',
 'information_architect': 'information_architecture',
 'information_asymmetries': 'information_asymmetry',
 'information_bit': 'user_information_bit',
 'information_bottleneck': 'information_bottleneck_method',
 'information_bridge': 'information_bridge_framework',
 'information_brokerage': 'information_broker',
 'information_brokers': 'information_broker',
 'information_bulletin': 'biuletyn_informacyjny',
 'information_capacity': 'channel_capacity',
 'information_cascades': 'information_cascade',
 'information_center': 'visitor_center',
 'information_centre': 'visitor_center',
 'information_compaction': 'data_compaction',
 'information_content': 'self-information',
 'information_department': 'censorship_in_the_empire_of_japan',
 'information_designer': 'information_design',
 'information_developer': 'technical_writer',
 'information_device': 'information_appliance',
 'information_dimension': 'fractal_dimension',
 'information_display': 'display_device',
 'information_displays': 'display_device',
 'information_ecosystem': 'information_ecology',
 'information_encoding': 'encoding',
 'information_era': 'information_age',
 'information_fatigue': 'information_overload',
 'information_filter': 'kalman_filter',
 'information_filtering': 'information_filtering_system',
 'information_format': 'content_format',
 'information_freedom': 'freedom_of_information',
 'information_fusion': 'information_integration',
 'information_gap': 'info-gap_decision_theory',
 'information_goods': 'intellectual_property',
 'information_graphic': 'information_graphics',
 'information_highway': 'information_superhighway',
 'information_illiteracy': 'information_literacy',
 'information_kiosk': 'kiosk',
 'information_lens': 'inxight',
 'information_logistic': 'information_logistics',
 'information_loss': 'black_hole_information_paradox',
 'information_markets': 'information_market',
 'information_matrix': 'fisher_information',
 'information_media': 'news_media',
 'information_mining': 'data_mining',
 'information_modeling': 'information_model',
 'information_modelling': 'information_model',
 'information_models': 'information_model',
 'information_need': 'information_needs',
 'information_network': 'computer_networking',
 'information_number': 'fisher_information',
 'information_office': 'state_council_information_office',
 'information_operation': 'information_warfare',
 'information_operations': 'information_warfare',
 'information_operator': 'telephone_operator',
 'information_overflow': 'information_overload',
 'information_paradox': 'black_hole_information_paradox',
 'information_philosophy': 'philosophy_of_information',
 'information_physics': 'physical_information',
 'information_poor': 'digital_divide',
 'information_principle': 'database',
 'information_retreival': 'information_retrieval',
 'information_rich': 'media_richness_theory',
 'information_rot': 'bit_rot',
 'information_scandal': 'muldergate_scandal',
 'information_sciences': 'information_science',
 'information_sector': 'quaternary_sector_of_the_economy',
 'information_service': 'information_broker',
 'information_storage': 'data_storage_device',
 'information_structure': 'information_architecture',
 'information_studies': 'information_science',
 'information_super-highway': 'information_superhighway',
 'information_synchronization': 'data_synchronization',
 'information_system': 'information_systems',
 'information_table': 'attribute-value_system',
 'information_technician': 'information_systems_technician',
 'information_technologies': 'information_technology',
 'information_technologist': 'information_technology',
 'information_theorist': 'information_theory',
 'information_threshold': 'ozoneweb',
 'information_transmission': 'data_transmission',
 'information_velocity': 'signal_velocity',
 'information_visualisation': 'information_visualization',
 'information_visualization': 'information_graphics',
 'information_war': 'information_warfare',
 'information_warehouse': 'data_warehouse',
 'information_week': 'informationweek',
 'information_worker': 'knowledge_worker',
 'informational_arc': 'influence_diagram',
 'informational_arrow': 'influence_diagram',
 'informational_cascade': 'information_cascade',
 'informational_cascades': 'information_cascade',
 'informational_graphics': 'information_graphics',
 'informational_privacy': 'information_privacy',
 'informational_queries': 'web_search_query',
 'informational_query': 'web_search_query',
 'informational_revolution': 'information_revolution',
 'informational_technology': 'information_technology',
 'informative_column': 'informative_site',
 'informative_sign': 'information_sign',
 'informative_subject': 'information',
 'informed_comment': 'juan_cole',
 'informix_4gl/sql': 'sql',
 'infoseek_corporation': 'infoseek',
 'infoshop_network': 'infoshop',
 'infoshop_news': 'infoshop.org',
 'infosoc_directive': 'copyright_directive',
 'infospace_inc.': 'infospace',
 'infosys_bpo': 'infosys_bpo_limited',
 'infosys_foundation': 'infosys',
 'infosys_technologies': 'infosys',
 'infotech_czar': 'chief_information_officer_of_the_united_states',
 'infra-mammary_fold': 'inframammary_fold',
 'infra-orbital_artery': 'infraorbital_artery',
 'infra-orbital_canal': 'infraorbital_canal',
 'infra-orbital_foramen': 'infraorbital_foramen',
 'infra-orbital_groove': 'infraorbital_groove',
 'infra-orbital_margin': 'infraorbital_margin',
 'infra-orbital_nerve': 'infraorbital_nerve',
 'infra-red_guidance': 'infrared_homing',
 'infra-red_heater': 'infrared_heater',
 'infra-red_homing': 'infrared_homing',
 'infra-red_light': 'infrared',
 'infra-red_photography': 'infrared_photography',
 'infra-red_radiation': 'infrared',
 'infra-red_seeker': 'infrared_homing',
 'infra-red_seeking': 'infrared_homing',
 'infra-red_spectroscopy': 'infrared_spectroscopy',
 'infra_recorder': 'infrarecorder',
 'infra_red': 'infrared',
 'infra_structure': 'infrastructure',
 'infraglenoid_tuberosity': 'infraglenoid_tubercle',
 'infrahyoid_muscle': 'infrahyoid_muscles',
 'infralabial_scale': 'sublabial_scales',
 'infralabial_scales': 'sublabial_scales',
 'infralimbic_region': 'infralimbic_cortex',
 'inframammary_crease': 'inframammary_fold',
 'inframammary_line': 'inframammary_fold',
 'infranasal_depression': 'philtrum',
 'infranasal_depressions': 'philtrum',
 'infranatural_transformation': 'natural_transformation',
 'infraorbital_branch': 'infraorbital_artery',
 'infraorbital_fold': 'dennie-morgan_fold',
 'infraorbital_portion': 'infraorbital_nerve',
 'infraorbital_vessels': 'infraorbital_artery',
 'infrapatellar_branch': 'infrapatellar_branch_of_saphenous_nerve',
 'infrared_camera': 'thermographic_camera',
 'infrared_cameras': 'thermographic_camera',
 'infrared_catastrophe': 'infrared_divergence',
 'infrared_cutoff': 'cutoff',
 'infrared_dwarf': 'brown_dwarf',
 'infrared_eye': 'infrared_data_association',
 'infrared_film': 'infrared_photography',
 'infrared_grill': 'barbecue_grill',
 'infrared_guidance': 'infrared_homing',
 'infrared_heating': 'infrared_heater',
 'infrared_imaging': 'thermographic_camera',
 'infrared_light': 'infrared',
 'infrared_photo': 'infrared_photography',
 'infrared_radiation': 'infrared',
 'infrared_rays': 'infrared',
 'infrared_repellor': 'infrared_fixed_point',
 'infrared_scope': 'night_vision_device',
 'infrared_seeker': 'infrared_homing',
 'infrared_seeking': 'infrared_homing',
 'infrared_sensor': 'thermographic_camera',
 'infrared_sensors': 'thermographic_camera',
 'infrared_slavery': 'color_confinement',
 'infrared_smoke': 'smoke_screen',
 'infrared_soldering': 'reflow_soldering',
 'infrared_sources': 'infrared',
 'infrared_spectrometer': 'infrared_spectroscopy',
 'infrared_spectrometry': 'infrared_spectroscopy',
 'infrared_spectrum': 'infrared_spectroscopy',
 'infrared_telescopes': 'infrared_telescope',
 'infrared_thermography': 'thermography',
 'infrared_thermometry': 'infrared_thermometer',
 'infrasonic_sound': 'infrasound',
 'infraspecific_epithet': 'epithet',
 'infraspinatous_muscle': 'infraspinatus_muscle',
 'infraspinous_fossa': 'infraspinatous_fossa',
 'infrastructure_defense': 'intend_change',
 'infrastructure_management': 'infrastructure_asset_management',
 'infratemporal_surface': 'infratemporal_surface_of_the_body_of_the_maxilla',
 'infratentorial_neoplasms': 'tentorium_cerebelli',
 'infrathrochlear_nerve': 'infratrochlear_nerve',
 'infraware_inc.': 'infraware',
 'infringing_copyright': 'copyright_infringement',
 'infula_atlantis': 'atlantis',
 'infundibular_cyst': 'epidermoid_cyst',
 'infundibular_nucleus': 'arcuate_nucleus',
 'infundibular_stalk': 'pituitary_stalk',
 'infundibuliform_fascia': 'internal_spermatic_fascia',
 'infundibulopelvic_ligament': 'suspensory_ligament_of_the_ovary',
 'infused_liquor': 'flavored_liquor',
 'infused_liquors': 'flavored_liquor',
 'infusion_fluid': 'blood_substitutes',
 'infusion_systems': 'infusion_pump',
 'ing-manske_procedure': 'gabriel_synthesis',
 'ing-ombe_ilede': 'ingombe_ilede',
 'ing-sik_whang': 'hwang_in-shik',
 'ing_bank': 'ing_group',
 'ing_counting': 'rules_of_go',
 'ing_cup': 'ford_ranger_one_day_cup',
 'ing_diba': 'ing_group',
 'ing_direct': 'ing_group',
 'ing_groep': 'ing_group',
 'ing_scoring': 'rules_of_go',
 'inga_arshakyan': 'inga_and_anush_arshakyans',
 'inga_artomonova': 'inga_artamonova',
 'inga_babakova': 'inha_babakova',
 'inga_benthamiana': 'inga_edulis',
 'inga_berdichevsky': 'inga_skaya',
 'inga_bigemina': 'archidendron_bigeminum',
 'inga_borbonica': 'albizia_lebbeck',
 'inga_camatchili': 'pithecellobium_dulce',
 'inga_cinerea': 'albizia_saman',
 'inga_cognata': 'zygia_cognata',
 'inga_cumingiana': 'inga_feuilleei',
 'inga_dulcis': 'pithecellobium_dulce',
 'inga_feuillei': 'inga_feuilleei',
 'inga_fragrans': 'albizia_berteriana',
 'inga_hall': 'robert_pickton',
 'inga_javana': 'pithecellobium_dulce',
 'inga_javanica': 'pithecellobium_dulce',
 'inga_leucantha': 'pithecellobium_dulce',
 'inga_leucoxylon': 'albizia_lebbeck',
 'inga_minutula': 'inga_edulis',
 'inga_nandinaefolia': 'abarema_cochliocarpos',
 'inga_niopo': 'anadenanthera_peregrina',
 'inga_pithecolobioides': 'zygia_pithecolobioides',
 'inga_pungens': 'pithecellobium_dulce',
 'inga_quichua': 'inga_kichwa',
 'inga_salutaris': 'albizia_saman',
 'inga_saman': 'albizia_saman',
 'inga_scabriuscula': 'inga_edulis',
 'inga_stevensonii': 'zygia_cognata',
 'inga_vera': 'inga_edulis',
 'inga_voronina': 'inga_artamonova',
 'inga_voronina-artamonova': 'inga_artamonova',
 'inga_ynga': 'inga_edulis',
 'ingalls_shipyard': 'ingalls_shipbuilding',
 'ingame_advertising': 'in-game_advertising',
 'ingamoder_emundsdotter': 'saint_ingamoder_emundsdotter_of_sweden',
 'inge_baardson': 'inge_ii_of_norway',
 'inge_bardsson': 'inge_ii_of_norway',
 'inge_buding': 'ingo_buding',
 'inge_exner': 'inge_bauer',
 'inge_halstenson': 'inge_the_younger',
 'inge_halstensson': 'inge_the_younger',
 'inge_haraldson': 'inge_i_of_norway',
 'inge_johnson': 'inge_prytz_johnson',
 'inge_krokrygg': 'inge_i_of_norway',
 'inge_moerath': 'inge_morath',
 'inge_stenkilson': 'inge_i_of_sweden',
 'inge_stenkilsson': 'inge_i_of_sweden',
 'inge_stol': 'inge_stoll',
 'inge_swenson': 'inga_swenson',
 'ingebjorg_finnsdatter': 'ingibiorg_finnsdottir',
 'ingebjorg_finnsdotter': 'ingibiorg_finnsdottir',
 'ingeborg_barz': 'members_of_the_red_army_faction',
 'ingeborg_eriksdottir': 'ingeborg_eriksdottir_of_norway',
 'ingeborg_haakonsdatter': 'ingeborg_of_norway',
 'ingeborg_hakonsdotter': 'ingeborg_of_norway',
 'inged_door': 'door',
 'ingegerd_olofsdotter': 'ingegerd_olofsdotter_of_sweden',
 'ingela_eriksson': 'ingela_ericsson',
 'ingelram_lindsay': 'ingram_lindsay',
 'ingemar_andersson': 'ingermar_andersson',
 'ingemar_bergman': 'ingmar_bergman',
 'ingemar_johanson': 'ingemar_johansson',
 'ingen_ryuki': 'ingen',
 'ingenbohl_sz': 'ingenbohl',
 'ingenia_yanshini': 'ingenia',
 'ingenuity_gap': 'the_ingenuity_gap',
 'inger_davidsson': 'inger_davidson',
 'inger_enger': 'inger_s._enger',
 'inger_sandberg': 'inger_and_lasse_sandberg',
 'ingera_fit-fit': 'fit-fit',
 'ingera_fitfit': 'fit-fit',
 'ingerana_sariba': 'ingerana_baluensis',
 'ingerid_ragnvaldsdotter': 'ingrid_ragnvaldsdotter',
 'ingermanland_government': 'saint_petersburg_governorate',
 'ingermanland_governorate': 'saint_petersburg_governorate',
 'ingermanland_province': 'saint_petersburg_governorate',
 'ingermar_hedberg': 'ingemar_hedberg',
 'ingerophrynus_biporcatus': 'crested_toad',
 'ingerophrynus_celebensis': 'sulawesian_toad',
 'ingerophrynus_galeatus': 'bony-headed_toad',
 'ingerophrynus_philippinicus': 'philippine_toad',
 'ingersoll-rand_company': 'ingersoll_rand',
 'ingersoll_lecture': 'the_ingersoll_lectures_on_human_immortality',
 'ingest_soap': 'washing_out_mouth_with_soap',
 'ingesting_soap': 'washing_out_mouth_with_soap',
 'inggarda_language': 'yinggarda_language',
 'ingham_college': 'ingham_university',
 'ingham_enterprises': 'inghams_enterprises',
 'ingham_glacier': 'borchgrevink_glacier',
 'ingham_station': 'ingham_railway_station',
 'ingi_haraldsson': 'inge_i_of_norway',
 'ingi_krokhryggr': 'inge_i_of_norway',
 'ingibiorg_finnsdatter': 'ingibiorg_finnsdottir',
 'ingigerd_olofsdotter': 'ingegerd_olofsdotter_of_sweden',
 'inginiyakala_massacre': 'gal_oya_riots',
 'ingiridr_ragnvaldsdottir': 'ingrid_ragnvaldsdotter',
 'ingjald_illrade': 'ingjald',
 'ingka_holding': 'stichting_ingka_foundation',
 'ingleborough_nnr': 'ingleborough',
 'ingleby_baronets': 'ingilby_baronets',
 'ingles_markets': 'ingles',
 'ingleside_isd': 'ingleside_independent_school_district',
 'inglewood_shire': 'shire_of_inglewood',
 'inglewood_usd': 'inglewood_unified_school_district',
 'inglis_hi-power': 'browning_hi-power',
 'inglor_felagund': 'finrod_felagund',
 'inglorious_bastards': 'inglourious_basterds',
 'inglorious_basterds': 'inglourious_basterds',
 'inglorious_bestards': 'inglourious_basterds',
 'inglourious_bastards': 'inglourious_basterds',
 'ingmar_bergmann': 'ingmar_bergman',
 'ingmar_johanson': 'ingemar_johansson',
 'ingmar_johansson': 'ingemar_johansson',
 'ingmar_stenmark': 'ingemar_stenmark',
 'ingnex_fc': 'hongcheon_idu_fc',
 'ingo_hauss': 'alberto_ingo_hauss',
 'ingo_hoffman': 'ingo_hoffmann',
 'ingo_spelley': 'ingo_spelly',
 'ingold_i': 'inge_i_of_sweden',
 'ingold_ii': 'inge_the_younger',
 'ingold_illready': 'ingjald',
 'ingoldsby_legends': 'the_ingoldsby_legends',
 'ingolstadt_erc': 'erc_ingolstadt',
 'ingolstadt_hbf': 'ingolstadt_hauptbahnhof',
 'ingot_sawing': 'ingot',
 'ingraham_highway': 'florida_state_road_9336',
 'ingraj_bazar': 'english_bazar',
 'ingram_books': 'ingram_book_group',
 'ingram_company': 'ingram_industries',
 'ingram_court': 'halifax_college',
 'ingram_entertainment': 'ingram_entertainment_holdings_inc.',
 'ingram_isd': 'ingram_independent_school_district',
 'ingram_m10': 'mac-10',
 'ingram_mac-10': 'mac-10',
 'ingram_mac-11': 'mac-11',
 'ingram_rizer': 'ingram_frizer',
 'ingravescentem_aetatem': 'college_of_cardinals',
 'ingrebourne_hill': 'hornchurch_country_park',
 'ingrebourne_river': 'river_ingrebourne',
 'ingrebourne_valley': 'river_ingrebourne',
 'ingred_jonker': 'ingrid_jonker',
 'ingress_protection': 'ip_code',
 'ingrez_bazaar': 'murshidabad',
 'ingria_government': 'saint_petersburg_governorate',
 'ingria_governorate': 'saint_petersburg_governorate',
 'ingria_province': 'saint_petersburg_governorate',
 'ingrian_finn': 'ingrian_finns',
 'ingrian_finnish': 'ingrian_finns',
 'ingrian_government': 'saint_petersburg_governorate',
 'ingrian_governorate': 'saint_petersburg_governorate',
 'ingrian_people': 'ingrians',
 'ingrian_province': 'saint_petersburg_governorate',
 'ingrid_alexandra': 'princess_ingrid_alexandra_of_norway',
 'ingrid_auerswald-lange': 'ingrid_auerswald',
 'ingrid_bergen': 'ingrid_van_bergen',
 'ingrid_bergmann': 'ingrid_bergman',
 'ingrid_berman': 'ingrid_bergman',
 'ingrid_dracula': 'young_dracula',
 'ingrid_empereur': 'ingrid_lempereur',
 'ingrid_espelid': 'ingrid_espelid_hovig',
 'ingrid_groeneveld': 'ingrid_van_houten-groeneveld',
 'ingrid_hertmann': 'ingrid_hartmann',
 'ingrid_hoffman': 'ingrid_hoffmann',
 'ingrid_hunnigan': 'characters_in_resident_evil_4',
 'ingrid_karlebo': 'ingrid_von_rosen',
 'ingrid_lucia': 'the_flying_neutrinos',
 'ingrid_matheson': 'ingrid_mattson',
 'ingrid_michaelsson': 'ingrid_backlin',
 'ingrid_michealson': 'ingrid_michaelson',
 'ingrid_ragnvaldsdottir': 'ingrid_ragnvaldsdotter',
 'ingrid_ragvaldsdotter': 'ingrid_ragnvaldsdotter',
 'ingrid_rivera': 'ingrid_marie_rivera',
 'ingrid_rognvaldsdotter': 'ingrid_ragnvaldsdotter',
 'ingrid_schubert': 'members_of_the_red_army_faction',
 'ingrid_thoresen': 'ingrid_hadler',
 'ingrid_vardund': 'ingerid_vardund',
 'ingrid_winterbach': 'lettie_viljoen',
 'ingrowing_hair': 'ingrown_hair',
 'ingrowing_nail': 'ingrown_nail',
 'ingrowing_toenail': 'ingrown_nail',
 'ingrown_fingernail': 'ingrown_nail',
 'ingrown_hairs': 'ingrown_hair',
 'ingrown_nails': 'ingrown_nail',
 'ingrown_toenail': 'ingrown_nail',
 'ingrown_toenails': 'ingrown_nail',
 'ingsoc_party': 'ingsoc',
 'ingstadkleiva_fort': 'hegra_fortress',
 'ingstadkleiven_fort': 'hegra_fortress',
 'ingstav_teplice': 'fk_teplice',
 'ingtar_shinowa': 'the_great_hunt',
 'inguinal_glands': 'inguinal_lymph_node',
 'inguinal_ring': 'inguinal_rings',
 'inguinal_tunnel': 'inguinal_canal',
 'ingura_language': 'enindhilyagwa_language',
 'inguridia_abrostolina': 'abrostola_abrostolina',
 'ingus_jynx': 'jeff_hardy',
 'ingushetia_insurgency': 'civil_war_in_ingushetia',
 'ingushetia_nazran': 'fc_angusht_nazran',
 'ingushetiya_nazran': 'fc_angusht_nazran',
 'ingvaeonic_languages': 'ingvaeonic',
 'ingvar_bryn': 'yngvar_bryn',
 'ingve_brodd': 'yngve_brodd',
 'ingver_pettersson': 'ingvar_pettersson',
 'ingwaz_rune': 'yngvi',
 'ingwie_malmsteen': 'yngwie_malmsteen',
 'inha_works': 'fiskars',
 'inhabited_initial': 'historiated_initial',
 'inhabited_world': 'known_world',
 'inhalant_abuse': 'inhalant',
 'inhalation_anaesthetics': 'inhalational_anaesthetic',
 'inhalation_anesthetic': 'inhalational_anaesthetic',
 'inhalation_anesthetics': 'inhalational_anaesthetic',
 'inhalation_pneumonia': 'aspiration_pneumonia',
 'inhalational_anesthetic': 'inhalational_anaesthetic',
 'inhalational_anesthetics': 'inhalational_anaesthetic',
 'inhalational_anthrax': 'anthrax',
 'inhale_curiosity': 'inhale_positivity',
 'inhaled_corticosteroid': 'corticosteroid',
 'inhaled_insulin': 'inhalable_insulin',
 'inhambane_city': 'inhambane',
 'inherence_relation': 'inherence',
 'inherency/version_2': 'inherency',
 'inherent_contempt': 'contempt_of_congress',
 'inherent_immunity': 'innate_immune_system',
 'inherently_dangerous': 'dangerous',
 'inherently_safe': 'inherent_safety',
 'inherently_unstable': 'relaxed_stability',
 'inheriance_tax': 'inheritance_tax',
 'inheritable_dictatorship': 'absolute_monarchy',
 'inheritance_books': 'inheritance_cycle',
 'inheritance_fraud': 'advance-fee_fraud',
 'inheritance_law': 'inheritance',
 'inheritance_semantics': 'liskov_substitution_principle',
 'inheritance_series': 'inheritance_cycle',
 'inheritance_taxes': 'inheritance_tax',
 'inheritance_trilogy': 'inheritance_cycle',
 'inherited_disease': 'genetic_disorder',
 'inherited_diseases': 'genetic_disorder',
 'inherited_disorder': 'genetic_disorder',
 'inherited_trait': 'heredity',
 'inheritence_tax': 'inheritance_tax',
 'inhibin-beta_subunits': 'activin_and_inhibin',
 'inhibin_a': 'activin_and_inhibin',
 'inhibin_b': 'activin_and_inhibin',
 'inhibited_convection': 'convective_inhibition',
 'inhibited_desire': 'hypoactive_sexual_desire_disorder',
 'inhibited_orgasm': 'anorgasmia',
 'inhibition_constant': 'enzyme_inhibitor',
 'inhibitory_synapse': 'inhibitory_postsynaptic_potential',
 'inhibitory_synapses': 'inhibitory_postsynaptic_potential',
 'inholland_university': 'inholland_university_of_applied_sciences',
 'inhomogeneous_broadening': 'homogeneous_broadening',
 'inhomogeneous_equation': 'sides_of_an_equation',
 'inhomogeneous_function': 'homogeneous_function',
 'inhomogeneous_polynomial': 'homogeneous_polynomial',
 'inhomogeneous_polynomials': 'homogeneous_polynomial',
 'inhomogeneous_space': 'homogeneous_space',
 'ini_steel': 'hyundai_ini_steel',
 'inia_boliviensis': 'bolivian_river_dolphin',
 'inia_geoffrensis': 'amazon_river_dolphin',
 'inibsa_laboratorios': 'inibsa',
 'inid_code': 'inid',
 'inid_codes': 'inid',
 'inifinitesimal_generator': 'infinitesimal_transformation',
 'inigo_pipkin': 'pipkins',
 'inioteuthis_inioteuthis': 'inioteuthis_japonica',
 'inirida_flower': 'schoenocephalium_teretifolium',
 'inis_airc': 'inishark',
 'inis_baeg': 'inis_beag',
 'inis_bigil': 'inishbiggle',
 'inis_meain': 'inishmaan',
 'inis_mor': 'inishmore',
 'inis_muiredaig': 'inishmurray',
 'inis_ni': 'inishnee',
 'inis_oirr': 'inisheer',
 'inis_tuaisceart': 'inishtooskert',
 'inish_cealtra': 'mountshannon',
 'inishkea_north': 'inishkea_islands',
 'inishkea_south': 'inishkea_islands',
 'inishowen_peninsula': 'inishowen',
 'inislounacht_abbey': 'inislounaght_abbey',
 'inismurray_island': 'inishmurray',
 'inistrahull_island': 'inishtrahull_island',
 'inistrahull_lighthouse': 'inishtrahull_lighthouse',
 'init_college': 'international_it_college_of_sweden',
 'init_process': 'init',
 'init_string': 'hayes_command_set',
 'initial-cluster_reductions': 'phonological_history_of_english_consonant_clusters',
 'initial-stress-derived_nouns': 'initial-stress-derived_noun',
 'initial-stress_derivation': 'initial-stress-derived_noun',
 'initial-value_problem': 'initial_value_problem',
 'initial_appearance': 'preliminary_hearing',
 'initial_condition': 'initial_value_problem',
 'initial_conditions': 'initial_value_problem',
 'initial_morphism': 'glossary_of_category_theory',
 'initial_mutation': 'consonant_mutation',
 'initial_object': 'initial_and_terminal_objects',
 'initial_objects': 'initial_and_terminal_objects',
 'initial_offering': 'initial_public_offering',
 'initial_ordinal': 'von_neumann_cardinal_assignment',
 'initial_ramdisk': 'initrd',
 'initial_seeding': 'super-seeding',
 'initial_segment': 'upper_set',
 'initial_value': 'initial_value_problem',
 'initial_voicing': 'initial_consonant_voicing',
 'initialisation_vector': 'initialization_vector',
 'initialization_file': 'ini_file',
 'initialization_string': 'hayes_command_set',
 'initiation_ceremony': 'initiation',
 'initiation_codon': 'start_codon',
 'initiation_factors': 'initiation_factor',
 'initiation_rite': 'rite_of_passage',
 'initiation_rites': 'rite_of_passage',
 'initiation_ritual': 'initiation',
 'initiative_petition': 'initiative',
 'initiator_codon': 'start_codon',
 'inje_county': 'inje',
 'injecting_room': 'safe_injection_site',
 'injection-locked_oscillator': 'injection_locking',
 'injection_laser': 'laser_diode',
 'injection_mold': 'injection_molding',
 'injection_molded': 'injection_molding',
 'injection_moulded': 'injection_molding',
 'injection_moulding': 'injection_molding',
 'injection_press': 'injection_molding_machine',
 'injection_pulling': 'injection_locking',
 'injection_seeders': 'injection_seeder',
 'injection_system': 'fuel_injection',
 'injective_envelope': 'injective_hull',
 'injective_group': 'divisible_group',
 'injective_map': 'injective_function',
 'injective_mapping': 'injective_function',
 'injective_relation': 'injective_function',
 'injera_fit-fit': 'fit-fit',
 'injera_fitfit': 'fit-fit',
 'injin_chi': 'in_jin_chi',
 'injin_moon': 'true_family',
 'injinash_banchinval': 'vanchinbalyn_injinash',
 'injinash_vanchinbali': 'vanchinbalyn_injinash',
 'inju_alien': 'alien_from_the_darkness',
 'inju_gakuen': 'la_blue_girl',
 'inju_seisen': 'twin_angels',
 'injunctive_relief': 'injunction',
 'injured_reserve': 'injured_reserve_list',
 'injurious_falsehood': 'malicious_falsehood',
 'injustice_unlimited': 'injustice_society',
 'injyuu_gakuen': 'la_blue_girl',
 'ink-jet_printer': 'inkjet_printer',
 'ink-jet_printing': 'inkjet_printer',
 'ink-spot_strategy': 'inkspot_strategy',
 'ink_bamboo': 'bamboo_painting',
 'ink_blot': 'rorschach_test',
 'ink_brushes': 'ink_brush',
 'ink_cap': 'coprinus',
 'ink_cartridges': 'ink_cartridge',
 'ink_file': 'computer_shortcut',
 'ink_heart': 'inkheart',
 'ink_jet': 'inkjet_printer',
 'ink_painter': 'ink_and_wash_painting',
 'ink_painting': 'ink_and_wash_painting',
 'ink_sketch': 'pen_and_ink',
 'ink_spots': 'the_ink_spots',
 'ink_stone': 'chinese_inkstone',
 'ink_tag': 'electronic_article_surveillance',
 'ink_wash': 'brush_painting',
 'ink_williams': 'j._mayo_williams',
 'inka_bridge': 'inca_bridge',
 'inka_cola': 'inca_kola',
 'inka_empire': 'inca_empire',
 'inka_qhapaq': 'sapa_inca',
 'inkaras-grifas_kaunas': 'fk_inkaras_kaunas',
 'inkaras_kaunas': 'fk_inkaras_kaunas',
 'inkaterra_peru': 'inkaterra',
 'inkberry_holly': 'inkberry',
 'inkblot_test': 'rorschach_test',
 'inkerman_day': 'battle_of_inkerman',
 'inkheart_series': 'inkworld_trilogy',
 'inkheart_trilogy': 'inkheart',
 'inkhorn_debate': 'inkhorn_term',
 'inkhorn_terms': 'inkhorn_term',
 'inkjet_cartridge': 'ink_cartridge',
 'inkjet_printers': 'inkjet_printer',
 'inkjet_printing': 'inkjet_printer',
 'inkless_binning': 'substrate_mapping',
 'inkpen_hill': 'inkpen',
 'inkpot_awards': 'inkpot_award',
 'inkwell_imps': 'out_of_the_inkwell',
 'inkwil_be': 'inkwil',
 'inkwiler_lake': 'inkwilersee',
 'inkwiler_see': 'inkwilersee',
 'inky_cap': 'coprinopsis_atramentaria',
 'inky_caps': 'coprinopsis_atramentaria',
 'inky_ingram': 'keith_ingram',
 'inky_sukky': 'inkubus_sukkubus',
 'inland_bikol': 'inland_bikol_languages',
 'inland_boxelder': 'acer_negundo',
 'inland_connecticut': 'connecticut',
 'inland_delta': 'river_delta',
 'inland_freeway': 'interstate_805',
 'inland_ice': 'greenland_ice_sheet',
 'inland_invasion': 'la_invasion',
 'inland_lake': 'lake',
 'inland_marine': 'inland_marine_insurance',
 'inland_ningaui': 'wongai_ningaui',
 'inland_north': 'inland_northern_american_english',
 'inland_passage': 'inside_passage',
 'inland_plover': 'inland_dotterel',
 'inland_saltgrass': 'distichlis_spicata',
 'inland_south': 'upland_south',
 'inland_stream': 'premier_soccer_league',
 'inland_waterway': 'navigability',
 'inlay_lake': 'inle_lake',
 'inlecypris_auropurpureus': 'inlecypris_auropurpurea',
 'inlecypris_purpurea': 'inlecypris_auropurpurea',
 'inlet_cones': 'inlet_cone',
 'inlet_ramp': 'intake_ramp',
 'inline-4_engine': 'inline-four_engine',
 'inline-six_engine': 'straight-six_engine',
 'inline_2': 'straight-two_engine',
 'inline_4': 'inline-four_engine',
 'inline_5': 'straight-five_engine',
 'inline_6': 'straight-six_engine',
 'inline_8': 'straight-eight_engine',
 'inline_asm': 'inline_assembler',
 'inline_assembly': 'inline_assembler',
 'inline_citations': 'inline_citation',
 'inline_code': 'inline_expansion',
 'inline_expand': 'inline_expansion',
 'inline_figure-of-eight': 'directional_figure_eight',
 'inline_find': 'incremental_find',
 'inline_image': 'data_uri_scheme',
 'inline_keyword': 'inline_function',
 'inline_pump': 'metering_pump',
 'inline_racing': 'inline_speed_skating',
 'inline_reference': 'inline_citation',
 'inline_references': 'inline_citation',
 'inline_routine': 'inline_function',
 'inline_skate': 'inline_skates',
 'inline_substitution': 'inline_expansion',
 'inline_tag': 'html_element',
 'inman_lines': 'inman_line',
 'inman_news': 'bradley_inman',
 'inmarsat_plc': 'inmarsat',
 'inmate_mcveigh': 'timothy_mcveigh',
 'inmate_uniform': 'prison_uniform',
 'inmos_corporation': 'inmos',
 'inmos_ltd': 'inmos',
 'inmos_ltd.': 'inmos',
 'inmos_t800': 'inmos',
 'inmos_transputer': 'transputer',
 'inmost_light': 'all_the_pretty_little_horses',
 'inn_district': 'innviertel',
 'inna_bogoslovska': 'inna_bohoslovska',
 'inna_demireva': 'ina_demireva',
 'inna_gliznutsa': 'inna_gliznuta',
 'inna_gliznutza': 'inna_gliznuta',
 'inna_johansson': 'irma_johansson',
 'inna_jukova': 'inna_zhukova',
 'inna_kuznetsova': 'ibm',
 'inna_osipenko': 'inna_osypenko',
 'inna_osypenko-radomska': 'inna_osypenko',
 'innalik_school': 'inukjuak_-_innalik_school',
 'innaphase_corporation': 'thermo_electron',
 'innate_behavior': 'instinct',
 'innate_behaviour': 'instinct',
 'innate_grammar': 'universal_grammar',
 'innate_heat': 'vital_heat',
 'innate_idea': 'innatism',
 'innate_ideas': 'innatism',
 'innate_immunity': 'innate_immune_system',
 'innate_knowledge': 'innatism',
 'innate_responses': 'innate_immune_system',
 'innatius_sancho': 'ignatius_sancho',
 'innbach_river': 'innbach',
 'inner-earth_objects': 'apohele_asteroid',
 'inner-product_space': 'inner_product_space',
 'inner-shell_electrons': 'atomic_orbital',
 'inner/outer_labeling': 'inner/outer_directions',
 'inner/outer_orientation': 'inner/outer_directions',
 'inner/outer_orienting': 'inner/outer_directions',
 'inner/outer_signing': 'inner/outer_directions',
 'inner_6': 'inner_six',
 'inner_bailey': 'motte-and-bailey',
 'inner_balance': 'homeostasis',
 'inner_beauty': 'beauty',
 'inner_beltline': 'inner/outer_directions',
 'inner_cell-mass': 'inner_cell_mass',
 'inner_china': 'china_proper',
 'inner_cities': 'inner_city',
 'inner_coat': 'tunica_intima',
 'inner_code': 'concatenated_error_correction_codes',
 'inner_conversations': 'self-parenting',
 'inner_cover': 'cover',
 'inner_derivative': 'interior_product',
 'inner_dialog': 'internal_discourse',
 'inner_dictation': 'a_course_in_miracles',
 'inner_directed': 'vals',
 'inner_ears': 'inner_ear',
 'inner_edinburgh': 'edinburgh',
 'inner_elixir': 'internal_alchemy',
 'inner_epicanthus': 'epicanthic_fold',
 'inner_eyelid': 'nictitating_membrane',
 'inner_farne': 'farne_islands',
 'inner_fence': 'outlier',
 'inner_focus': 'internal_focusing',
 'inner_function': 'hardy_space',
 'inner_god': 'divine_presence',
 'inner_government': 'shadow_government',
 'inner_healing': 'inner_healing_movement',
 'inner_hebridean': 'inner_hebrides',
 'inner_iberia': 'shida_kartli',
 'inner_ichigo': 'ichigo_kurosaki',
 'inner_kartli': 'shida_kartli',
 'inner_labia': 'labia_minora',
 'inner_limit': 'limit_superior_and_limit_inferior',
 'inner_manchuria': 'northeast_china',
 'inner_minister': 'naidaijin',
 'inner_mongolian': 'inner_mongolia',
 'inner_monologue': 'internal_monologue',
 'inner_mucosa': 'preputial_mucosa',
 'inner_normal': 'surface_normal',
 'inner_planes': 'inner_plane',
 'inner_planet': 'solar_system',
 'inner_plexiform': 'inner_plexiform_layer',
 'inner_product': 'inner_product_space',
 'inner_products': 'inner_product_space',
 'inner_psyche': 'stream_of_consciousness',
 'inner_regular': 'inner_regular_measure',
 'inner_rhoden': 'appenzell_innerrhoden',
 'inner_rim': 'star_wars_galaxy',
 'inner_ring': 'c._s._lewis',
 'inner_salt': 'zwitterion',
 'inner_satellite': 'inner_moon',
 'inner_self': 'self-realization',
 'inner_singing': 'audiation',
 'inner_tarai': 'inner_terai_valleys_of_nepal',
 'inner_terai': 'inner_terai_valleys_of_nepal',
 'inner_thoughts': 'stream_of_consciousness',
 'inner_transition': 'f-block',
 'inner_universe': 'ghost_in_the_shell:_stand_alone_complex_o.s.t.',
 'inner_vision': 'innervision',
 'inner_voice': 'internal_monologue',
 'inner_wheel': 'inner_wheel_club',
 'inneractive_records': 'inneractive_recordings',
 'innerbelt_district': 'inner_belt_district',
 'innerferrera_gr': 'innerferrera',
 'innermost_intercostal': 'intercostal_muscle',
 'innerspace_cases': 'armored_trunk_manufacturing_company',
 'innerthal_sz': 'innerthal',
 'innertkirchen_be': 'innertkirchen',
 'innes-ker_baronets': 'innes_baronets',
 'innes_stranger': 'innes_harold_stranger',
 'innetallong_island': 'innetalling_island',
 'innherred_hospital': 'levanger_hospital',
 'innherred_sykehus': 'levanger_hospital',
 'innichen-san_candido': 'innichen',
 'innings_analysis': 'bowling_analysis',
 'innis_chonain': 'innis_chonan',
 'innis_chonnel': 'innis_chonnell',
 'innis_mo-cholmaig': 'inchmahome',
 'innis_palmer': 'innis_n._palmer',
 'inniskillin_niagara': 'inniskillin',
 'inniskillin_okanagan': 'inniskillin',
 'inniskillin_wines': 'inniskillin',
 'inniskilling_fusiliers': 'royal_inniskilling_fusiliers',
 'inno_db': 'innodb',
 'inno_nazionale': 'inno_nazionale_della_repubblica',
 'innobase_oy': 'innodb',
 'innocence_commision': 'innocence_commissions',
 'innocence_commisions': 'innocence_commissions',
 'innocence_commission': 'innocence_commissions',
 'innocence_mission': 'the_innocence_mission',
 'innocent_bystander': 'untitled_korn_album',
 'innocent_i': 'pope_innocent_i',
 'innocent_ii': 'pope_innocent_ii',
 'innocent_iii': 'pope_innocent_iii',
 'innocent_iv': 'pope_innocent_iv',
 'innocent_ix': 'pope_innocent_ix',
 'innocent_life': 'innocent_life:_a_futuristic_harvest_moon',
 'innocent_loser': 'teddy_andreadis',
 'innocent_magdalene': 'an_innocent_magdalene',
 'innocent_misrepresentation': 'misrepresentation',
 'innocent_moves': 'searching_for_bobby_fischer',
 'innocent_murmur': 'functional_murmur',
 'innocent_owner': 'innocent_owner_defense',
 'innocent_railway': 'edinburgh_and_dalkeith_railway',
 'innocent_smoothie': 'innocent_drinks',
 'innocent_smoothies': 'innocent_drinks',
 'innocent_v': 'pope_innocent_v',
 'innocent_vi': 'pope_innocent_vi',
 'innocent_vii': 'pope_innocent_vii',
 'innocent_viii': 'pope_innocent_viii',
 'innocent_voices': 'voces_inocentes',
 'innocent_x': 'pope_innocent_x',
 'innocent_xi': 'pope_innocent_xi',
 'innocent_xii': 'pope_innocent_xii',
 'innocent_xiii': 'pope_innocent_xiii',
 'innocenti_elba': 'fiat_elba',
 'innocenti_im3': 'bmc_ado16',
 'innocenti_koral': 'zastava_koral',
 'innocenti_milano': 'olimpia_milano',
 'innocenti_regent': 'austin_allegro',
 'innocenti_spider': 'austin-healey_sprite',
 'innocents_abroad': 'the_innocents_abroad',
 'innocents_day': 'massacre_of_the_innocents',
 'innocents_lost': 'jimmie_briggs',
 'innocents_society': 'society_of_innocents',
 'innocenzo_cibo': 'innocenzo_cybo',
 'innocenzo_francucci': 'innocenzo_di_pietro_francucci_da_imola',
 'innoculation_loop': 'inoculation_loop',
 'innokenti_smoktunovsky': 'innokenty_smoktunovsky',
 'innokentiy_annensky': 'innokenty_annensky',
 'innokentiy_smoktunovsky': 'innokenty_smoktunovsky',
 'innomiate_artery': 'brachiocephalic_artery',
 'innomiate_vein': 'brachiocephalic_vein',
 'innominate_artery': 'brachiocephalic_artery',
 'innominate_atery': 'brachiocephalic_artery',
 'innominate_bone': 'pelvis',
 'innominate_trunk': 'brachiocephalic_vein',
 'innominate_vein': 'brachiocephalic_vein',
 'innominate_veins': 'brachiocephalic_vein',
 'innopran_xl': 'propranolol',
 'innotek_gmbh': 'virtualbox',
 'innova_jc': 'innova_junior_college',
 'innova_records': 'innova_recordings',
 'innovasjon_norge': 'innovation_norway',
 'innovation_awards': 'the_economist',
 'innovation_comics': 'innovation_publishing',
 'innovation_games': 'innovation_game',
 'innovation_skills': 'innovation_skill',
 'innovative_hockey': 'warrior_hockey',
 'innovia_films': 'innovia_films_ltd',
 'inns_quay': 'dublin_quays',
 'innsbruck_ev': 'innsbrucker_ev',
 'innsbruck_hbf': 'innsbruck_hauptbahnhof',
 'innsbruck_land': 'innsbruck-land',
 'innsbruck_university': 'university_of_innsbruck',
 'innsbrucker_platz': 'berlin_innsbrucker_platz_station',
 'innse_gall': 'hebrides',
 'innskip_peninsula': 'inskip_peninsula',
 'innskip_point': 'inskip_peninsula',
 'innskipp_peninsula': 'inskip_peninsula',
 'innskipp_point': 'inskip_peninsula',
 'innsmouth_look': 'deep_one',
 'inntal_autobahn': 'autobahns_of_austria',
 'innu-aimun_language': 'innu-aimun',
 'innu_language': 'innu-aimun',
 'innu_malti': 'l-innu_malti',
 'innuinaqtun_language': 'inuinnaqtun',
 'ino_bonello': 'agostino_bonello',
 'ino_kanori': 'kanori_ino',
 'inoculated_city': 'combat_rock',
 'inoculating_loop': 'inoculation_loop',
 'inocybe_corydalina': 'inocybe_corydalina_var._corydalina',
 'inocybe_patouillardii': 'inocybe_erubescens',
 'inode_number': 'inode',
 'inoderma_floccosum': 'coriolopsis_floccosa',
 'inoderma_floridanum': 'trichaptum_sector',
 'inodermus_hispidus': 'inonotus_hispidus',
 'inoekimae_station': 'ino-ekimae_station',
 'inoki_dojo': 'antonio_inoki',
 'inokom_atos': 'hyundai_atos',
 'inokom_getz': 'hyundai_click',
 'inonotus_hirsutus': 'inonotus_hispidus',
 'inonotus_ludovicianus': 'polyporus_ludovicianus',
 'inonotus_obliquus': 'chaga_mushroom',
 'inonotus_tomentosus': 'onnia_tomentosa',
 'inonotus_unicolor': 'spongipellis_unicolor',
 'inorder_traversal': 'tree_traversal',
 'inorder_walk': 'tree_traversal',
 'inorg._synth.': 'inorganic_syntheses',
 'inorganic-organic_framework': 'metal-organic_framework',
 'inorganic-organic_hybrid': 'metal-organic_framework',
 'inorganic_acid': 'mineral_acid',
 'inorganic_acids': 'mineral_acid',
 'inorganic_analysis': 'qualitative_inorganic_analysis',
 'inorganic_benzene': 'borazine',
 'inorganic_calls': 'organic_minutes',
 'inorganic_chemical': 'inorganic_compound',
 'inorganic_chemicals': 'inorganic_compound',
 'inorganic_chemist': 'inorganic_chemistry',
 'inorganic_compounds': 'inorganic_compound',
 'inorganic_electrolyte': 'inorganic_ions',
 'inorganic_membrane': 'artificial_membrane',
 'inorganic_membranes': 'artificial_membrane',
 'inorganic_minutes': 'organic_minutes',
 'inorganic_nanotubes': 'inorganic_nanotube',
 'inorganic_nomenclature': 'iupac_nomenclature_of_inorganic_chemistry',
 'inorganic_phosphate': 'phosphate',
 'inorganic_solvent': 'inorganic_nonaqueous_solvent',
 'inorganic_solvents': 'inorganic_nonaqueous_solvent',
 'inorganic_substance': 'inorganic_compound',
 'inornate_warbler': 'yellow-browed_warbler',
 'inosaurus_tedreftensis': 'inosaurus',
 'inose_naoki': 'naoki_inose',
 'inosine_monophosphate': 'inosinic_acid',
 'inosine_nucleotides': 'inosine',
 'inosite_triphosphate': 'inositol_triphosphate',
 'inositol_3-a-galactosyltransferase': 'inositol_3-alpha-galactosyltransferase',
 'inositol_hexakisphosphate': 'phytic_acid',
 'inositol_hexanicotinate': 'niacin',
 'inositol_hexaphosphate': 'phytic_acid',
 'inositol_metabolism': 'inositol',
 'inositol_phosphates': 'inositol_phosphate',
 'inositol_three-methyltransferase': 'inositol_3-methyltransferase',
 'inositol_trisphosphate': 'inositol_triphosphate',
 'inostrancevia_latifrons': 'inostrancevia',
 'inotropic_drug': 'inotrope',
 'inotropic_state': 'inotrope',
 'inoue_ansetsu': 'inoue_genan_inseki',
 'inoue_daisuke': 'daisuke_inoue',
 'inoue_grappling': 'enson_inoue',
 'inoue_harumi': 'harumi_inoue',
 'inoue_hisashi': 'hisashi_inoue',
 'inoue_inseki': 'inoue_house',
 'inoue_joe': 'joe_inoue',
 'inoue_kazuhiko': 'kazuhiko_inoue',
 'inoue_keiko': 'keiko_toda',
 'inoue_kikuko': 'kikuko_inoue',
 'inoue_kiyonobu': 'inoran',
 'inoue_makio': 'makio_inoue',
 'inoue_mao': 'mao_inoue',
 'inoue_marina': 'marina_inoue',
 'inoue_miyako': 'yolei_inoue',
 'inoue_monta': 'inoue_kaoru',
 'inoue_naohisa': 'naohisa_inoue',
 'inoue_nissho': 'nissho_inoue',
 'inoue_nobuyuki': 'nobuyuki_inoue',
 'inoue_norihiro': 'norihiro_inoue',
 'inoue_orihime': 'orihime_inoue',
 'inoue_rena': 'rena_inoue',
 'inoue_shinobu': 'inoran',
 'inoue_sora': 'sora_inoue',
 'inoue_takehiko': 'takehiko_inoue',
 'inoue_waka': 'waka_inoue',
 'inoue_yasushi': 'yasushi_inoue',
 'inouye_grappling': 'enson_inoue',
 'inp_grenoble': 'grenoble_institute_of_technology',
 'inp_toulouse': 'national_polytechnic_institute_of_toulouse',
 'inplace_algorithm': 'in-place_algorithm',
 'inprise_corporation': 'borland',
 'inprivate_browsing': 'internet_explorer_8',
 'input-method_editor': 'input_method',
 'input-output_analysis': 'input-output_model',
 'input-output_device': 'input/output',
 'input-output_economics': 'input-output_model',
 'input/output_analysis': 'input-output_model',
 'input/output_device': 'input/output',
 'input/output_model': 'input-output_model',
 'input/output_processing': 'input/output',
 'input_box': 'help:inputbox',
 'input_deck': 'punched_card',
 'input_devices': 'input_device',
 'input_hardware': 'input_device',
 'input_hypothesis': 'comprehensible_input',
 'input_monoid': 'semiautomaton',
 'input_nerve': 'afferent_nerve',
 'input_resistance': 'input_impedance',
 'input_size': 'analysis_of_algorithms',
 'input_technology': 'input_method',
 'input_validation': 'data_validation',
 'inquam_telecom': 'dolphin_telecom',
 'inquiring_minds': 'eyes_adrift',
 'inquiry-based_science': 'inquiry-based_learning',
 'inquiry_learning': 'inquiry-based_learning',
 'inquiry_method': 'inquiry_education',
 'inquisition_archive': 'archive_of_the_congregation_for_the_doctrine_of_the_faith',
 'inquisition_archives': 'archive_of_the_congregation_for_the_doctrine_of_the_faith',
 'inquisition_controversy': 'historical_revision_of_the_inquisition',
 'inquisition_revisionism': 'historical_revision_of_the_inquisition',
 'inquisitional_system': 'inquisitorial_system',
 'inquisitor_general': 'grand_inquisitor',
 'inquisitor_generalis': 'grand_inquisitor',
 'inquisitorial_procedure': 'inquisitorial_system',
 'ins_chakra': 'russian_submarine_k-152_nerpa',
 'ins_chilka': 'ss_empire_bairn',
 'ins_jalashva': 'ins_jalashwa',
 'ins_key': 'insert_key',
 'ins_khannitt': 'ins_hanit',
 'ins_kurki': 'ins_khukri',
 'ins_nishank': 'ships_of_the_indian_navy',
 'ins_rajali': 'arakkonam_naval_air_station',
 'insa-dong_station': 'jongno_3-ga_station',
 'insainaquarium_deluxe': 'insaniquarium',
 'insanaquarium_deluxe': 'insaniquarium',
 'insane_aquarium': 'insaniquarium',
 'insane_asylum': 'psychiatric_hospital',
 'insane_asylums': 'psychiatric_hospital',
 'insane_creation': 'dave_walitza',
 'insane_picnic': 'the_insane_picnic',
 'insaniquarium_deluxe': 'insaniquarium',
 'insanity_defence': 'insanity_defense',
 'insanity_plea': 'insanity_defense',
 'insanity_test': 'crazy_frog',
 'insat_1-b': 'indian_national_satellite_system',
 'insat_4c': 'indian_national_satellite_system',
 'insat_4cr': 'indian_national_satellite_system',
 'inscribed_circle': 'incircle_and_excircles_of_a_triangle',
 'inscriptable_quadrilateral': 'tangential_quadrilateral',
 'inscriptional_capitals': 'roman_square_capitals',
 'inscrutable_americans': 'the_inscrutable_americans',
 'insead_phd': 'insead',
 'insect-borne_disease': 'infectious_disease',
 'insect_anatomy': 'insect',
 'insect_bite': 'insect_bites_and_stings',
 'insect_bites': 'insect_bites_and_stings',
 'insect_collection': 'insect_collecting',
 'insect_collector': 'insect_collecting',
 'insect_control': 'pest_control',
 'insect_coxa': 'arthropod_leg',
 'insect_eating': 'entomophagy',
 'insect_femur': 'arthropod_leg',
 'insect_fogger': 'fogger',
 'insect_hormones': 'insect',
 'insect_hunter': 'bondage_fairies',
 'insect_invasion': 'impossible_creatures',
 'insect_killing': 'pest_control',
 'insect_locust': 'locust',
 'insect_netting': 'mosquito_net',
 'insect_pollination': 'entomophily',
 'insect_princess': 'mushihime-sama',
 'insect_protein': 'protein',
 'insect_queen': 'eusociality',
 'insect_repellant': 'insect_repellent',
 'insect_repellents': 'insect_repellent',
 'insect_screen': 'window_screen',
 'insect_sting': 'insect_bites_and_stings',
 'insect_tarsus': 'arthropod_leg',
 'insect_tibia': 'arthropod_leg',
 'insect_trochanter': 'arthropod_leg',
 'insect_venom': 'venom',
 'insect_venoms': 'venom',
 'insect_viruses': 'insect',
 'insect_warfare': 'entomological_warfare',
 'insect_wings': 'insect_wing',
 'insect_woman': 'the_insect_woman',
 'insectes_soc.': 'insectes_sociaux',
 'insecticide_chalk': 'ant_chalk',
 'insecticide_resistance': 'pesticide_resistance',
 'insectivorous_bat': 'microbat',
 'insectivorous_bats': 'microbat',
 'insectivorous_plant': 'carnivorous_plant',
 'insectivorous_plants': 'carnivorous_plant',
 'insecure_proxy': 'open_proxy',
 'insee_codes': 'insee_code',
 'insee_number': 'insee',
 'insee_tong': 'insee_thong',
 'insei_system': 'cloistered_rule',
 'insel_hiddensee': 'hiddensee',
 'insel_mainau': 'mainau',
 'insel_poel': 'poel',
 'insel_see': 'inselsee',
 'insensitive_explosives': 'insensitive_munitions',
 'inseob_shin': 'shin_in-seob',
 'inseong_cho': 'jo_in-sung',
 'inseparable_extension': 'separable_extension',
 'insepctor_rebus': 'detective_inspector_john_rebus',
 'insequent_stream': 'fluvial_landforms_of_streams',
 'insert_anomaly': 'database_normalization',
 'insert_card': 'insert_cards',
 'insert_coin': 'arcade_game',
 'insert_loss': 'insertion_loss',
 'insert_mode': 'insert_key',
 'insert_molding': 'injection_molding',
 'insert_sort': 'insertion_sort',
 'insert_text': 'filler_text',
 'insertational_mutagenesis': 'insertional_mutagenesis',
 'insertion_anomaly': 'database_normalization',
 'insertion_devices': 'insertion_device',
 'insertion_element': 'insertion_sequence',
 'insertion_elements': 'insertion_sequence',
 'insertion_mutatgenesis': 'insertional_mutagenesis',
 'insertion_parameter': 'widom_insertion_method',
 'insertion_sequences': 'insertion_sequence',
 'insertional_mutation': 'mutation',
 'inshore_waters': 'inshore_coastal_areas_of_the_united_kingdom',
 'inside-outside_test': 'point_in_polygon',
 'inside-the-glass_reporter': 'sideline_reporter',
 'inside-the-park_homer': 'inside-the-park_home_run',
 'inside_9-11': 'inside_9/11',
 'inside_911': 'inside_9/11',
 'inside_caliper': 'caliper',
 'inside_calipers': 'caliper',
 'inside_calliper': 'caliper',
 'inside_callipers': 'caliper',
 'inside_centre': 'rugby_union_positions',
 'inside_chechnya': 'angel_of_grozny:_inside_chechnya',
 'inside_information': 'insider_trading',
 'inside_joke': 'in-joke',
 'inside_jokes': 'in-joke',
 'inside_left': 'inside_forward',
 'inside_line': 'edmunds.com',
 'inside_linebacker': 'linebacker',
 'inside_music': 'karl_haas',
 'inside_photoplay': 'the_wendy_barrie_show',
 'inside_politics': 'the_situation_room',
 'inside_records': 'inside_recordings',
 'inside_right': 'inside_forward',
 'inside_schools': 'insideschools.org',
 'inside_scientology/dianetics': 'inside_scientology',
 'inside_trading': 'insider_trading',
 'inside_turn': 'glossary_of_dance_moves',
 'inside_usa': 'inside_u.s.a.',
 'inside_wiring': 'on-premises_wiring',
 'inside_xbox': 'xbox_live',
 'insideout_records': 'insideout_music',
 'insider_dealing': 'insider_trading',
 'insider_information': 'insider_trading',
 'insider_joke': 'in-joke',
 'insider_jokes': 'in-joke',
 'insidious_six': 'sinister_six',
 'insight-oriented_psychotherapy': 'insight_oriented_psychotherapy',
 'insight-oriented_therapy': 'insight_oriented_psychotherapy',
 'insight.com_bowl': 'insight_bowl',
 'insight_bb': 'insight_communications',
 'insight_broadband': 'insight_communications',
 'insight_cable': 'insight_communications',
 'insight_learning': 'reasoning',
 'insight_magazine': 'insight_on_the_news',
 'insight_vancouver': 'insite',
 'insite_gmbh': 'insite',
 'inskip_point': 'inskip_peninsula',
 'inskipp_peninsula': 'inskip_peninsula',
 'inskipp_point': 'inskip_peninsula',
 'inslaw_affair': 'inslaw',
 'inslaw_inc.': 'inslaw',
 'insley-astley_syndrome': 'otospondylomegaepiphyseal_dysplasia',
 'insoluble_fiber': 'dietary_fiber',
 'insoluble_fibre': 'dietary_fiber',
 'insolvency_law': 'insolvency',
 'insolvent_liquidation': 'liquidation',
 'insound_records': 'insound',
 'insp3_receptor': 'inositol_triphosphate_receptor',
 'insp_networks': 'the_inspiration_networks',
 'inspectah_dek': 'inspectah_deck',
 'inspecteur_gadget': 'inspector_gadget',
 'inspection_paradox': 'renewal_theory',
 'inspector_appleby': 'sir_john_appleby',
 'inspector_battle': 'superintendent_battle',
 'inspector_chen': 'qiu_xiaolong',
 'inspector_dalgliesh': 'adam_dalgliesh',
 'inspector_deck': 'inspectah_deck',
 'inspector_derrick': 'derrick',
 'inspector_detecter': 'speed_racer',
 'inspector_finch': 'v_for_vendetta',
 'inspector_generals': 'inspector_general',
 'inspector_ginko': 'diabolik',
 'inspector_gregson': 'tobias_gregson',
 'inspector_henderson': 'inspector_william_henderson',
 'inspector_hopkins': 'stanley_hopkins',
 'inspector_japp': 'chief_inspector_japp',
 'inspector_javert': 'javert',
 'inspector_k': 'kyle_ward',
 'inspector_linley': 'the_inspector_lynley_mysteries',
 'inspector_linly': 'the_inspector_lynley_mysteries',
 'inspector_lynley': 'the_inspector_lynley_mysteries',
 'inspector_lynly': 'the_inspector_lynley_mysteries',
 'inspector_maigret': 'jules_maigret',
 'inspector_montalbano': 'salvo_montalbano',
 'inspector_mumbly': 'mumbly',
 'inspector_sand': 'inspector_sands',
 'inspector_teal': 'claud_eustace_teal',
 'inspector_wallander': 'kurt_wallander',
 'inspector_zenigata': 'koichi_zenigata',
 'inspectors_general': 'inspector_general',
 'inspecvision_ltd.': 'inspecvision',
 'inspekdah_deck': 'kosmic_free_music_foundation',
 'inspektah_deck': 'inspectah_deck',
 'inspi_lit': 'misery_lit',
 'inspiration_i': 'larry_walters',
 'inspiration_ministries': 'the_inspiration_networks',
 'inspiration_network': 'the_inspiration_network',
 'inspirational_lit': 'misery_lit',
 'inspirational_music': 'contemporary_christian_music',
 'inspirational_poster': 'motivational_poster',
 'inspirational_posters': 'motivational_poster',
 'inspirational_speaker': 'motivational_speaker',
 'inspiratory_gasp': 'pertussis',
 'inspire_directive': 'infrastructure_for_spatial_information_in_the_european_community',
 'inspired_idiot': 'oliver_goldsmith',
 'inspiron_1300': 'dell_inspiron',
 'inspiron_1501': 'dell_inspiron',
 'inspiron_2200': 'dell_inspiron',
 'inspiron_5160': 'dell_inspiron',
 'inspiron_6000': 'dell_inspiron',
 'inspiron_8600': 'dell_inspiron',
 'inspiron_910': 'dell_inspiron',
 'inspiron_9300': 'dell_inspiron',
 'install_creator': 'clickteam',
 'install_shield': 'installshield',
 'installation_artist': 'installation_art',
 'installation_scripts': 'scripting_language',
 'installment_buying': 'hire_purchase',
 'installment_plan': 'hire_purchase',
 'instance-based_programming': 'prototype-based_programming',
 'instance_dungeons': 'instance_dungeon',
 'instance_zone': 'instance_dungeon',
 'instanced_dungeon': 'instance_dungeon',
 'instanced_dungeons': 'instance_dungeon',
 'instanced_zone': 'instance_dungeon',
 'instancia_crucis': 'experimentum_crucis',
 'instant-dict_f.c.': 'double_flower_fa',
 'instant-dict_fc': 'double_flower_fa',
 'instant-runoff_vote': 'instant-runoff_voting',
 'instant802_networks': 'devicescape_software',
 'instant_action': 'instantaction',
 'instant_carpool': 'slugging',
 'instant_carpooling': 'slugging',
 'instant_center': 'instant_centre_of_rotation',
 'instant_centre': 'instant_centre_of_rotation',
 'instant_clairty': 'instant_clarity',
 'instant_def': 'black_eyed_peas',
 'instant_food': 'tv_dinner',
 'instant_gratification': 'deferred_gratification',
 'instant_history': 'otogi_manga_calendar',
 'instant_kiwi': 'new_zealand_lotteries_commission',
 'instant_life': 'sea-monkeys',
 'instant_message': 'instant_messaging',
 'instant_messages': 'instant_messaging',
 'instant_messanger': 'instant_messaging',
 'instant_messanging': 'instant_messaging',
 'instant_messenger': 'comparison_of_instant_messaging_clients',
 'instant_messengers': 'instant_messaging',
 'instant_messenging': 'instant_messaging',
 'instant_noodle': 'instant_noodles',
 'instant_oatmeal': 'oatmeal',
 'instant_ramen': 'instant_noodles',
 'instant_replays': 'instant_replay',
 'instant_runoff': 'instant-runoff_voting',
 'instant_search': 'searching',
 'instant_tan': 'sunless_tanning',
 'instant_teen': 'instant_teen:_just_add_nuts',
 'instant_wilkie': 'vincent_wilkie',
 'instantaneous_center': 'instant_centre_of_rotation',
 'instantaneous_centre': 'instant_centre_of_rotation',
 'instantaneous_code': 'prefix_code',
 'instantaneous_codes': 'prefix_code',
 'instantaneous_dipole': 'intermolecular_force',
 'instantaneous_euthanasia': 'animal_euthanasia',
 'instantaneous_frequency': 'instantaneous_phase',
 'instantaneous_speed': 'speed',
 'instantaneous_stability': 'ship_stability',
 'instanton_bundle': 'instanton',
 'instanton_homology': 'floer_homology',
 'instanton_liquid': 'instanton_fluid',
 'instauratio_magna': 'francis_bacon',
 'instedalen_skule': 'naustdal',
 'instellar_teleporter': 'interstellar_teleporter',
 'instinct_blues': 'get_behind_me_satan',
 'instinctive_behavior': 'instinct',
 'instinctive_eating': 'anopsology',
 'instinctive_reflex': 'reflex',
 'instinctual_drift': 'instinctive_drift',
 'instinto_coletivo': 'instinto_coletivo_ao_vivo',
 'institut_catholique': 'institut_catholique_de_paris',
 'institut_merieux': 'sanofi-aventis',
 'institut_mittag-leffler': 'mittag-leffler_institute',
 'institut_nicod': 'institut_jean_nicod',
 'institut_pasteur': 'pasteur_institute',
 'institute_fc': 'institute_f.c.',
 'institute_pasteur': 'pasteur_institute',
 'institution_economics': 'institutional_economics',
 'institutional_art': 'institutional_theory_of_art',
 'institutional_bonds': 'bond_market',
 'institutional_catering': 'catering',
 'institutional_culture': 'organizational_culture',
 'institutional_discrimination': 'discrimination',
 'institutional_economists': 'institutional_economics',
 'institutional_economy': 'institutional_economics',
 'institutional_fact': 'brute_fact',
 'institutional_facts': 'brute_fact',
 'institutional_investors': 'institutional_investor',
 'institutional_knowledge': 'institutional_memory',
 'institutional_logics': 'institutional_logic',
 'institutional_reform': 'self-strengthening_movement',
 'institutional_religion': 'religion',
 'institutional_repositories': 'institutional_repository',
 'institutional_researcher': 'institutional_research',
 'institutional_shareholders': 'institutional_investor',
 'institutional_sociology': 'new_institutionalism',
 'institutional_structure': 'institution',
 'institutionalised_racism': 'institutional_racism',
 'institutionalized_racism': 'institutional_racism',
 'instituto_balseiro': 'balseiro_institute',
 'instituto_marangoni': 'istituto_marangoni',
 'instruction-level_parallelism': 'instruction_level_parallelism',
 'instruction_cache': 'cpu_cache',
 'instruction_code': 'opcode',
 'instruction_pipelining': 'instruction_pipeline',
 'instruction_pointer': 'program_counter',
 'instructional_designer': 'instructional_design',
 'instructional_development': 'instructional_design',
 'instructional_manuals': 'manual',
 'instructional_scaffolds': 'instructional_scaffolding',
 'instructional_technologies': 'instructional_technology',
 'instructional_theories': 'instructional_theory',
 'instructions_group': 'paris_fire_brigade',
 'instructors_trophy': 'michel_bergeron_trophy',
 'instrument-landing_system': 'instrument_landing_system',
 'instrument_amplifiers': 'instrument_amplifier',
 'instrument_cluster': 'dashboard',
 'instrument_conditions': 'instrument_meteorological_conditions',
 'instrument_engineer': 'instrumentation',
 'instrument_engineering': 'instrumentation',
 'instrument_flight': 'instrument_flight_rules',
 'instrument_landing': 'instrument_landing_system',
 'instrument_panel': 'dashboard',
 'instrument_rated': 'instrument_rating',
 'instrument_smashing': 'instrument_destruction',
 'instrument_time': 'instrument_flight_rules',
 'instrumental_accompaniment': 'accompaniment',
 'instrumental_conditioning': 'operant_conditioning',
 'instrumental_ensemble': 'musical_ensemble',
 'instrumental_guitar': 'instrumental',
 'instrumental_learning': 'operant_conditioning',
 'instrumental_mix': 'remix',
 'instrumental_music': 'instrumental',
 'instrumental_reason': 'instrumental_rationality',
 'instrumental_reasons': 'instrumental_rationality',
 'instrumental_refrain': 'instrumental',
 'instrumental_science': 'applied_science',
 'instrumental_trans-communication': 'electronic_voice_phenomenon',
 'instrumental_variables': 'instrumental_variable',
 'instrumental_version': 'remix',
 'instrumentation_amp': 'instrumentation_amplifier',
 'instrumentation_engineering': 'instrumentation',
 'instrumentation_laboratory': 'charles_stark_draper_laboratory',
 'instrumentational_amplifier': 'instrumentation_amplifier',
 'instrumentum_cambii': 'avignon_exchange',
 'instrumentum_vocale': 'slavery',
 'instyle_magazine': 'instyle',
 'instytut_baltycki': 'baltic_institute',
 'instytut_sobieskiego': 'sobieski_institute',
 'instytut_zachodni': 'western_institute',
 'insub_fest': 'insubordination_fest',
 'insub_kim': 'kim_in-sub',
 'insubordination_festival': 'insubordination_fest',
 'insubric_language': 'western_lombard_language',
 'insubric_line': 'periadriatic_seam',
 'insubric_literature': 'western_lombard_literature',
 'insubric_writers': 'western_lombard_writers',
 'insufficient_evidence': 'burden_of_proof',
 'insufficient_funds': 'non-sufficient_funds',
 'insufficient_reason': 'principle_of_indifference',
 'insuien_garden': 'isuien_garden',
 'insula_cortex': 'insula',
 'insula_tiburina': 'tiber_island',
 'insulae_baleares': 'balearic_islands',
 'insular_areas': 'insular_area',
 'insular_brythonic': 'brythonic_languages',
 'insular_celtic': 'insular_celtic_languages',
 'insular_christianity': 'early_insular_christianity',
 'insular_cities': 'city',
 'insular_city': 'city',
 'insular_corean': 'korean_dialects',
 'insular_dwarf': 'insular_dwarfism',
 'insular_germanic': 'anglo-frisian_languages',
 'insular_gigantism': 'island_gigantism',
 'insular_korean': 'korean_dialects',
 'insular_majuscule': 'insular_script',
 'insular_minuscule': 'insular_script',
 'insular_possessions': 'insular_area',
 'insular_seal': 'harbor_seal',
 'insular_spaniard': 'criollo_people',
 'insular_spaniards': 'spanish_settlement_in_the_philippines',
 'insular_spanish': 'spanish_language_in_the_philippines',
 'insular_style': 'insular_art',
 'insulated_bag': 'thermal_bag',
 'insulated_bags': 'thermal_bag',
 'insulated_cable': 'cable',
 'insulated_glass': 'insulated_glazing',
 'insulated_window': 'insulated_glazing',
 'insulating_glass': 'insulated_glazing',
 'insulating_glazing': 'insulated_glazing',
 'insulating_medium': 'insulation',
 'insulating_oil': 'transformer_oil',
 'insulating_tape': 'electrical_tape',
 'insulation-piercing_connector': 'insulation-displacement_connector',
 'insulation_material': 'building_insulation_materials',
 'insulation_tape': 'electrical_tape',
 'insulin-like_4': 'insl4',
 'insulin-producing_cell': 'beta_cell',
 'insulin-resistant_diabetes': 'diabetes_mellitus_type_2',
 'insulin-secreting_cells': 'beta_cell',
 'insulin_analogue': 'insulin_analog',
 'insulin_analogues': 'insulin_analog',
 'insulin_anlogues': 'insulin_analog',
 'insulin_antagonists': 'insulin',
 'insulin_antibodies': 'latent_autoimmune_diabetes',
 'insulin_coma': 'hypoglycemia',
 'insulin_gene': 'insulin',
 'insulin_human': 'insulin',
 'insulin_hypoglycemia': 'hypoglycemia',
 'insulin_inhaler': 'inhalable_insulin',
 'insulin_insensitivity': 'insulin_resistance',
 'insulin_pork': 'insulin',
 'insulin_release': 'insulin',
 'insulin_sensitivity': 'insulin_resistance',
 'insulin_shock': 'diabetic_hypoglycemia',
 'insulinemic_index': 'insulin_index',
 'insulinlike_4': 'insl4',
 'insult_comedian': 'insult_comedy',
 'insult_comic': 'insult_comedy',
 'insult_comics': 'insult_comedy',
 'insult_humor': 'insult_comedy',
 'insult_humour': 'insult_comedy',
 'insurance_adjuster': 'claims_adjuster',
 'insurance_commission': 'insurance_commissioner',
 'insurance_companies': 'insurance',
 'insurance_company': 'insurance',
 'insurance_contract': 'insurance_policy',
 'insurance_contracts': 'insurance_policy',
 'insurance_economics': 'international_association_for_the_study_of_insurance_economics',
 'insurance_firm': 'insurance',
 'insurance_group': 'insurance',
 'insurance_industry': 'insurance',
 'insurance_investigation': 'insurance_investigations',
 'insurance_patents': 'insurance_patent',
 'insurance_policies': 'insurance_policy',
 'insurance_premium': 'insurance',
 'insurance_product': 'insurance',
 'insure_phoenix': 'insurephoenix.com',
 'insurgent_comix': 'laura_molina',
 'insurgent_country': 'alternative_country',
 'insurgentes_avenue': 'avenida_de_los_insurgentes',
 'insurgentes_remixes': 'nsrgnts_rmxs',
 'insurgentes_theater': 'teatro_de_los_insurgentes',
 'insurrection_1863': 'january_uprising',
 'insurrectionary_anarchist': 'insurrectionary_anarchism',
 'insurrectionary_anarchists': 'insurrectionary_anarchism',
 'insurrectionist_anarchism': 'insurrectionary_anarchism',
 'inswinging_yorker': 'yorker',
 'int_0x80': 'system_call',
 'int_13h': 'int_13',
 'int_14': 'bios_interrupt_call',
 'int_21': 'ms-dos_api',
 'int_base': 'gold_base',
 'int_management': 'telecom_business_school',
 'inta_hm.2': 'inta_hm.1',
 'inta_hm.3': 'inta_hm.1',
 'inta_hm.5': 'inta_hm.1',
 'inta_hm.7': 'inta_hm.1',
 'inta_hm.9': 'inta_hm.1',
 'intact_advocacy': 'circumcision_controversies',
 'intact_caladenia': 'caladenia_integra',
 'intact_catasetum': 'catasetum_integerrimum',
 'intaglio_gem': 'engraved_gem',
 'intake_chamber': 'airbox',
 'intake_valve': 'poppet_valve',
 'intalliance_ag': 'intalliance',
 'intangible_assets': 'intangible_asset',
 'intangible_goods': 'intangible_good',
 'intant_justice': 'instant_justice',
 'intawarorot_suriwong': 'intavaroros_suriyavongse_of_chiang_mai',
 'inteference_visibility': 'interferometric_visibility',
 'integer_brick': 'euler_brick',
 'integer_factoring': 'integer_factorization',
 'integer_factorisation': 'integer_factorization',
 'integer_multiplication': 'multiplication',
 'integer_number': 'integer',
 'integer_part': 'floor_and_ceiling_functions',
 'integer_point': 'integer_lattice',
 'integer_polynomial': 'polynomial_ring',
 'integer_program': 'integer_programming',
 'integer_quaternion': 'hurwitz_quaternion',
 'integer_relation': 'integer_relation_algorithm',
 'integer_ring': 'ring_of_integers',
 'integer_sequences': 'integer_sequence',
 'integer_spin': 'boson',
 'integer_value': 'integer-valued_polynomial',
 'integra_incorporated': 'akira_fujimoto',
 'integra_type-r': 'honda_integra',
 'integrability_condition': 'integrability_conditions_for_differential_systems',
 'integrability_conditions': 'integrability_conditions_for_differential_systems',
 'integrable_model': 'integrable_system',
 'integrable_systems': 'integrable_system',
 'integral-valued_polynomial': 'integer-valued_polynomial',
 'integral1_110': 'ss_433',
 'integral_approximation': 'numerical_integration',
 'integral_attack': 'integral_cryptanalysis',
 'integral_basis': 'ring_of_integers',
 'integral_calculus': 'integral',
 'integral_closure': 'integrality',
 'integral_construction': 'monocoque',
 'integral_dependence': 'integrality',
 'integral_domains': 'integral_domain',
 'integral_element': 'integrality',
 'integral_engine-compressor': 'ajax_engines',
 'integral_equations': 'integral_equation',
 'integral_extension': 'integrality',
 'integral_grain': 'whole_grain',
 'integral_hellsing': 'integra_hellsing',
 'integral_ideal': 'fractional_ideal',
 'integral_image': 'summed_area_table',
 'integral_kernel': 'integral_transform',
 'integral_lens': 'integral_imaging',
 'integral_manifold': 'integrability_conditions_for_differential_systems',
 'integral_math': 'integral',
 'integral_matrices': 'integer_matrix',
 'integral_matrix': 'integer_matrix',
 'integral_naked': 'integral_institute',
 'integral_non-linearity': 'integral_nonlinearity',
 'integral_operator': 'integral_transform',
 'integral_operators': 'integral_transform',
 'integral_part': 'floor_and_ceiling_functions',
 'integral_philosophy': 'integral_movement',
 'integral_photography': 'integral_imaging',
 'integral_politics': 'integral_movement',
 'integral_polynomial': 'polynomial_ring',
 'integral_post-metaphysics': 'ken_wilber',
 'integral_protein': 'integral_membrane_protein',
 'integral_psychotherapy': 'integral_movement',
 'integral_quaternion': 'hurwitz_quaternion',
 'integral_ring': 'integral_domain',
 'integral_satellite': 'integral',
 'integral_serialism': 'serialism',
 'integral_sign': 'integral_symbol',
 'integral_sine': 'trigonometric_integral',
 'integral_test': 'integral_test_for_convergence',
 'integral_thought': 'integral_movement',
 'integral_traditionalism': 'traditionalist_school',
 'integral_transforms': 'integral_transform',
 'integral_trees': 'the_integral_trees',
 'integral_type': 'primitive_data_type',
 'integral_value': 'floor_and_ceiling_functions',
 'integral_world': 'frank_visser',
 'integralist_nationalism': 'integralism',
 'integrase_inhibitors': 'integrase_inhibitor',
 'integrated_advertising': 'product_placement',
 'integrated_aquaculture': 'integrated_multi-trophic_aquaculture',
 'integrated_authentication': 'integrated_windows_authentication',
 'integrated_bicycling': 'vehicular_cycling',
 'integrated_chip': 'integrated_circuit',
 'integrated_chips': 'integrated_circuit',
 'integrated_circuits': 'integrated_circuit',
 'integrated_classrooms': 'inclusive_school',
 'integrated_curriculum': 'integrative_learning',
 'integrated_cycling': 'vehicular_cycling',
 'integrated_environment': 'integrated_development_environment',
 'integrated_graphics': 'graphics_processing_unit',
 'integrated_health': 'alternative_medicine',
 'integrated_learning': 'integrative_learning',
 'integrated_lights-out': 'hp_integrated_lights-out',
 'integrated_medicine': 'alternative_medicine',
 'integrated_microphone': 'microphone',
 'integrated_optics': 'photonic_integrated_circuit',
 'integrated_postgraduate': 'indian_institutes_of_technology',
 'integrated_resorts': 'integrated_resort',
 'integrated_starter-generator': 'start-stop_system',
 'integrated_studies': 'integrative_learning',
 'integration_busing': 'desegregation_busing_in_the_united_states',
 'integration_constant': 'constant_of_integration',
 'integration_era': 'periodization_of_the_indus_valley_civilization',
 'integration_factor': 'integrating_factor',
 'integration_formulae': 'lists_of_integrals',
 'integration_formulas': 'lists_of_integrals',
 'integration_point': 'numerical_integration',
 'integration_test': 'integration_testing',
 'integrative_bioinformatics': 'bioinformatics',
 'integrative_curriculum': 'integrative_learning',
 'integrative_education': 'integrative_learning',
 'integrative_medicine': 'alternative_medicine',
 'integrative_studies': 'integrative_learning',
 'integrative_therapy': 'integrative_psychotherapy',
 'integrator_circuit': 'passive_integrator_circuit',
 'integrin_alpha1': 'integrin',
 'integrin_alpha2': 'integrin',
 'integrin_alpha3': 'integrin',
 'integrin_alpha4': 'integrin',
 'integrin_alpha4beta1': 'vla-4',
 'integrin_alpha5': 'integrin',
 'integrin_alpha6': 'integrin',
 'integrin_alphav': 'integrin',
 'integrin_beta3': 'integrin',
 'integrin_beta4': 'integrin',
 'integrin_receptor': 'integrin',
 'integrity_energy': 'integrity_energy_services',
 'integrity_music': 'integrity_media',
 'integrity_nonstop': 'nonstop',
 'integrity_protection': 'data_integrity',
 'integrity_superdome': 'hp_superdome',
 'integro-difference_equation': 'integrodifference_equation',
 'integrodifferential_equation': 'integro-differential_equation',
 'intel-based_cpu': 'x86',
 'intel-based_macs': 'apple-intel_architecture',
 'intel-based_system': 'intel_corporation',
 'intel_16': 'x86',
 'intel_186': 'intel_80186',
 'intel_286': 'intel_80286',
 'intel_32': 'ia-32',
 'intel_376': 'intel_80376',
 'intel_386': 'intel_80386',
 'intel_486': 'intel_i486',
 'intel_740': 'intel740',
 'intel_80187': 'x87',
 'intel_8021': 'intel_8048',
 'intel_80386dx': 'intel_80386',
 'intel_80386sl': 'intel_80386',
 'intel_80386sx': 'intel_80386',
 'intel_8042': 'intel_8048',
 'intel_80486': 'intel_i486',
 'intel_80486dx': 'intel_i486',
 'intel_8049': 'intel_8048',
 'intel_8052': 'intel_8051',
 'intel_80787': 'pentium_4',
 'intel_8095': 'intel_mcs-96',
 'intel_80960': 'intel_i960',
 'intel_80c85': 'intel_8085',
 'intel_80x86': 'x86',
 'intel_80x87': 'x87',
 'intel_82072': 'floppy_disk_controller',
 'intel_82072a': 'floppy_disk_controller',
 'intel_8254': 'intel_8253',
 'intel_8259a': 'intel_8259',
 'intel_860': 'intel_i860',
 'intel_960': 'intel_i960',
 'intel_a110': 'intel_a100',
 'intel_amt': 'intel_active_management_technology',
 'intel_assembly': 'x86_assembly_language',
 'intel_based': 'intel_corporation',
 'intel_bug': 'pentium_fdiv_bug',
 'intel_capital': 'intel_corporation',
 'intel_celeron': 'celeron',
 'intel_center': 'intelcenter',
 'intel_centrino': 'centrino',
 'intel_chips': 'intel_corporation',
 'intel_classmate': 'classmate_pc',
 'intel_clone': 'x86',
 'intel_compatible': 'x86',
 'intel_competition': 'intel_science_talent_search',
 'intel_core2': 'intel_core_2',
 'intel_corp.': 'intel_corporation',
 'intel_corpoartion': 'intel_corporation',
 'intel_culv': 'consumer_ultra-low_voltage',
 'intel_em64t': 'x86-64',
 'intel_hda': 'intel_high_definition_audio',
 'intel_i386': 'intel_80386',
 'intel_i432': 'intel_iapx_432',
 'intel_i5': 'intel_core_i5',
 'intel_i7': 'intel_core_i7',
 'intel_i740': 'intel740',
 'intel_i810': 'intel_810',
 'intel_isef': 'intel_international_science_and_engineering_fair',
 'intel_itanium': 'itanium',
 'intel_lagrande': 'trusted_execution_technology',
 'intel_mac': 'apple-intel_architecture',
 'intel_mid': 'mobile_internet_device',
 'intel_motherboard': 'intel_corporation',
 'intel_p5': 'pentium',
 'intel_p68': 'intel_netburst',
 'intel_p7': 'intel_netburst',
 'intel_pentium': 'pentium',
 'intel_pentium4': 'pentium_4',
 'intel_powertop': 'powertop',
 'intel_robson': 'intel_turbo_memory',
 'intel_shannon': 'intel_ireland',
 'intel_smithfield': 'pentium_d',
 'intel_speedstep': 'speedstep',
 'intel_sts': 'intel_science_talent_search',
 'intel_syntax': 'x86_assembly_language',
 'intel_tbb': 'intel_threading_building_blocks',
 'intel_terascale': 'intel_tera-scale',
 'intel_turbo-memory': 'intel_turbo_memory',
 'intel_turbomemory': 'intel_turbo_memory',
 'intel_txt': 'trusted_execution_technology',
 'intel_vrt': 'dual-voltage_cpu',
 'intel_x86': 'x86',
 'intel_xeon': 'xeon',
 'intel_xscale': 'xscale',
 'intelectual_impostures': 'fashionable_nonsense',
 'inteli_scanner': 'intelliscanner_corporation',
 'inteligent_design': 'intelligent_design',
 'intellectual_development': 'theory_of_cognitive_development',
 'intellectual_disabilities': 'mental_retardation',
 'intellectual_disability': 'mental_retardation',
 'intellectual_elitism': 'academic_elitism',
 'intellectual_historian': 'intellectual_history',
 'intellectual_honesty': 'intellectual_dishonesty',
 'intellectual_impairment': 'developmental_disability',
 'intellectual_imposters': 'fashionable_nonsense',
 'intellectual_impostures': 'fashionable_nonsense',
 'intellectual_monopoly': 'criticism_of_intellectual_property',
 'intellectual_montage': 'soviet_montage_theory',
 'intellectual_morons': 'daniel_j._flynn',
 'intellectual_movement': 'intellectual_history',
 'intellectual_privilege': 'criticism_of_intellectual_property',
 'intellectual_properties': 'intellectual_property',
 'intellectual_protectionism': 'protectionism',
 'intellectual_rigor': 'rigour',
 'intellectual_rigour': 'rigour',
 'intellectual_snobbery': 'elitism',
 'intellectual_stimulation': 'mental_exercise',
 'intellectual_virtues': 'intellectual_virtue',
 'intellectual_worker': 'knowledge_worker',
 'intellectually_disabled': 'mental_retardation',
 'intellectually_dishonest': 'intellectual_dishonesty',
 'intellectually_gifted': 'intellectual_giftedness',
 'intellectually_honest': 'rigour',
 'intellegent_design': 'intelligent_design',
 'intellgent_network': 'intelligent_network',
 'intelli_scanner': 'intelliscanner_corporation',
 'intellibridge_corp': 'intellibridge',
 'intellibridge_corp.': 'intellibridge',
 'intellibridge_corporation': 'intellibridge',
 'intelligence_agencies': 'intelligence_agency',
 'intelligence_agent': 'intelligence_agency',
 'intelligence_analyst': 'intelligence_analysis',
 'intelligence_analysts': 'intelligence_analysis',
 'intelligence_augmentation': 'intelligence_amplification',
 'intelligence_community': 'united_states_intelligence_community',
 'intelligence_czar': 'director_of_national_intelligence',
 'intelligence_failure': 'failure_in_the_intelligence_cycle',
 'intelligence_officers': 'espionage',
 'intelligence_organisation': 'intelligence_agency',
 'intelligence_processing': 'military_intelligence',
 'intelligence_qube': 'intelligent_qube',
 'intelligence_quotients': 'intelligence_quotient',
 'intelligence_rezident': 'resident_spy',
 'intelligence_service': 'intelligence_agency',
 'intelligence_services': 'intelligence_agency',
 'intelligence_summit': 'the_intelligence_summit',
 'intelligence_test': 'intelligence_quotient',
 'intelligence_testing': 'intelligence_quotient',
 'intelligence_tests': 'intelligence_quotient',
 'intelligent_agents': 'intelligent_agent',
 'intelligent_animal': 'animal_cognition',
 'intelligent_antenna': 'mimo',
 'intelligent_behaviour': 'intelligence',
 'intelligent_building': 'building_automation',
 'intelligent_buildings': 'building_automation',
 'intelligent_car': 'smart_car',
 'intelligent_city': 'intelligent_cities',
 'intelligent_compression': 'data_compression',
 'intelligent_dance': 'intelligent_dance_music',
 'intelligent_designerer': 'intelligent_designer',
 'intelligent_designers': 'intelligent_designer',
 'intelligent_documents': 'intelligent_document',
 'intelligent_environment': 'intelligent_environments',
 'intelligent_fcs': 'aircraft_flight_control_systems',
 'intelligent_fixtures': 'intelligent_lighting',
 'intelligent_grappling': 'intelligent_falling',
 'intelligent_home': 'home_automation',
 'intelligent_house': 'home_automation',
 'intelligent_investor': 'the_intelligent_investor',
 'intelligent_key': 'electronic_key',
 'intelligent_light': 'intelligent_lighting',
 'intelligent_meter': 'smart_meter',
 'intelligent_modem': 'modem',
 'intelligent_packaging': 'active_packaging',
 'intelligent_paper': 'intelligent_form',
 'intelligent_people': 'intelligence',
 'intelligent_play': 'i.play',
 'intelligent_quotient': 'intelligence_quotient',
 'intelligent_robot': 'cognitive_robotics',
 'intelligent_selection': 'genetic_engineering',
 'intelligent_systems': 'intelligent_system',
 'intelligent_techno': 'intelligent_dance_music',
 'intelligent_terminal': 'smart_terminal',
 'intelligent_testbench': 'intelligent_verification',
 'intelligent_xdesign': 'intelligent_design',
 'intelligental_design': 'creationism',
 'intelligible_forms': 'intelligible_form',
 'intellisync_corporation': 'intellisync',
 'intendant_system': 'intendant',
 'intended_behavior': 'user_error',
 'intended_behaviour': 'user_error',
 'intended_reader': 'reader_model',
 'intending_cross': 'memorial_cross',
 'intense_sunlight': 'snow_blindness',
 'intensional_logics': 'modal_logic',
 'intensity_level': 'sound_intensity_level',
 'intensive_agriculture': 'intensive_farming',
 'intensive_care': 'intensive-care_medicine',
 'intensive_cropping': 'intensive_farming',
 'intensive_cultivation': 'intensive_farming',
 'intensive_parameter': 'intensive_and_extensive_properties',
 'intensive_pronouns': 'intensive_pronoun',
 'intensive_properties': 'intensive_and_extensive_properties',
 'intensive_property': 'intensive_and_extensive_properties',
 'intensive_purposes': 'eggcorn',
 'intensive_quantity': 'intensive_and_extensive_properties',
 'intensive_variable': 'intensive_and_extensive_properties',
 'intention-to-treat_analysis': 'intention_to_treat_analysis',
 'intentional_commune': 'intentional_community',
 'intentional_communities': 'intentional_community',
 'intentional_discrimination': 'disparate_treatment',
 'intentional_heartache': 'blame_the_vain',
 'intentional_mood': 'cohortative_mood',
 'intentional_object': 'object_of_the_mind',
 'intentional_progamming': 'intentional_programming',
 'intentional_self-harm': 'self-injury',
 'intentional_state': 'intentionality',
 'intentional_torts': 'intentional_tort',
 'intentional_tremor': 'intention_tremor',
 'intentional_vagueness': 'propaganda',
 'intentured_servant': 'indentured_servant',
 'inter-african_committee': 'inter-african_committee_on_traditional_practices_affecting_the_health_of_women_and_children',
 'inter-american_conference': 'pan-american_conference',
 'inter-american_convention': 'inter-american',
 'inter-american_conventions': 'inter-american',
 'inter-american_court': 'inter-american_court_of_human_rights',
 'inter-american_division': 'inter-american_division_of_seventh-day_adventists',
 'inter-application_communication': 'inter-process_communication',
 'inter-application_connection': 'inter-process_communication',
 'inter-basin_transfer': 'interbasin_transfer',
 'inter-box_connector': 'twistlock',
 'inter-brooklyn_italians': 'brooklyn_italians',
 'inter-city_125': 'intercity_125',
 'inter-city_225': 'intercity_225',
 'inter-city_express': 'intercity-express',
 'inter-company_crossover': 'intercompany_crossover',
 'inter-continental_bridge': 'strait_of_gibraltar_crossing',
 'inter-continental_cup': 'intercontinental_cup',
 'inter-continental_hotels': 'intercontinental_hotels_group',
 'inter-continental_tunnel': 'strait_of_gibraltar_crossing',
 'inter-county_connector': 'maryland_route_200',
 'inter-crural_intercourse': 'intercrural_sex',
 'inter-digital_transducer': 'interdigital_transducer',
 'inter-exchange_carrier': 'interexchange_carrier',
 'inter-faith_dialogue': 'interfaith',
 'inter-generational_equity': 'intergenerational_equity',
 'inter-governmental_conference': 'intergovernmental_conference',
 'inter-governmental_organisation': 'international_organization',
 'inter-governmental_organisations': 'international_organization',
 'inter-governmental_organization': 'international_organization',
 'inter-governmental_organizations': 'international_organization',
 'inter-host_evolution': 'viral_evolution',
 'inter-island_airways': 'hawaiian_airlines',
 'inter-judge_reliability': 'inter-rater_reliability',
 'inter-jurisdictional_immunity': 'interjurisdictional_immunity',
 'inter-library_loan': 'interlibrary_loan',
 'inter-nucleon_force': 'nuclear_force',
 'inter-nucleon_potential': 'nuclear_force',
 'inter-observer_reliability': 'inter-rater_reliability',
 'inter-press_service': 'inter_press_service',
 'inter-processor_interrupts': 'inter-processor_interrupt',
 'inter-protocol_exploit': 'inter-protocol_exploitation',
 'inter-protocol_exploits': 'inter-protocol_exploitation',
 'inter-pulse_period': 'pulse_repetition_frequency',
 'inter-pupillary_distance': 'pupillary_distance',
 'inter-quartile_range': 'interquartile_range',
 'inter-racial_marriage': 'interracial_marriage',
 'inter-rater_agreement': 'inter-rater_reliability',
 'inter-religious_dialog': 'ecumenism',
 'inter-religious_dialogue': 'interfaith',
 'inter-service_intelligence': 'inter-services_intelligence',
 'inter-service_rivalry': 'interservice_rivalry',
 'inter-stellar_clouds': 'interstellar_cloud',
 'inter-switch_trunk': 'interswitch_trunk',
 'inter-system_crossing': 'intersystem_crossing',
 'inter-thread_communication': 'inter-process_communication',
 'inter-toto_cup': 'uefa_intertoto_cup',
 'inter-varsity_fellowship': 'universities_and_colleges_christian_fellowship',
 'inter-war_period': 'interwar_period',
 'inter-zonal_traffic': 'interzonal_traffic',
 'inter_baki': 'fc_inter_baku',
 'inter_baku': 'fc_inter_baku',
 'inter_bratislava': 'fk_inter_bratislava',
 'inter_cabletel': 'uwic_inter_cardiff_f.c.',
 'inter_cardiff': 'uwic_inter_cardiff_f.c.',
 'inter_city': 'the_inter-city',
 'inter_frame': 'intra-frame',
 'inter_luanda': 'grupo_desportivo_interclube',
 'inter_matin': 'le_sept_-_dix',
 'inter_milan': 'f.c._internazionale_milano',
 'inter_milano': 'f.c._internazionale_milano',
 'inter_net': 'internet',
 'inter_prediction': 'inter_frame',
 'inter_rail': 'interrail',
 'inter_rao': 'inter_rao_ues',
 'inter_rules': 'international_rules_football',
 'inter_s.c.': 'brooklyn_italians',
 'inter_sc': 'new_york_inter',
 'inter_scope': 'interscope_records',
 'inter_shanghai': 'shaanxi_neo-china_chanba_f.c.',
 'inter_sibiu': 'fc_inter_sibiu',
 'inter_turku': 'fc_inter_turku',
 'inter_xian': 'shaanxi_neo-china_chanba_f.c.',
 'interac_association': 'interac',
 'interacademy_council': 'interacademy_panel_on_international_issues',
 'interacademy_panel': 'interacademy_panel_on_international_issues',
 'interacial_adoption': 'interracial_adoption',
 'interacting_galaxies': 'interacting_galaxy',
 'interacting_hamiltonian': 'interaction_picture',
 'interaction_center': 'call_centre',
 'interaction_computing': 'interactive_computation',
 'interaction_council': 'interaction_council_of_former_heads_of_state_and_government',
 'interaction_designer': 'interaction_design',
 'interaction_hamiltonian': 'interaction_picture',
 'interaction_lagrangian': 'gauge_theory',
 'interaction_length': 'nuclear_interaction_length',
 'interaction_techniques': 'interaction_technique',
 'interactionist_perspective': 'symbolic_interactionism',
 'interactionist_perspectives': 'symbolic_interactionism',
 'interactive_agency': 'advertising_agency',
 'interactive_architectures': 'interactive_architecture',
 'interactive_carboncycle': 'carbon_cycle',
 'interactive_casino': 'online_casino',
 'interactive_communication': 'interaction',
 'interactive_design': 'interaction_design',
 'interactive_dvd': 'dvd_tv_game',
 'interactive_entertainment': 'gameweek_magazine',
 'interactive_fantasies': 'edu-ware',
 'interactive_film': 'interactive_video',
 'interactive_films': 'interactive_video',
 'interactive_gambling': 'online_gambling',
 'interactive_game': 'video_game',
 'interactive_games': 'video_game',
 'interactive_investor': 'interactive_investor_international',
 'interactive_jack': 'interactive_jack_records',
 'interactive_mixture': 'powder_mixture',
 'interactive_movies': 'interactive_movie',
 'interactive_narration': 'ergodic_literature',
 'interactive_novels': 'interactive_novel',
 'interactive_optimum': 'io_digital_cable_service',
 'interactive_pornography': 'pornography',
 'interactive_proof-system': 'interactive_proof_system',
 'interactive_story': 'interactive_storytelling',
 'interactive_strip': 'redfire_software',
 'interactive_studios': 'blitz_games',
 'interactive_television': 'ivi_publishing',
 'interactive_text': 'interactive_fiction',
 'interactive_theater': 'interactive_theatre',
 'interactive_tv': 'interactive_television',
 'interactive_visualisation': 'interactive_visualization',
 'interactive_whiteboards': 'interactive_whiteboard',
 'interamerican_cup': 'copa_interamericana',
 'interamerican_division': 'inter-american_division_of_seventh-day_adventists',
 'interamerican_highway': 'inter-american_highway',
 'interamerican_university': 'inter-american_university_of_puerto_rico',
 'interamna_nahars': 'terni',
 'interamna_praetutiana': 'teramo',
 'interamna_praetutianorum': 'teramo',
 'interandine_language': 'paezan_languages',
 'interandine_languages': 'paezan_languages',
 'interapplication_communication': 'inter-process_communication',
 'interas_visaginas': 'interas-ae_visaginas',
 'interatomic_bond': 'chemical_bond',
 'interatomic_force': 'intermolecular_force',
 'interaxillary_intercourse': 'non-penetrative_sex',
 'interbank_markets': 'interbank_market',
 'interbank_networks': 'interbank_network',
 'interbank_pricing': 'london_interbank_offered_rate',
 'interbank_rate': 'interbank_lending_market',
 'interbasket_london': 'hackney_white_heat',
 'interbau_57': 'interbau',
 'interbay_yard': 'balmer_yard',
 'interbellum_period': 'interwar_period',
 'interbellum_poland': 'second_polish_republic',
 'interboro_parkway': 'jackie_robinson_parkway',
 'interborough_parkway': 'jackie_robinson_parkway',
 'intercal_language': 'intercal',
 'intercalary_day': 'intercalation',
 'intercalary_days': 'intercalation',
 'intercalary_month': 'intercalation',
 'intercalary_year': 'leap_year',
 'intercalated_discs': 'intercalated_disc',
 'intercalated_disk': 'intercalated_disc',
 'intercalated_disks': 'intercalated_disc',
 'intercalated_ducts': 'intercalated_duct',
 'intercalated_olympics': 'intercalated_games',
 'intercalation_theory': 'interpolation_theory',
 'intercalcated_discs': 'intercalated_disc',
 'intercapillary_glomerulonephritis': 'diabetic_nephropathy',
 'intercapillary_glomerulosclerosis': 'diabetic_nephropathy',
 'intercapitular_veins': 'intercapitular_veins_of_the_hand',
 'intercartilaginous_ossification': 'endochondral_ossification',
 'intercellular_communication': 'cell_signaling',
 'intercellular_fluid': 'interstitial_fluid',
 'intercellular_junctions': 'cell_junction',
 'intercellular_matrix': 'extracellular_matrix',
 'intercept_tone': 'special_information_tones',
 'interceptor_corporation': 'interceptor_corp.',
 'interceptor_dyke': 'waterbar',
 'interceptor_fighter': 'interceptor_aircraft',
 'interceptor_group': 'interceptor_micros',
 'interceptor_software': 'interceptor_micros',
 'intercessory_prayer': 'intercession',
 'intercessory_prayers': 'intercession',
 'interchange_fees': 'interchange_fee',
 'interchange_graph': 'line_graph',
 'interchange_hub': 'transport_hub',
 'interchange_mechanism': 'associative_substitution',
 'interchangeable_lens': 'lens_mount',
 'interchangeable_part': 'interchangeable_parts',
 'interchannel_holon': 'interchannel',
 'interchondral_joints': 'interchondral_articulations',
 'intercity_apt': 'advanced_passenger_train',
 'intercity_express': 'intercity-express',
 'intercity_nagibni': 'regioswinger',
 'intercity_rail': 'inter-city_rail',
 'intercity_railroad': 'inter-city_rail',
 'intercity_railways': 'national_express_east_coast',
 'intercity_train': 'inter-city_rail',
 'intercoastal_waterway': 'intracoastal_waterway',
 'intercollegiate_athletics': 'college_athletics',
 'intercollegiate_review': 'intercollegiate_studies_institute',
 'intercolonial_railroad': 'intercolonial_railway',
 'intercolonial_wars': 'french_and_indian_wars',
 'intercommunal_violence': 'communal_violence',
 'intercommunication_device': 'intercom',
 'intercompany_crossovers': 'intercompany_crossover',
 'intercondyloid_eminence': 'intercondylar_eminence',
 'interconnect_fabric': 'switched_fabric',
 'intercontinental_a': 'kf2',
 'intercontinental_airport': 'george_bush_intercontinental_airport',
 'intercontinental_belgrade': 'continental_hotel_belgrade',
 'intercontinental_c': 'kz2',
 'intercontinental_champion': 'wwe_intercontinental_championship',
 'intercontinental_championship': 'wwe_intercontinental_championship',
 'intercontinental_drift': 'echoes_and_artifacts',
 'intercontinental_exchange': 'intercontinentalexchange',
 'intercontinental_hotel': 'intercontinental',
 'intercontinental_hotels': 'intercontinental_hotels_group',
 'intercontinental_railway': 'transcontinental_railroad',
 'intercontinental_stadium': 'taichung_intercontinental_baseball_stadium',
 'intercontinental_title': 'wwe_intercontinental_championship',
 'intercontinentalexchange_inc.': 'intercontinentalexchange',
 'intercostal_artery': 'intercostal_arteries',
 'intercostal_branches': 'anterior_intercostal_branches_of_internal_thoracic_artery',
 'intercostal_breathing': 'shallow_breathing',
 'intercostal_glands': 'intercostal_lymph_nodes',
 'intercostal_muscles': 'intercostal_muscle',
 'intercostal_nerve': 'intercostal_nerves',
 'intercostal_neuralgia': 'abdominal_cutaneous_nerve_entrapment_syndrome',
 'intercostal_spaces': 'intercostal_space',
 'intercostal_vein': 'intercostal_veins',
 'intercostal_vessel': 'intercostal_arteries',
 'intercostales_externi': 'external_intercostal_muscles',
 'intercostales_interni': 'internal_intercostal_muscles',
 'intercostales_posteriores': 'posterior_intercostal',
 'intercostalis_externus': 'external_intercostal_muscles',
 'intercostalis_muscle': 'intercostal_muscle',
 'intercostals_external': 'external_intercostal_muscles',
 'intercostals_internal': 'internal_intercostal_muscles',
 'intercostobrachialis_nerve': 'intercostobrachial_nerve',
 'intercountry_adoption': 'international_adoption',
 'intercounty_connector': 'maryland_route_200',
 'intercranial_pressure': 'intracranial_pressure',
 'intercrural_fascia': 'external_spermatic_fascia',
 'intercrural_intercourse': 'intercrural_sex',
 'intercultural_gardens': 'intercultural_garden',
 'intercultural_marriage': 'interracial_marriage',
 'intercuneiform_articulation': 'intercuneiform_articulations',
 'intercuneiform_joints': 'intercuneiform_articulations',
 'interdata_7/32': 'interdata_7/32_and_8/32',
 'interdata_8/32': 'interdata_7/32_and_8/32',
 'interdental_fricative': 'dental_fricative',
 'interdental_lisp': 'lisp',
 'interdental_woodstick': 'toothpick',
 'interdicter_cruiser': 'interdictor_cruiser',
 'interdictor_cruisers': 'interdictor_cruiser',
 'interdigital_transducers': 'interdigital_transducer',
 'interdigitated_transducer': 'interdigital_transducer',
 'interdigitated_transducers': 'interdigital_transducer',
 'interdisciplinary_field': 'interdisciplinarity',
 'interdisciplinary_fields': 'interdisciplinarity',
 'interdisciplinary_research': 'interdisciplinarity',
 'interdisciplinary_studies': 'interdisciplinarity',
 'interdisciplinary_team': 'interdisciplinarity',
 'interdynamic_ab': 'intratec',
 'interdynamic_kg-9': 'tec-9',
 'interdynamic_kg-99': 'tec-9',
 'interest-only_mortgage': 'interest-only_loan',
 'interest-rate_swaps': 'interest_rate_swap',
 'interest_compounded': 'compound_interest',
 'interest_groups': 'interest_group',
 'interest_income': 'passive_income',
 'interest_margin': 'net_interest_margin',
 'interest_rate': 'interest',
 'interest_rates': 'interest_rate',
 'interest_yield': 'current_yield',
 'interesterified_fats': 'interesterified_fat',
 'interesterified_oil': 'interesterified_fat',
 'interesting_number': 'interesting_number_paradox',
 'interesting_twins': 'codename:_kids_next_door',
 'interethnic_marriage': 'miscegenation',
 'interface_1': 'zx_interface_1',
 'interface_areas': 'interface_area',
 'interface_bonding': 'link_aggregation',
 'interface_component': 'gui_widget',
 'interface_design': 'user_interface_design',
 'interface_designer': 'user_interface_design',
 'interface_inheritance': 'subtype_polymorphism',
 'interface_metaphors': 'interface_metaphor',
 'interface_tension': 'surface_tension',
 'interfacial_area': 'contact_angle',
 'interfacial_tension': 'surface_tension',
 'interfaith_dialog': 'interfaith',
 'interfaith_dialogue': 'interfaith',
 'interfaith_encounter': 'interfaith_encounter_association',
 'interfaith_family': 'interfaithfamily.com',
 'interfaith_family.com': 'interfaithfamily.com',
 'interfasicular_cambium': 'vascular_cambium',
 'interfemoral_intercourse': 'intercrural_sex',
 'interference_engines': 'timing_belt',
 'interference_head': 'timing_belt',
 'interference_proceedings': 'interference_proceeding',
 'interference_visibility': 'interferometric_visibility',
 'interferential_current': 'electrotherapy',
 'interferometer_telescope': 'interferometry',
 'interferometric_detector': 'interferometric_gravitational_wave_detector',
 'interferometric_sar': 'interferometric_synthetic_aperture_radar',
 'interferon-alpha_receptor': 'interferon-alpha/beta_receptor',
 'interferon_1': 'interferon_type_i',
 'interferon_alpha': 'interferon_type_i',
 'interferon_beta': 'interferon_type_i',
 'interferon_gamma': 'interferon-gamma',
 'interferon_gamma-1b': 'interferon-gamma',
 'interfet_medal': 'international_force_east_timor_medal',
 'interfirm_network': 'network_governance',
 'interfleet_technology': 'interfleet_technology_limited',
 'interframe_spacing': 'interframe_gap',
 'intergalactic_tramp': 'ngc_2419',
 'intergalactic_wanderer': 'ngc_2419',
 'intergalactic_war': 'interstellar_war',
 'intergenerational_ethics': 'intergenerational_equity',
 'intergenerational_justice': 'intergenerational_equity',
 'intergenic_spacer': 'internal_transcribed_spacer',
 'interglacial_optimum': 'interglacial',
 'interglacial_period': 'interglacial',
 'interglacial_periods': 'interglacial',
 'intergovernment_conference': 'intergovernmental_conference',
 'intergovernmental_organisation': 'intergovernmental_organization',
 'intergovernmental_organisations': 'international_organization',
 'intergovernmental_organizations': 'intergovernmental_organization',
 'intergraph_clipper': 'clipper_architecture',
 'intergraph_corporation': 'intergraph',
 'intergrated_circuit': 'integrated_circuit',
 'intergrating_factor': 'integrating_factor',
 'interhalogen_compound': 'interhalogen',
 'interhalogen_compounds': 'interhalogen',
 'interhemispheric_fissure': 'medial_longitudinal_fissure',
 'interia_encyklopedia': 'encyklopedia_internautica',
 'interim_agreement': 'oslo_accords',
 'interim_art': 'maureen_paley',
 'interim_champion': 'interim_championship',
 'interim_champions': 'interim_championship',
 'interim_efficient': 'bayesian_efficiency',
 'interim_executive': 'interim_management',
 'interim_government': 'provisional_government',
 'interim_injunction': 'interim_order',
 'interim_manager': 'interim_management',
 'interim_pastor': 'pastor',
 'interim_state': 'intermediate_state',
 'interim_title': 'interim_championship',
 'interior-point_method': 'interior_point_method',
 'interior-point_methods': 'interior_point_method',
 'interior_alaska': 'alaska_interior',
 'interior_angle': 'internal_and_external_angle',
 'interior_angles': 'internal_and_external_angle',
 'interior_castle': 'el_castillo_interior',
 'interior_decor': 'interior_design',
 'interior_decorating': 'interior_design',
 'interior_decoration': 'interior_design',
 'interior_decorator': 'interior_design',
 'interior_decorators': 'interior_design',
 'interior_department': 'united_states_department_of_the_interior',
 'interior_designer': 'interior_design',
 'interior_designers': 'interior_design',
 'interior_door': 'door',
 'interior_highlands': 'u.s._interior_highlands',
 'interior_locutions': 'interior_locution',
 'interior_minister': 'interior_ministry',
 'interior_monolog': 'monologue',
 'interior_monologue': 'monologue',
 'interior_multiplication': 'interior_product',
 'interior_normal': 'surface_normal',
 'interior_plain': 'interior_plains',
 'interior_platform': 'interior_plains',
 'interior_ranges': 'interior_mountains',
 'interior_redesign': 'interior_design',
 'interior_salish': 'interior_salish_languages',
 'interior_salishan': 'interior_salish_languages',
 'interior_secretary': 'united_states_secretary_of_the_interior',
 'interior_wall': 'wall',
 'interior_west': 'mountain_states',
 'interiour_normal': 'surface_normal',
 'interisland_airways': 'air_turks_and_caicos',
 'interisland_line': 'interislander',
 'interisland_match': 'north_vs_south_rugby_union_match',
 'interlace_scanning': 'interlace',
 'interlaced_gif': 'graphics_interchange_format',
 'interlaced_jpeg': 'jpeg',
 'interlaced_scanning': 'interlace',
 'interlaced_track': 'gauntlet_track',
 'interlaced_video': 'interlace',
 'interlake_hs': 'interlake_high_school',
 'interlaken_be': 'interlaken',
 'interlakes_district': 'interlakes',
 'interlakes_highway': 'british_columbia_highway_24',
 'interland_inc.': 'web.com',
 'interleague_game': 'interleague_play',
 'interleaved_sequence': 'interleave_sequence',
 'interleaving_sequence': 'interleave_sequence',
 'interleukin-2_receptor': 'il-2_receptor',
 'interleukin_12b': 'interleukin-12_subunit_beta',
 'interleukin_eleven': 'interleukin_11',
 'interleukin_receptors': 'interleukin_receptor',
 'interlibrary_loans': 'interlibrary_loan',
 'interlinear_text': 'interlinear_gloss',
 'interlingua_history': 'history_of_interlingua',
 'interlingua_language': 'interlingua',
 'interlingua_vocabulary': 'free_word-building_in_interlingua',
 'interlingua_word-building': 'free_word-building_in_interlingua',
 'interlingue_language': 'occidental_language',
 'interlobar_artery': 'interlobar_arteries',
 'interlobar_ducts': 'interlobar_duct',
 'interlobar_vein': 'interlobar_veins',
 'interlobular_artery': 'interlobular_arteries',
 'interlobular_ducts': 'interlobular_duct',
 'interlobular_vein': 'interlobular_veins',
 'interlock_cloth': 'textile',
 'interlocking_directorates': 'interlocking_directorate',
 'interlocking_directorship': 'interlocking_directorate',
 'interlocking_loops': 'roller_coaster_elements',
 'interlocking_puzzle': 'mechanical_puzzle',
 'interlocking_spurs': 'interlocking_spur',
 'interlocking_tower': 'signal_box',
 'interlocutory_appeals': 'interlocutory_appeal',
 'interlocutory_decree': 'interlocutory',
 'interlocutory_injunction': 'injunction',
 'interlocutory_order': 'interlocutory',
 'intermammary_intercourse': 'mammary_intercourse',
 'intermanual_conflict': 'alien_hand_syndrome',
 'intermarriage_crisis': 'jewish_assimilation',
 'intermec_technologies': 'intermec',
 'intermedia_advisors': 'intermedia_partners',
 'intermediaries_legislation': 'ir35',
 'intermediate-level_language': 'intermediate_language',
 'intermediate_ballistics': 'transitional_ballistics',
 'intermediate_bladderwort': 'utricularia_intermedia',
 'intermediate_bushbrown': 'mycalesis_intermedia',
 'intermediate_car': 'mid-size_car',
 'intermediate_cattleya': 'cattleya_intermedia',
 'intermediate_cell-mass': 'intermediate_mesoderm',
 'intermediate_cocomo': 'cocomo',
 'intermediate_code': 'bytecode',
 'intermediate_cuneiform': 'intermediate_cuneiform_bone',
 'intermediate_cup': 'irish_intermediate_cup',
 'intermediate_days': 'chol_hamoed',
 'intermediate_depression': 'chilean_central_valley',
 'intermediate_direction': 'cardinal_direction',
 'intermediate_directions': 'cardinal_direction',
 'intermediate_education': 'primary_education',
 'intermediate_exams': 'scottish_qualifications_authority',
 'intermediate_field': 'field_extension',
 'intermediate_filaments': 'intermediate_filament',
 'intermediate_goods': 'intermediate_good',
 'intermediate_group': 'central_lymph_nodes',
 'intermediate_landing': 'stairway',
 'intermediate_languages': 'intermediate_language',
 'intermediate_lobe': 'pars_intermedia',
 'intermediate_logics': 'intermediate_logic',
 'intermediate_mamushi': 'gloydius_intermedius',
 'intermediate_navelwort': 'umbilicus_intermedius',
 'intermediate_nerve': 'nervus_intermedius',
 'intermediate_particle': 'force_carrier',
 'intermediate_polars': 'intermediate_polar',
 'intermediate_school': 'middle_school',
 'intermediate_schools': 'middle_school',
 'intermediate_size': 'human_scale',
 'intermediate_species': 'transitional_fossil',
 'intermediate_suncup': 'camissonia_intermedia',
 'intermediate_technology': 'appropriate_technology',
 'intermediate_value': 'intermediate_value_theorem',
 'intermediate_wheatgrass': 'thinopyrum_intermedium',
 'intermediate_wintergreen': 'pyrola_media',
 'intermediolateral_column': 'intermediolateral_nucleus',
 'intermenstrual_pain': 'mittelschmerz',
 'intermenstrual_pains': 'mittelschmerz',
 'interment_camp': 'internment',
 'intermeshing_rotor': 'intermeshing_rotors',
 'intermetacarpal_joints': 'intermetacarpal_articulations',
 'intermetallic_compound': 'intermetallics',
 'intermetallic_compounds': 'intermetallics',
 'intermetatarsal_joints': 'intermetatarsal_articulations',
 'intermicronational_diplomacy': 'interactions_between_micronations',
 'intermicronational_events': 'interactions_between_micronations',
 'intermidiate_depression': 'chilean_central_valley',
 'interminate_inflorescence': 'inflorescence',
 'intermittent_movement': 'intermittent_mechanism',
 'intermittent_river': 'river',
 'intermittent_springs': 'intermittent_spring',
 'intermix_chamber': 'warp_drive',
 'intermodal_dispersion': 'modal_dispersion',
 'intermodal_distortion': 'modal_dispersion',
 'intermodal_freight': 'intermodal_freight_transport',
 'intermodal_train': 'intermodal_freight_transport',
 'intermodal_transportation': 'intermodal_transport',
 'intermodulatin_distortion': 'intermodulation',
 'intermodulation_distortion': 'intermodulation',
 'intermodulation_interference': 'intermodulation',
 'intermodulation_noise': 'intermodulation',
 'intermodulation_product': 'intermodulation',
 'intermolecular_attraction': 'intermolecular_force',
 'intermolecular_attractions': 'intermolecular_force',
 'intermolecular_bond': 'intermolecular_force',
 'intermolecular_bonding': 'intermolecular_force',
 'intermolecular_bonds': 'intermolecular_force',
 'intermolecular_forces': 'intermolecular_force',
 'intermolecular_interaction': 'intermolecular_force',
 'intermolecular_interactions': 'intermolecular_force',
 'intermountain_region': 'intermountain_west',
 'intermunicipal_company': 'interkommunalt_selskap',
 'intermural_sports': 'amateur_sports',
 'intermuscular_septa': 'intermuscular_septum',
 'intern_ship': 'intern',
 'intern_ships': 'intern',
 'internacional_humanista': 'humanist_international',
 'internal-combustion_engine': 'internal_combustion_engine',
 'internal_accountancy': 'management_accounting',
 'internal_angle': 'internal_and_external_angle',
 'internal_auditing': 'internal_audit',
 'internal_auditor': 'internal_audit',
 'internal_bisector': 'bisection',
 'internal_cache': 'cpu_cache',
 'internal_capitalization': 'camelcase',
 'internal_carotid': 'internal_carotid_artery',
 'internal_cleansing': 'body_cleansing',
 'internal_clock': 'circadian_rhythm',
 'internal_coat': 'tunica_intima',
 'internal_combustion': 'internal_combustion_engine',
 'internal_communication': 'internal_communications',
 'internal_competition': 'self-competition',
 'internal_controls': 'internal_control',
 'internal_customers': 'internal_customer',
 'internal_decapacitation': 'internal_decapitation',
 'internal_displacement': 'internally_displaced_person',
 'internal_ear': 'inner_ear',
 'internal_examination': 'pelvic_examination',
 'internal_exile': 'exile',
 'internal_fertilisation': 'internal_fertilization',
 'internal_friction': 'friction',
 'internal_genitalia': 'sex_organ',
 'internal_genu': 'geniculate_ganglion',
 'internal_guards': 'internal_troops',
 'internal_haemorrhage': 'bleeding',
 'internal_heating': 'internal_heat',
 'internal_hemorrhage': 'internal_bleeding',
 'internal_hordeolum': 'chalazion',
 'internal_impedance': 'output_impedance',
 'internal_improvement': 'public_works',
 'internal_improvements': 'public_works',
 'internal_intercostal': 'intercostal_muscle',
 'internal_intercostals': 'internal_intercostal_muscles',
 'internal_jugular': 'internal_jugular_vein',
 'internal_language': 'categorical_logic',
 'internal_law': 'municipal_law',
 'internal_links': 'internal_link',
 'internal_logic': 'consistency',
 'internal_mail': 'pigeon-hole_messagebox',
 'internal_mailbox': 'pigeon-hole_messagebox',
 'internal_mammary': 'internal_thoracic_artery',
 'internal_markets': 'internal_market',
 'internal_maxillary': 'maxillary_artery',
 'internal_medicine/pediatrics': 'med-peds',
 'internal_migration': 'migration',
 'internal_models': 'internal_model',
 'internal_narration': 'internal_monologue',
 'internal_oblique': 'abdominal_internal_oblique_muscle',
 'internal_orifice': 'internal_orifice_of_the_uterus',
 'internal_os': 'internal_orifice_of_the_uterus',
 'internal_pedal': 'pedal_point',
 'internal_phase': 'emulsion',
 'internal_plumbing': 'plumbing',
 'internal_plural': 'broken_plural',
 'internal_pouch': 'ileo-anal_pouch',
 'internal_priority': 'priority_right',
 'internal_production': 'outsourcing',
 'internal_properties': 'quantum_number',
 'internal_radiation': 'brachytherapy',
 'internal_realism': 'hilary_putnam',
 'internal_reflection': 'total_internal_reflection',
 'internal_refugee': 'internally_displaced_person',
 'internal_rents': 'internal_rent',
 'internal_revenue': 'internal_revenue_service',
 'internal_ring': 'deep_inguinal_ring',
 'internal_salt': 'zwitterion',
 'internal_section': 'is_-_internal_section',
 'internal_sorting': 'internal_sort',
 'internal_speech': 'internal_monologue',
 'internal_spermatic': 'testicular_artery',
 'internal_spore': 'spore',
 'internal_strabismus': 'esotropia',
 'internal_style': 'neijia',
 'internal_thoracic': 'internal_thoracic_vein',
 'internal_tides': 'internal_tide',
 'internal_treatment': 'dealkalization',
 'internal_ups': 'uninterruptible_power_supply',
 'internal_vaporizer': 'refrigerated_transport_dewar',
 'internal_voice': 'internal_monologue',
 'internal_waves': 'internal_wave',
 'internalized_homophobia': 'homophobia',
 'internally_displaced': 'internally_displaced_person',
 'internasal_scale': 'internasal_scales',
 'international-rules_football': 'international_rules_football',
 'international_4000': 'international_durastar',
 'international_a-class': 'international_a-class_catamaran',
 'international_a-level': 'gce_advanced_level',
 'international_a.n.s.w.e.r.': 'a.n.s.w.e.r.',
 'international_agency': 'international_organization',
 'international_agreement': 'treaty',
 'international_agreements': 'treaty',
 'international_aid': 'aid',
 'international_airports': 'international_airport',
 'international_airspace': 'airspace',
 'international_amnesty': 'amnesty_international',
 'international_amphitheater': 'international_amphitheatre',
 'international_ampitheatre': 'international_amphitheatre',
 'international_anniversary': 'international_observance',
 'international_answer': 'a.n.s.w.e.r.',
 'international_anthem': 'national_anthem',
 'international_application': 'patent_cooperation_treaty',
 'international_armoring': 'international_armoring_corporation',
 'international_associateship': 'royal_college_of_psychiatrists',
 'international_associations': 'international_nongovernmental_organization',
 'international_automobil-ausstellung': 'frankfurt_motor_show',
 'international_automobilausstellung': 'frankfurt_motor_show',
 'international_automobile-ausstellung': 'frankfurt_motor_show',
 'international_baccalaureat': 'ib_diploma_programme',
 'international_baccelaureate': 'ib_diploma_programme',
 'international_ballroom': 'ballroom_dance',
 'international_bankers': 'guild_of_international_bankers',
 'international_banking': 'bank',
 'international_basketball': 'international_basketball_federation',
 'international_bestseller': 'bestseller',
 'international_board': 'international_football_association_board',
 'international_border': 'border',
 'international_borders': 'border',
 'international_boundary': 'border',
 'international_brigade': 'international_brigades',
 'international_broadcast': 'international_broadcasting',
 'international_broadcasts': 'international_broadcasting',
 'international_brothers': 'ebenezer_obey',
 'international_cabletel': 'virgin_media',
 'international_catamarans': 'incat',
 'international_channel': 'azn_television',
 'international_checkers': 'international_draughts',
 'international_chess': 'chess',
 'international_cinema': 'world_cinema',
 'international_city': 'dubai_international_city',
 'international_commerce': 'commerce',
 'international_committee': 'the_international_committee_for_the_nanking_safety_zone',
 'international_conjuncture': 'conjuncture',
 'international_containers': 'containerization',
 'international_convention': 'public_international_law',
 'international_cooperation': 'internationalism',
 'international_copyright': 'international_copyright_agreements',
 'international_corporation': 'multinational_corporation',
 'international_corporations': 'multinational_corporation',
 'international_courts': 'international_court',
 'international_cricket': 'international_structure_of_cricket',
 'international_crimes': 'international_crime',
 'international_cub': 'farmall_cub',
 'international_cueclub': 'international_cue_club',
 'international_cuisine': 'fusion_cuisine',
 'international_cup': 'australian_football_international_cup',
 'international_currency': 'world_currency',
 'international_cxt': 'international_xt',
 'international_dateline': 'international_date_line',
 'international_day': 'international_observance',
 'international_debt': 'external_debt',
 'international_dedication': 'international_observance',
 'international_democracy': 'united_nations_parliamentary_assembly',
 'international_desk': 'cnn_international',
 'international_diplomacy': 'diplomacy',
 'international_dollar': 'geary-khamis_dollar',
 'international_dollars': 'geary-khamis_dollar',
 'international_economy': 'international_political_economy',
 'international_ellipsoid': 'hayford_ellipsoid',
 'international_email': 'international_e-mail',
 'international_extemporaneous': 'foreign_extemporaneous_speaking',
 'international_federation': 'sport_governing_body',
 'international_feminism': 'global_feminism',
 'international_financiers': 'international_finance',
 'international_flav/frag': 'international_flavors_and_fragrances',
 'international_folkboat': 'if-boat',
 'international_fourteen': 'international_14',
 'international_french': 'standard_french',
 'international_gcse': 'international_general_certificate_of_secondary_education',
 'international_governance': 'global_governance',
 'international_herald-tribune': 'international_herald_tribune',
 'international_history': 'world_history',
 'international_idea': 'international_institute_for_democracy_and_electoral_assistance',
 'international_incidents': 'international_incident',
 'international_insider': 'informa',
 'international_institution': 'international_organization',
 'international_jew': 'the_international_jew',
 'international_k': 'international_harvester_k_and_kb_series',
 'international_kb': 'international_harvester_k_and_kb_series',
 'international_keyboard': 'keyboard_layout',
 'international_kidney': 'jersey_royal_potato',
 'international_language': 'international_auxiliary_language',
 'international_latin': 'latin_dance',
 'international_laws': 'international_law',
 'international_mail': 'universal_postal_union',
 'international_market': 'globalization',
 'international_markets': 'globalization',
 'international_masters': 'international_master',
 'international_meridian': 'prime_meridian',
 'international_migrations': 'human_migration',
 'international_mile': 'mile',
 'international_ministries': 'american_baptist_missionary_union',
 'international_month': 'international_observance',
 'international_mxt': 'international_xt',
 'international_mxt-mva': 'international_mxt-mv',
 'international_network': 'internet',
 'international_networks': 'international_media_distribution',
 'international_ngo': 'non-governmental_organization',
 'international_notation': 'fdi_world_dental_federation_notation',
 'international_notational': 'algebraic_chess_notation',
 'international_observances': 'international_observance',
 'international_organisation': 'international_organization',
 'international_organisations': 'international_organization',
 'international_organizations': 'international_organization',
 'international_osteopathic': 'doctor_of_osteopathic_medicine',
 'international_p.e.n.': 'international_pen',
 'international_park': 'peace_park',
 'international_patent': 'patent_cooperation_treaty',
 'international_patents': 'patent_cooperation_treaty',
 'international_peace': 'world_peace',
 'international_phonics': 'nato_phonetic_alphabet',
 'international_place': 'one_international_place',
 'international_playboys': 'the_international_playboys',
 'international_politics': 'international_relations',
 'international_power': 'power_in_international_relations',
 'international_powers': 'power_in_international_relations',
 'international_property': 'overseas_property',
 'international_protection': 'ip_code',
 'international_railway': 'international_railroad',
 'international_recognition': 'diplomatic_recognition',
 'international_regimes': 'international_regime',
 'international_relation': 'international_relations',
 'international_reserves': 'foreign_exchange_reserves',
 'international_roaming': 'roaming',
 'international_round': 'game_39',
 'international_rugby': 'international_rugby_challenge',
 'international_rules': 'international_rules_football',
 'international_rxt': 'international_xt',
 'international_sanshou': 'sanshou',
 'international_schools': 'international_school',
 'international_scout': 'international_harvester_scout',
 'international_shoe': 'international_shoe_v._washington',
 'international_signing': 'international_sign',
 'international_skylab': 'skylab_b',
 'international_socialism': 'proletarian_internationalism',
 'international_speedway': 'international_speedway_corporation',
 'international_standardization': 'international_standard',
 'international_standards': 'international_standard',
 'international_stores': 'international_tea_co._stores',
 'international_students': 'international_student',
 'international_subcontracting': 'subcontractor',
 'international_symbols': 'symbol',
 'international_tax': 'international_taxation',
 'international_terrorism': 'terrorism',
 'international_thomson': 'the_thomson_corporation',
 'international_trade/risks': 'international_trade',
 'international_trading': 'international_trade',
 'international_trap': 'olympic_trap',
 'international_travel': 'tourism',
 'international_travelall': 'international_harvester_travelall',
 'international_treaties': 'treaty',
 'international_treaty': 'treaty',
 'international_trophy': 'brdc_international_trophy',
 'international_truck': 'navistar_international',
 'international_trusteeship': 'united_nations_trust_territories',
 'international_twenty20': 'twenty20_international',
 'international_units': 'international_unit',
 'international_varieties': 'international_variety',
 'international_water': 'international_waters',
 'international_waterway': 'international_waters',
 'international_week': 'international_observance',
 'international_wikipedia': 'wikipedia:multilingual_coordination',
 'international_year': 'international_observance',
 'international_zones': 'international_zone',
 'internationale_automobil-ausstellung': 'frankfurt_motor_show',
 'internationale_automobilausstellung': 'frankfurt_motor_show',
 'internationale_bruckner-gesellschaft': 'international_bruckner_society',
 'internationale_funkausstellung': 'internationale_funkausstellung_berlin',
 'internationale_jugendbibliothek': 'international_youth_library',
 'internationale_medienhilfe': 'international_media_help',
 'internationale_niedersachsen-rundfahrt': 'niedersachsen-rundfahrt',
 'internationale_situationniste': 'situationist_international',
 'internationaler_fernschachbund': 'ifsb',
 'internationaler_gewerkschaftsbund': 'international_trade_union_confederation',
 'internationalist_communism': 'left_communism',
 'internationalist_cuba': 'foreign_relations_of_cuba',
 'internationalist_group': 'league_for_the_fourth_international',
 'internationalized_domain': 'internationalized_domain_name',
 'internazionale_f.c.': 'f.c._internazionale_milano',
 'internazionale_fc': 'f.c._internazionale_milano',
 'internazionale_milan': 'f.c._internazionale_milano',
 'internazionale_milano': 'f.c._internazionale_milano',
 'internazionale_torino': 'internazionale_f.c._torino',
 'internecine_war': 'civil_war',
 'internet-based_government': 'e-government',
 'internet-based_telephony': 'voice_over_internet_protocol',
 'internet-only_bank': 'direct_bank',
 'internet-related_prefix': 'internet-related_prefixes',
 'internet_2': 'internet2',
 'internet_2.0': 'internet2',
 'internet_abbreviations': 'internet_slang',
 'internet_accelerator': 'web_accelerator',
 'internet_acronym': 'internet_slang',
 'internet_acronyms': 'internet_slang',
 'internet_activist': 'internet_activism',
 'internet_adapter': 'the_internet_adapter',
 'internet_addict': 'internet_addiction_disorder',
 'internet_addiction': 'internet_addiction_disorder',
 'internet_address': 'ip_address',
 'internet_advertisements': 'online_advertising',
 'internet_advertising': 'internet_marketing',
 'internet_age': 'information_age',
 'internet_animation': 'computer_animation',
 'internet_appliances': 'internet_appliance',
 'internet_application': 'rich_internet_application',
 'internet_archives': 'internet_archive',
 'internet_auction': 'online_auction_business_model',
 'internet_backbones': 'internet_backbone',
 'internet_backup': 'remote_backup_service',
 'internet_bank': 'online_banking',
 'internet_banking': 'online_banking',
 'internet_beat': 'swatch_internet_time',
 'internet_bias': 'media_bias',
 'internet_bingo': 'online_bingo',
 'internet_blackout': 'internet',
 'internet_boom': 'dot-com_bubble',
 'internet_bots': 'internet_bot',
 'internet_branding': 'internet_marketing',
 'internet_brigade': 'internet_police',
 'internet_brigades': 'internet_police',
 'internet_broadband': 'broadband_internet_access',
 'internet_broadcast': 'streaming_media',
 'internet_browser': 'web_browser',
 'internet_browsers': 'comparison_of_web_browsers',
 'internet_bubble': 'dot-com_bubble',
 'internet_business': 'dot-com_company',
 'internet_cache': 'web_cache',
 'internet_calendar': 'swatch_internet_time',
 'internet_cartoon': 'webcomic',
 'internet_cartoons': 'flash_animation',
 'internet_casino': 'online_casino',
 'internet_casinos': 'online_casino',
 'internet_cctlds': 'country_code_top-level_domain',
 'internet_censorshit': 'internet_censorship',
 'internet_chat': 'online_chat',
 'internet_chatroom': 'chat_room',
 'internet_chess': 'internet_chess_server',
 'internet_city': 'dubai_internet_city',
 'internet_class': 'e-learning',
 'internet_clip': 'media_clip',
 'internet_clips': 'media_clip',
 'internet_coloring': 'web_colors',
 'internet_colors': 'web_colors',
 'internet_comic': 'webcomic',
 'internet_commerce': 'electronic_commerce',
 'internet_communities': 'virtual_community',
 'internet_community': 'virtual_community',
 'internet_concepts': 'netconcepts',
 'internet_conferencing': 'web_conferencing',
 'internet_conflict': 'timeline_of_internet_conflicts',
 'internet_conflicts': 'timeline_of_internet_conflicts',
 'internet_cookie': 'http_cookie',
 'internet_cookies': 'http_cookie',
 'internet_core': 'internet_backbone',
 'internet_coupon': 'coupon',
 'internet_coupons': 'coupon',
 'internet_crime': 'computer_crime',
 'internet_crimes': 'computer_crime',
 'internet_culture': 'internet',
 'internet_dating': 'online_dating_service',
 'internet_dialect': 'internet_slang',
 'internet_diary': 'online_diary',
 'internet_directory': 'internet',
 'internet_discussion': 'internet_forum',
 'internet_domain': 'domain_name',
 'internet_drama': 'internet_forum',
 'internet_encyclopedia': 'internet_encyclopedia_project',
 'internet_english': 'internet_slang',
 'internet_era': 'information_age',
 'internet_etiquette': 'netiquette',
 'internet_evangelist': 'approaches_to_evangelism',
 'internet_exchange': 'internet_exchange_point',
 'internet_exploder': 'internet_explorer',
 'internet_exploiter': 'internet_explorer',
 'internet_explorer:mac': 'internet_explorer_for_mac',
 'internet_fad': 'internet_meme',
 'internet_fads': 'internet_meme',
 'internet_filter': 'content-control_software',
 'internet_filtering': 'content-control_software',
 'internet_firewall': 'firewall',
 'internet_firewalls': 'firewall',
 'internet_fora': 'internet_forum',
 'internet_forums': 'internet_forum',
 'internet_freedom': 'internet_censorship',
 'internet_gambling': 'online_gambling',
 'internet_game': 'online_game',
 'internet_games': 'online_game',
 'internet_gaming': 'online_game',
 'internet_generation': 'generation_z',
 'internet_government': 'e-government',
 'internet_growth': 'history_of_the_internet',
 'internet_guide': 'web_portal',
 'internet_history': 'history_of_the_internet',
 'internet_hoax': 'hoax',
 'internet_hosting': 'internet_hosting_service',
 'internet_hspa': 'evolved_hspa',
 'internet_humour': 'internet_humor',
 'internet_idol': 'net_idol',
 'internet_ii': 'internet2',
 'internet_jesus': 'warren_ellis',
 'internet_journalism': 'online_journalism',
 'internet_killer': 'internet_homicide',
 'internet_kiosk': 'interactive_kiosk',
 'internet_lag': 'lag',
 'internet_languages': 'global_internet_usage',
 'internet_law': 'cyberlaw',
 'internet_learning': 'distance_education',
 'internet_lingo': 'internet_slang',
 'internet_mac': 'imac',
 'internet_macintosh': 'imac',
 'internet_mail': 'windows_mail',
 'internet_map': 'network_mapping',
 'internet_mapping': 'network_mapping',
 'internet_marketplace': 'electronic_commerce',
 'internet_media': 'mass_media',
 'internet_megaphone': 'megaphone_desktop_tool',
 'internet_memes': 'internet_meme',
 'internet_modelling': 'internet_modeling',
 'internet_money': 'electronic_money',
 'internet_monitoring': 'website_monitoring',
 'internet_movie': 'internet_movie_database',
 'internet_murder': 'internet_homicide',
 'internet_murderer': 'internet_homicide',
 'internet_nanny': 'content-control_software',
 'internet_neutrality': 'network_neutrality',
 'internet_news': 'online_journalism',
 'internet_numbers': 'internet_number',
 'internet_organisations': 'internet_organizations',
 'internet_panhandling': 'internet_begging',
 'internet_petitions': 'internet_petition',
 'internet_pharmacies': 'online_pharmacy',
 'internet_pharmacy': 'online_pharmacy',
 'internet_phenemenon': 'internet_meme',
 'internet_phenomena': 'internet_meme',
 'internet_phenomenon': 'internet_meme',
 'internet_phone': 'voice_over_internet_protocol',
 'internet_piracy': 'copyright_infringement',
 'internet_poker': 'online_poker',
 'internet_porn': 'internet_pornography',
 'internet_porno': 'internet_pornography',
 'internet_port': 'tcp_and_udp_port',
 'internet_portal': 'web_portal',
 'internet_portals': 'web_portal',
 'internet_predation': 'online_predator',
 'internet_properties': 'internet_real_estate',
 'internet_property': 'internet_real_estate',
 'internet_protocols': 'internet_protocol_suite',
 'internet_provider': 'internet_service_provider',
 'internet_providers': 'internet_service_provider',
 'internet_proxy': 'proxy_server',
 'internet_registry': 'internet_assigned_numbers_authority',
 'internet_retailer': 'online_shopping',
 'internet_retailers': 'online_shopping',
 'internet_robot': 'internet_bot',
 'internet_romance': 'internet_friendship',
 'internet_router': 'router',
 'internet_safety': 'digital_safety',
 'internet_sales': 'electronic_commerce',
 'internet_sandman': 'johnny_crass',
 'internet_scam': 'internet_fraud',
 'internet_scamming': 'confidence_trick',
 'internet_scams': 'internet_fraud',
 'internet_scrape': 'web_scraping',
 'internet_scsi': 'iscsi',
 'internet_search': 'web_search_engine',
 'internet_service': 'internet_service_provider',
 'internet_services': 'internet_services_technology',
 'internet_sharing': 'dial-up_internet_access',
 'internet_shop': 'online_shopping',
 'internet_shopping': 'online_shopping',
 'internet_shops': 'online_shopping',
 'internet_show': 'video_blogging',
 'internet_site': 'website',
 'internet_sites': 'website',
 'internet_slagn': 'internet_slang',
 'internet_slangs': 'internet_slang',
 'internet_sociology': 'sociology_of_the_internet',
 'internet_sockets': 'internet_socket',
 'internet_speak': 'internet_slang',
 'internet_speed': 'internet_access',
 'internet_stalker': 'cyberstalking',
 'internet_stalking': 'cyberstalking',
 'internet_startup': 'dot-com_company',
 'internet_store': 'online_shopping',
 'internet_stores': 'online_shopping',
 'internet_stream': 'streaming_media',
 'internet_streaming': 'streaming_media',
 'internet_subculture': 'cyberculture',
 'internet_suffix': 'top-level_domain',
 'internet_suites': 'internet_suite',
 'internet_surveillance': 'computer_surveillance',
 'internet_talk': 'internet_slang',
 'internet_tax': 'internet_taxes',
 'internet_taxation': 'internet_taxes',
 'internet_technologies': 'internet_protocol_suite',
 'internet_telephone': 'voice_over_internet_protocol',
 'internet_telephony': 'voice_over_internet_protocol',
 'internet_telescope': 'network_telescope',
 'internet_terrorim': 'cyberterrorism',
 'internet_terrorism': 'cyberterrorism',
 'internet_time': 'swatch_internet_time',
 'internet_tld': 'top-level_domain',
 'internet_tlds': 'top-level_domain',
 'internet_tubes': 'series_of_tubes',
 'internet_tv': 'internet_television',
 'internet_usage': 'internet_access',
 'internet_user': 'internaut',
 'internet_users': 'internaut',
 'internet_videos': 'video_clip',
 'internet_vigilante': 'internet_vigilantism',
 'internet_village': 'rajiv_internet_village',
 'internet_virus': 'computer_virus',
 'internet_voting': 'electronic_voting',
 'internet_website': 'website',
 'internet_websites': 'website',
 'internet_wire': 'marketwire',
 'internet_worm': 'computer_worm',
 'internetwork_layer': 'internet_protocol',
 'internetworld_sweden': 'internetworld',
 'internment_camp': 'internment',
 'internment_camps': 'internment',
 'interns_diary': 'intern_academy',
 'internuclear_ophtalmophlegia': 'internuclear_ophthalmoplegia',
 'internuclear_ophthalmophlegia': 'internuclear_ophthalmoplegia',
 'internucleon_force': 'nuclear_force',
 'internucleon_interaction': 'nuclear_force',
 'internucleon_potential': 'nuclear_force',
 'internus_obturator': 'obturator_internus_muscle',
 'internut_exploder': 'internet_explorer',
 'interoccipital_scale': 'occipital_scales',
 'interoccipital_scales': 'occipital_scales',
 'interoceanic_railroad': 'interoceanic_railway_of_mexico',
 'interoceanic_railway': 'interoceanic_railway_of_mexico',
 'interocular_scale': 'interorbital_scales',
 'interocular_scales': 'interorbital_scales',
 'interoperability_testing': 'interoperability',
 'interorbital_scale': 'interorbital_scales',
 'interossei_muscles': 'interossei',
 'interossei_plantares': 'plantar_interossei_muscles',
 'interossei_volares': 'palmar_interossei_muscles',
 'interosseous_artery': 'common_interosseous_artery',
 'interosseous_dorsalis': 'dorsal_interossei_of_the_hand',
 'interosseous_ligaments': 'interosseous_ligament',
 'interosseous_muscle': 'interossei',
 'interosseous_muscles': 'interossei',
 'interosseous_plantaris': 'plantar_interossei_muscles',
 'interosseous_recurrent': 'interosseous_recurrent_artery',
 'interosseus_dorsalis': 'dorsal_interossei_of_the_foot',
 'interosseus_membrane': 'interosseous_membrane',
 'interot_airways': 'augsburg_airways',
 'interpacket_gap': 'interframe_gap',
 'interparietal_suture': 'sagittal_suture',
 'interparliamentary_union': 'inter-parliamentary_union',
 'interpeduncular_space': 'interpeduncular_cistern',
 'interpersonal_chemistry': 'interpersonal_attraction',
 'interpersonal_computing': 'internet',
 'interpersonal_relations': 'interpersonal_relationship',
 'interpersonal_relationships': 'interpersonal_relationship',
 'interpersonal_skill': 'interpersonal_skills',
 'interpersonal_therapy': 'interpersonal_psychotherapy',
 'interpersonal_tie': 'interpersonal_ties',
 'interpersonal_violence': 'violence',
 'interphalangeal_articulation': 'interphalangeal_joint',
 'interphalangeal_joints': 'interphalangeal',
 'interplanetary_dust': 'cosmic_dust',
 'interplanetary_flight': 'interplanetary_flight:_an_introduction_to_astronautics',
 'interplanetary_matter': 'interplanetary_medium',
 'interplanetary_network': 'interplanetary_transport_network',
 'interplanetary_passport': 'e.t._adventure',
 'interplanetary_probe': 'space_probe',
 'interplanetary_propulsion': 'interplanetary_spaceflight',
 'interplanetary_superhighway': 'interplanetary_transport_network',
 'interplanetary_travel': 'interplanetary_spaceflight',
 'interplanetary_war': 'interstellar_war',
 'interplate_earthquakes': 'interplate_earthquake',
 'interplay_productions': 'interplay_entertainment',
 'interpolated_rotoscope': 'rotoscoping',
 'interpolated_rotoscoping': 'rotoscoping',
 'interpolating_polynomial': 'polynomial_interpolation',
 'interpolation_error': 'interpolation',
 'interpolation_formula': 'interpolation',
 'interpolation_function': 'sinc_function',
 'interpolation_spaces': 'interpolation_space',
 'interpolation_theorem': 'craig_interpolation',
 'interpositus_nucleus': 'interposed_nucleus',
 'interpretatio_germanica': 'interpretatio_graeca',
 'interpretatio_romana': 'interpretatio_graeca',
 'interpretation_centres': 'interpretation_centre',
 'interpretative_dance': 'interpretive_dance',
 'interpretative_sociology': 'verstehen',
 'interpretive_anthropology': 'symbolic_anthropology',
 'interpretive_center': 'interpretation_centre',
 'interpretive_centre': 'interpretation_centre',
 'interpretive_centres': 'interpretation_centre',
 'interpretive_dancer': 'interpretive_dance',
 'interpretive_language': 'interpreted_language',
 'interpretive_languages': 'interpreted_language',
 'interpretive_sign': 'heritage_interpretation',
 'interpretive_sociology': 'verstehen',
 'interpretive_system': 'operationalization',
 'interpretive_turn': 'symbolic_anthropology',
 'interprocedural_analysis': 'interprocedural_optimization',
 'interprocedural_optimisation': 'interprocedural_optimization',
 'interprocess_communication': 'inter-process_communication',
 'interprocessor_interrupt': 'inter-processor_interrupt',
 'interprovincial_bridge': 'alexandra_bridge',
 'interproximal_brush': 'interdental_brush',
 'interprted_language': 'interpreted_language',
 'interpubic_articulation': 'pubic_symphysis',
 'interpublic_group': 'interpublic_group_of_companies',
 'interpunctuating_instrument': 'colotomy',
 'interpupillary_distance': 'pupillary_distance',
 'interracial_couple': 'interracial_marriage',
 'interracial_couples': 'miscegenation',
 'interracial_dating': 'miscegenation',
 'interracial_fetish': 'ethnicity_of_performers_in_pornography',
 'interracial_marriages': 'interracial_marriage',
 'interracial_porn': 'ethnicity_of_performers_in_pornography',
 'interracial_relationship': 'miscegenation',
 'interracial_relationships': 'miscegenation',
 'interracial_sex': 'miscegenation',
 'interracial_singles': 'interracial_personals',
 'interrater_agreement': 'inter-rater_agreement',
 'interrater_reliability': 'inter-rater_reliability',
 'interreg_iii': 'interreg',
 'interreg_iiia': 'interreg',
 'interrelated_demand': 'supply_and_demand',
 'interrelated_supply': 'supply_and_demand',
 'interreligious_marriage': 'interfaith_marriage',
 'interreligious_relations': 'interfaith',
 'interrobang_cartel': 'kibology',
 'interroebang_cartel': 'kibology',
 'interrogation_mark': 'question_mark',
 'interrogation_point': 'question_mark',
 'interrogative_pronoun': 'interrogative_word',
 'interrogative_pronouns': 'interrogative_word',
 'interrogative_sentence': 'question',
 'interrogative_sentences': 'question',
 'interrogative_words': 'interrogative_word',
 'interrogatory_question': 'interrogatories',
 'interrogatory_questions': 'interrogatories',
 'interrogatory_sentence': 'question',
 'interros_moscow': 'fc_krasnoznamensk',
 'interros_moskovsky': 'fc_krasnoznamensk',
 'interrupt_0x10': 'int_10',
 'interrupt_10': 'int_10',
 'interrupt_10h': 'int_10',
 'interrupt_13': 'int_13',
 'interrupt_13h': 'int_13',
 'interrupt_controller': 'programmable_interrupt_controller',
 'interrupt_handling': 'interrupt',
 'interrupt_mask': 'interrupt',
 'interrupt_routines': 'interrupt_handler',
 'interrupt_vetor': 'interrupt_vector',
 'interrupted_brome': 'bromus_interruptus',
 'interrupted_clubmoss': 'lycopodium_annotinum',
 'interrupted_fern': 'osmunda_claytoniana',
 'interrupted_thread': 'interrupted_screw',
 'interruptible_foldback': 'interruptible_feedback',
 'interruptible_gas': 'firm_service',
 'interruptible_load': 'firm_service',
 'interruptible_power': 'firm_service',
 'interruptible_rate': 'firm_service',
 'interruptible_service': 'firm_service',
 'interrupting_rating': 'breaking_capacity',
 'interruptor_gear': 'interrupter_gear',
 'interscope_pictures': 'interscope_communications',
 'intersection_cohomology': 'intersection_homology',
 'intersection_multiplicity': 'intersection_number',
 'intersection_table': 'junction_table',
 'intersection_type': 'subtype_polymorphism',
 'intersectionality_theory': 'intersectionality',
 'interserve_plc': 'interserve',
 'interservice_intelligence': 'inter-services_intelligence',
 'interservice_rivalries': 'interservice_rivalry',
 'intersex_activist': 'intersexuality',
 'intershop_communication': 'intershop_communications',
 'intershop_inc': 'intershop_communications',
 'intershop_inc.': 'intershop_communications',
 'intersil_corp.': 'intersil',
 'intersonic_stadium': 'valley_parade',
 'interspecies_competition': 'interspecific_competition',
 'interspecies_erotica': 'zoophilia',
 'interspecific_communication': 'interspecies_communication',
 'interspecific_interaction': 'biological_interaction',
 'interspinal_ligaments': 'interspinal_ligament',
 'interspinales_muscle': 'interspinales_muscles',
 'interspinous_ligament': 'interspinal_ligament',
 'interspinous_ligaments': 'interspinal_ligament',
 'interstate_0': 'i-0',
 'interstate_04': 'interstate_4',
 'interstate_05': 'interstate_5',
 'interstate_08': 'interstate_8',
 'interstate_1': 'interstate_h-1',
 'interstate_13': 'interstate_605',
 'interstate_174': 'robert_edge_parkway',
 'interstate_179': 'interstate_79',
 'interstate_180-n': 'interstate_184',
 'interstate_180n': 'interstate_184',
 'interstate_181': 'interstate_26',
 'interstate_187': 'cross-westchester_expressway',
 'interstate_193': 'interstate_293',
 'interstate_2': 'interstate_h-2',
 'interstate_201': 'interstate_h-201',
 'interstate_21': 'future_interstate_highways',
 'interstate_268': 'west_run_expressway',
 'interstate_281': 'interstate_481',
 'interstate_289': 'vermont_route_289',
 'interstate_31': 'interstate_29',
 'interstate_326': 'interstate_77_in_south_carolina',
 'interstate_345': 'interstate_45',
 'interstate_38': 'interstate_238',
 'interstate_426': 'interstate_526',
 'interstate_479': 'interstate_579',
 'interstate_484': 'conlin-whitehead_highway',
 'interstate_491': 'connecticut_route_3',
 'interstate_576': 'pennsylvania_route_576',
 'interstate_587': 'new_york_state_route_28',
 'interstate_59b': 'interstate_459',
 'interstate_5e': 'interstate_5_in_california',
 'interstate_5w': 'interstate_5_in_california',
 'interstate_61': 'future_interstate_highways',
 'interstate_63': 'future_interstate_highways',
 'interstate_66n': 'interstate_266',
 'interstate_67': 'future_interstate_highways',
 'interstate_75/85': 'downtown_connector',
 'interstate_75e': 'interstate_75_in_florida',
 'interstate_80s': 'interstate_76',
 'interstate_864': 'hampton_roads_beltway',
 'interstate_876': 'interstate_579',
 'interstate_878': 'new_york_state_route_878',
 'interstate_905': 'california_state_route_905',
 'interstate_94n': 'interstate_96',
 'interstate_98': 'future_interstate_highways',
 'interstate_a-1': 'interstate_highways_in_alaska',
 'interstate_a-2': 'interstate_highways_in_alaska',
 'interstate_a-3': 'interstate_highways_in_alaska',
 'interstate_a-4': 'interstate_highways_in_alaska',
 'interstate_association': 'international_league',
 'interstate_bakeries': 'interstate_bakeries_corporation',
 'interstate_brands': 'interstate_bakeries_corporation',
 'interstate_commerce': 'commerce_clause',
 'interstate_commission': 'inter-state_commission',
 'interstate_compacts': 'interstate_compact',
 'interstate_eight': 'interstate_8',
 'interstate_eighteen': 'interstate_highway_system',
 'interstate_eighty': 'interstate_80',
 'interstate_eighty-eight': 'interstate_88',
 'interstate_eighty-five': 'interstate_85',
 'interstate_eighty-four': 'interstate_84',
 'interstate_eighty-nine': 'interstate_89',
 'interstate_eighty-one': 'interstate_81',
 'interstate_eighty-seven': 'interstate_87',
 'interstate_eighty-six': 'interstate_86',
 'interstate_eighty-three': 'interstate_83',
 'interstate_eighty-two': 'interstate_82',
 'interstate_eleven': 'interstate_11',
 'interstate_fifteen': 'interstate_15',
 'interstate_fifty-five': 'interstate_55',
 'interstate_fifty-nine': 'interstate_59',
 'interstate_fifty-seven': 'interstate_57',
 'interstate_five': 'interstate_5',
 'interstate_forty': 'interstate_40',
 'interstate_forty-five': 'interstate_45',
 'interstate_forty-four': 'interstate_44',
 'interstate_forty-nine': 'interstate_49',
 'interstate_forty-one': 'u.s._route_41_in_wisconsin',
 'interstate_forty-three': 'interstate_43',
 'interstate_four': 'interstate_4',
 'interstate_fourteen': 'interstate_14',
 'interstate_freeway': 'interstate_highway_system',
 'interstate_h1': 'interstate_h-1',
 'interstate_h2': 'interstate_h-2',
 'interstate_h201': 'interstate_h-201',
 'interstate_h3': 'interstate_h-3',
 'interstate_highway': 'interstate_highway_system',
 'interstate_highways': 'interstate_highway_system',
 'interstate_max': 'max_yellow_line',
 'interstate_nineteen': 'interstate_19',
 'interstate_ninety': 'interstate_90',
 'interstate_ninety-eight': 'future_interstate_highways',
 'interstate_ninety-five': 'interstate_95',
 'interstate_ninety-four': 'interstate_94',
 'interstate_ninety-nine': 'interstate_99',
 'interstate_ninety-one': 'interstate_91',
 'interstate_ninety-seven': 'interstate_97',
 'interstate_ninety-six': 'interstate_96',
 'interstate_ninety-three': 'interstate_93',
 'interstate_ninety-two': 'interstate_92',
 'interstate_one': 'interstate_h-1',
 'interstate_pr-1': 'puerto_rico_highway_52',
 'interstate_pr-2': 'puerto_rico_highway_22',
 'interstate_pr1': 'puerto_rico_highway_52',
 'interstate_pri-1': 'puerto_rico_highway_52',
 'interstate_pri-2': 'interstate_highways_in_puerto_rico',
 'interstate_pri-3': 'interstate_highways_in_puerto_rico',
 'interstate_pri1': 'puerto_rico_highway_52',
 'interstate_relations': 'international_relations',
 'interstate_road': 'interstate_highway_system',
 'interstate_route': 'interstate_highway_system',
 'interstate_seven': 'california_state_route_99',
 'interstate_seventeen': 'interstate_17',
 'interstate_seventy': 'interstate_70',
 'interstate_seventy-eight': 'interstate_78',
 'interstate_seventy-five': 'interstate_75',
 'interstate_seventy-four': 'interstate_74',
 'interstate_seventy-nine': 'interstate_79',
 'interstate_seventy-one': 'interstate_71',
 'interstate_seventy-seven': 'interstate_77',
 'interstate_seventy-six': 'interstate_76',
 'interstate_seventy-three': 'interstate_73',
 'interstate_seventy-two': 'interstate_72',
 'interstate_six': 'interstate_highway_system',
 'interstate_sixteen': 'interstate_16',
 'interstate_sixty-eight': 'interstate_68',
 'interstate_sixty-five': 'interstate_65',
 'interstate_sixty-four': 'interstate_64',
 'interstate_sixty-nine': 'interstate_69',
 'interstate_sixty-seven': 'future_interstate_highways',
 'interstate_sixty-six': 'interstate_66',
 'interstate_standard': 'interstate_highway_standards',
 'interstate_standards': 'interstate_highway_standards',
 'interstate_system': 'interstate_highway_system',
 'interstate_ten': 'interstate_10',
 'interstate_thirty': 'interstate_30',
 'interstate_thirty-five': 'interstate_35',
 'interstate_thirty-nine': 'interstate_39',
 'interstate_thirty-seven': 'interstate_37',
 'interstate_three': 'interstate_3',
 'interstate_twelve': 'interstate_12',
 'interstate_twenty': 'interstate_20',
 'interstate_twenty-five': 'interstate_25',
 'interstate_twenty-four': 'interstate_24',
 'interstate_twenty-nine': 'interstate_29',
 'interstate_twenty-one': 'future_interstate_highways',
 'interstate_twenty-seven': 'interstate_27',
 'interstate_twenty-six': 'interstate_26',
 'interstate_twenty-two': 'interstate_22',
 'interstate_two': 'interstate_h-2',
 'interstate_zero': 'i-0',
 'interstella_5555': 'interstella_5555:_the_5tory_of_the_5ecret_5tar_5ystem',
 'interstellar_5555': 'interstella_5555:_the_5tory_of_the_5ecret_5tar_5ystem',
 'interstellar_clouds': 'interstellar_cloud',
 'interstellar_colonies': 'space_colonization',
 'interstellar_colony': 'space_colonization',
 'interstellar_concordium': 'star_fleet_universe',
 'interstellar_dust': 'interstellar_medium',
 'interstellar_formaldehdye': 'interstellar_formaldehyde',
 'interstellar_formaldehyde': 'formaldehyde',
 'interstellar_gas': 'interstellar_medium',
 'interstellar_maser': 'astrophysical_maser',
 'interstellar_masers': 'astrophysical_maser',
 'interstellar_matter': 'interstellar_medium',
 'interstellar_photography': 'astrophotography',
 'interstellar_planet': 'rogue_planet',
 'interstellar_propulsion': 'faster-than-light',
 'interstellar_ramjat': 'bussard_ramjet',
 'interstellar_ramjet': 'bussard_ramjet',
 'interstellar_reddenning': 'interstellar_reddening',
 'interstellar_spaceflight': 'interstellar_travel',
 'interstellar_wind': 'interstellar_medium',
 'intersteller_overdrive': 'interstellar_overdrive',
 'interstitial_ad': 'interstitial_webpage',
 'interstitial_alloy': 'interstitial_compound',
 'interstitial_animation': 'interstitial_program',
 'interstitial_arts': 'interstitial_art',
 'interstitial_cells': 'interstitial_cell',
 'interstitial_collagenase': 'collagenase',
 'interstitial_cystitis': 'interstitial_cystitis/painful_bladder_syndrome',
 'interstitial_cystitus': 'interstitial_cystitis/painful_bladder_syndrome',
 'interstitial_fiction': 'interstitial_art',
 'interstitial_infusion': 'hypodermoclysis',
 'interstitial_neprhitis': 'nephritis',
 'interstitial_pneumonia': 'interstitial_lung_disease',
 'interstitial_pneumonitis': 'interstitial_lung_disease',
 'interstitial_region': 'interstitial_fluid',
 'interstitial_space': 'interstitial',
 'interstitial_spaces': 'interstitial',
 'interstitial_writing': 'interstitial_art',
 'intersubjective_phenomenon': 'intersubjectivity',
 'intersubjective_verification': 'intersubjective_verifiability',
 'intersubjectively_verifiable': 'intersubjective_verifiability',
 'intersupraocular_scale': 'interorbital_scales',
 'intersupraocular_scales': 'interorbital_scales',
 'intersystems_corporation': 'intersystems',
 'intertan_canada': 'intertan',
 'intertarsal_articulation': 'intertarsal_articulations',
 'intertestamental_literature': 'intertestamental_period',
 'intertextual_analysis': 'intertextuality',
 'intertidal_area': 'intertidal_zone',
 'intertidal_ecosystem': 'intertidal_ecology',
 'intertidal_habitat': 'intertidal_ecology',
 'intertidal_habitats': 'intertidal_ecology',
 'intertidal_marsh': 'intertidal_wetland',
 'intertidal_marshes': 'intertidal_wetland',
 'intertidal_zones': 'intertidal_zone',
 'intertoto_cup': 'uefa_intertoto_cup',
 'intertransverse_ligaments': 'intertransverse_ligament',
 'intertribal_coup': 'native_energy',
 'intertubercular_groove': 'intertubercular_sulcus',
 'intertubercular_line': 'intertubercular_plane',
 'intertwining_map': 'equivariant_map',
 'intertwining_operator': 'equivariant_map',
 'interuniversal_space': 'multiverse',
 'interurban_railroad': 'interurban',
 'interurban_railway': 'interurban',
 'interurban_railways': 'interurban',
 'interurban_streetcar': 'interurban',
 'interurban_trolley': 'interurban',
 'interval-valued_computing': 'interval-valued_computation',
 'interval_bisection': 'bisection_method',
 'interval_classes': 'interval_class',
 'interval_estimate': 'interval_estimation',
 'interval_estimator': 'interval_estimation',
 'interval_fem': 'interval_finite_element',
 'interval_greedoid': 'greedoid',
 'interval_halving': 'bisection_method',
 'interval_logic': 'interval_temporal_logic',
 'interval_measurement': 'level_of_measurement',
 'interval_research': 'interval_research_corporation',
 'interval_spacetime': 'spacetime',
 'interval_training': 'high-intensity_interval_training',
 'interval_wrangler': 'internal_wrangler',
 'intervarsity_press': 'inter-varsity_press',
 'intervening_force': 'intervening_cause',
 'intervening_sequence': 'intron',
 'intervention_art': 'art_intervention',
 'intervention_order': 'injunction',
 'intervention_price': 'intervention_prices',
 'intervention_radiology': 'interventional_radiology',
 'intervention_stock': 'intervention_stocks',
 'interventional_cardiologist': 'interventional_cardiology',
 'interventional_mri': 'interventional_magnetic_resonance_imaging',
 'interventional_neurology': 'interventional_neuroradiology',
 'interventional_neuroradiologist': 'interventional_neuroradiology',
 'interventional_neuroradiologists': 'interventional_neuroradiology',
 'interventional_radiologist': 'interventional_radiology',
 'interventionist_art': 'street_art',
 'interventricular_foramen': 'interventricular_foramina',
 'interventricular_foramin': 'interventricular_foramina',
 'intervertebral_discs': 'intervertebral_disc',
 'intervertebral_disk': 'intervertebral_disc',
 'intervertebral_disks': 'intervertebral_disc',
 'intervertebral_fibrocartilage': 'intervertebral_disc',
 'intervertebral_fibrocartilages': 'intervertebral_disc',
 'intervertebral_foramen': 'intervertebral_foramina',
 'intervideo_windvd': 'windvd',
 'interview_rooms': 'white_feathers',
 'interview_tips': 'interview',
 'intervision_network': 'international_radio_and_television_organisation',
 'interwar_era': 'interwar_period',
 'interwar_hungary': 'hungary_between_the_two_world_wars',
 'interwar_poland': 'second_polish_republic',
 'interwar_years': 'interwar_period',
 'interwiki_link': 'interwiki',
 'interwiki_linking': 'wikipedia:interwikimedia_links',
 'interwiki_links': 'interwiki',
 'interwikimedia_link': 'wikipedia:interwikimedia_links',
 'interwikimedia_links': 'wikipedia:interwikimedia_links',
 'interword_separation': 'word_divider',
 'interword_spacing': 'word_divider',
 'interworld_productions': 'mythic_entertainment',
 'interwrite_learning': 'gtco',
 'intesa_bank': 'banca_intesa',
 'intestacy_rules': 'intestacy',
 'intestanal_worm': 'intestinal_worm',
 'intestate_property': 'intestacy',
 'intestate_succession': 'intestacy',
 'intestinal_amebiasis': 'amoebiasis',
 'intestinal_artery': 'intestinal_arteries',
 'intestinal_bacteria': 'gut_flora',
 'intestinal_blockage': 'bowel_obstruction',
 'intestinal_cancer': 'colorectal_cancer',
 'intestinal_disease': 'intestine',
 'intestinal_diseases': 'intestine',
 'intestinal_dysbiosis': 'dysbiosis',
 'intestinal_dysmotility': 'intestinal_pseudoobstruction',
 'intestinal_epilepsy': 'abdominal_epilepsy',
 'intestinal_flora': 'gut_flora',
 'intestinal_fluke': 'fasciolopsis',
 'intestinal_fortitude': 'courage',
 'intestinal_gas': 'flatulence',
 'intestinal_hormones': ':category:intestinal_hormones',
 'intestinal_influenza': 'gastroenteritis',
 'intestinal_lumen': 'intestine',
 'intestinal_malabsorption': 'malabsorption',
 'intestinal_microbiota': 'gut_flora',
 'intestinal_microflora': 'gut_flora',
 'intestinal_motility': 'diarrhea',
 'intestinal_obstruction': 'bowel_obstruction',
 'intestinal_paralysis': 'intestine',
 'intestinal_parasites': 'intestinal_parasite',
 'intestinal_perforation': 'gastrointestinal_perforation',
 'intestinal_permeability': 'leaky_gut_syndrome',
 'intestinal_polyposis': 'familial_adenomatous_polyposis',
 'intestinal_pseudo-obstruction': 'intestinal_pseudoobstruction',
 'intestinal_tract': 'human_gastrointestinal_tract',
 'intestinal_transplant': 'organ_transplant',
 'intestinal_trichomoniasis': 'trichomoniasis',
 'intestinal_trunk': 'intestinal_lymph_trunk',
 'intestinal_ulcer': 'peptic_ulcer',
 'intestinal_villi': 'intestinal_villus',
 'intestinal_volvulus': 'volvulus',
 'intestinal_worms': 'intestinal_parasite',
 'intestine_juice': 'intestinal_juice',
 'intestinum_crassum': 'large_intestine',
 'intestinum_tenue': 'small_intestine',
 'intezar_hussain': 'intizar_hussain',
 'inthawaroros_suriyawong': 'intavaroros_suriyavongse_of_chiang_mai',
 'inthawarorot_suriyawong': 'intavaroros_suriyavongse_of_chiang_mai',
 'inthira_charoenpura': 'intira_jaroenpura',
 'inti_college': 'inti_international_university_college',
 'inti_guttu': 'intiguttu',
 'inti_illimani': 'inti-illimani',
 'intifada_al-aqsa': 'second_intifada',
 'intiman_theater': 'intiman_playhouse',
 'intiman_theatre': 'intiman_playhouse',
 'intimate_affairs': 'investigating_sex',
 'intimate_apparel': 'undergarment',
 'intimate_behaviour': 'physical_intimacy',
 'intimate_parts': 'intimate_part',
 'intimate_power': 'the_favorite',
 'intimate_relationships': 'intimate_relationship',
 'intimate_secretary': 'broken_boy_soldiers',
 'intimate_stranger': 'familiar_stranger',
 'intimidating_parliament': 'intimidation_of_parliament',
 'intimidation_game': 'batman_begins',
 'intira_charoenpura': 'intira_jaroenpura',
 'intisar_al-wazir': 'intissar_al-wazir',
 'intl_gateway': 'international_gateway',
 'intl_rectifier': 'international_rectifier',
 'into_omerset': 'into_somerset',
 'into_relation': 'injective_function',
 'intombe_river': 'battle_of_intombe',
 'intonation_festival': 'intonation_music_festival',
 'intonation_unit': 'prosodic_unit',
 'intonational_phrase': 'prosodic_unit',
 'intouch_triangle': 'incircle_and_excircles_of_a_triangle',
 'intown_magazine': 'intown',
 'intown_westchester': 'intown',
 'intoxicate_os': 'intoxicate_o.s.',
 'intoxicated_person': 'public_intoxication',
 'intoxicated_persons': 'public_intoxication',
 'intoxicating_herb': 'inebriating_mint',
 'intoxicating_mint': 'inebriating_mint',
 'intoxication_defence': 'intoxication_defense',
 'intoxication_manslaughter': 'manslaughter',
 'intr._v.': 'intransitive_verb',
 'intra-abdominal_injury': 'abdominal_trauma',
 'intra-axial_bleeding': 'cerebral_hemorrhage',
 'intra-axial_hematoma': 'cerebral_hemorrhage',
 'intra-axial_hemorrhage': 'cerebral_hemorrhage',
 'intra-class_correlation': 'intraclass_correlation',
 'intra-coastal_waterway': 'intracoastal_waterway',
 'intra-cranial_pressure': 'intracranial_pressure',
 'intra-crural_intercourse': 'intercrural_sex',
 'intra-desktop_search': 'desktop_search',
 'intra-genomic_conflict': 'intragenomic_conflict',
 'intra-host_evolution': 'viral_evolution',
 'intra-isp_spyware': 'i2spy',
 'intra-muscular_injections': 'intramuscular_injection',
 'intra-ocular_lens': 'intraocular_lens',
 'intra-ocular_lense': 'intraocular_lens',
 'intra-ocular_pressure': 'intraocular_pressure',
 'intra-operative_awareness': 'anesthesia_awareness',
 'intra-uterine_device': 'intrauterine_device',
 'intra-uterine_system': 'intrauterine_system',
 'intra-venous_fluid': 'intravenous_therapy',
 'intra_articular': 'joint',
 'intra_cleanse': 'colon_cleansing',
 'intra_frame': 'intra-frame',
 'intra_muros': 'rebecca_ruter_springer',
 'intra_net': 'intranet',
 'intra_text': 'intratext',
 'intra_vires': 'ultra_vires',
 'intraabdominal_injury': 'abdominal_trauma',
 'intracellular_antibody': 'intrabody',
 'intracellular_fluid': 'cytosol',
 'intracellular_inclusions': 'inclusion_bodies',
 'intracellular_receptors': 'intracellular_receptor',
 'intracellular_signaling': 'cell_signaling',
 'intracellular_space': 'intracellular',
 'intracerebral_contusion': 'cerebral_contusion',
 'intracerebral_haemorrhage': 'cerebral_hemorrhage',
 'intracerebral_hematoma': 'cerebral_hemorrhage',
 'intracerebral_hemorrhage': 'cerebral_hemorrhage',
 'intracluster_media': 'intracluster_medium',
 'intracluster_mediums': 'intracluster_medium',
 'intracoastal_canal': 'intracoastal_waterway',
 'intracorneal_rings': 'intrastromal_corneal_ring_segments',
 'intracranial_aneurysm': 'cerebral_aneurysm',
 'intracranial_arteriosclerosis': 'atherosclerosis',
 'intracranial_bleeding': 'intracranial_hemorrhage',
 'intracranial_cavity': 'cranial_cavity',
 'intracranial_cyst': 'arachnoid_cyst',
 'intracranial_embolism': 'embolism',
 'intracranial_haemorrhage': 'intracranial_hemorrhage',
 'intracranial_hematoma': 'intracranial_hemorrhage',
 'intracranial_hemorrhages': 'intracranial_hemorrhage',
 'intracranial_hypertenion': 'idiopathic_intracranial_hypertension',
 'intracranial_hypertension': 'intracranial_pressure',
 'intracranial_injury': 'traumatic_brain_injury',
 'intracranial_self-stimulation': 'brain_stimulation_reward',
 'intracranial_space': 'cranial_cavity',
 'intracranial_thrombosis': 'thrombosis',
 'intracranial_tumor': 'brain_tumor',
 'intractable_problem': 'computational_complexity_theory',
 'intradialytic_hypotension': 'hypotension',
 'intraembryonic_cavity': 'body_cavity',
 'intraepithelial_epithelioma': 'tuberous_sclerosis',
 'intrafusal_fibers': 'intrafusal_muscle_fiber',
 'intrafusal_muscle': 'intrafusal_muscle_fiber',
 'intragenic_complementation': 'epistasis',
 'intragenic_region': 'intron',
 'intragenic_regions': 'intron',
 'intragroup_media': 'intracluster_medium',
 'intragroup_medium': 'intracluster_medium',
 'intragroup_mediums': 'intracluster_medium',
 'intraindustry_trade': 'intra-industry_trade',
 'intralaminar_nuclei': 'intralaminar_nucleus',
 'intralase_method': 'intralasik',
 'intralobular_ducts': 'intralobular_duct',
 'intramammal_sex': 'mammary_intercourse',
 'intramedullary_nail': 'intramedullary_rod',
 'intramembrenous_ossification': 'intramembranous_ossification',
 'intramolecular_forces': 'intramolecular_force',
 'intramolecular_oxidoreductases': 'category:ec_5.3',
 'intramolecular_transferases': 'category:ec_5.4',
 'intramural_ganglia': 'parasympathetic_ganglion',
 'intramural_sport': 'intramural_sports',
 'intramuscular_triglycerides': 'intramuscular_fat',
 'intranational_conflict': 'civil_war',
 'intransingent_party': 'intransigent_party',
 'intransitive_dice': 'nontransitive_dice',
 'intransitive_preference': 'intransitivity',
 'intransitive_relation': 'intransitivity',
 'intransitive_verbs': 'intransitive_verb',
 'intraocular_haemorrhage': 'intraocular_hemorrhage',
 'intraocular_implant': 'intraocular_lens',
 'intraocular_lense': 'intraocular_lens',
 'intraocular_lenses': 'intraocular_lens',
 'intraocular_melanoma': 'uveal_melanoma',
 'intraocular_surgery': 'eye_surgery',
 'intraocular_tension': 'intraocular_pressure',
 'intraocular_tumor': 'ocular_oncology',
 'intraoperative_awareness': 'anesthesia_awareness',
 'intraoperative_consultation': 'frozen_section_procedure',
 'intraoperative_radiation': 'intraoperative_radiation_therapy',
 'intraosseous_injection': 'intraosseous_infusion',
 'intraparenchymal_hematoma': 'cerebral_hemorrhage',
 'intraparenchymal_hemorrhage': 'cerebral_hemorrhage',
 'intrapartum_haemorrhage': 'obstetrical_hemorrhage',
 'intraplate_earthquakes': 'intraplate_earthquake',
 'intrapleural_space': 'pleural_cavity',
 'intrapulmonary_shunting': 'pulmonary_shunt',
 'intrasexual_competition': 'sexual_selection',
 'intrasexual_selection': 'sexual_selection',
 'intraspecific_conflict': 'intraspecific_competition',
 'intrasphincteric_abscess': 'perianal_abscess',
 'intratec_tec-9': 'tec-9',
 'intratec_tec-dc9': 'tec-9',
 'intrathecal_injection': 'intrathecal',
 'intrauterine_contraceptive': 'intrauterine_device',
 'intrauterine_death': 'miscarriage',
 'intrauterine_devices': 'intrauterine_device',
 'intrauterine_insemination': 'artificial_insemination',
 'intrauterine_polyp': 'endometrial_polyp',
 'intrauterine_polyps': 'endometrial_polyp',
 'intravaginal_ring': 'vaginal_ring',
 'intravascular_coagulation': 'disseminated_intravascular_coagulation',
 'intravenous_cannulation': 'intravenous_therapy',
 'intravenous_drip': 'intravenous_therapy',
 'intravenous_drips': 'intravenous_therapy',
 'intravenous_drug': 'intravenous_drug_use',
 'intravenous_drugs': 'intravenous_drug_use',
 'intravenous_feeding': 'parenteral_nutrition',
 'intravenous_fluids': 'intravenous_therapy',
 'intravenous_immunoglobulins': 'intravenous_immunoglobulin',
 'intravenous_infusion': 'intravenous_therapy',
 'intravenous_injection': 'route_of_administration',
 'intravenous_line': 'intravenous_therapy',
 'intravenous_therapies': 'intravenous_therapy',
 'intravenous_urogram': 'intravenous_pyelogram',
 'intravenous_urography': 'intravenous_pyelogram',
 'intraventricular_hematoma': 'cerebral_hemorrhage',
 'intraventricular_hemorrhages': 'intraventricular_hemorrhage',
 'intraventricular_septum': 'interventricular_septum',
 'intrawest_corporation': 'intrawest',
 'intref_969': 'ss_433',
 'intrepid-class_starship': 'intrepid_class_starship',
 'intrepid_esx': 'dodge_intrepid_esx',
 'intrepid_games': 'lionhead_studios',
 'intrepretive_centre': 'interpretation_centre',
 'intrest_rate': 'interest',
 'intrinsic_coordinates': 'intrinsic_equation',
 'intrinsic_curvature': 'curvature',
 'intrinsic_curve': 'intrinsic_equation',
 'intrinsic_ganglia': 'parasympathetic_ganglion',
 'intrinsic_graphics': 'vicarious_visions',
 'intrinsic_gray': 'eigengrau',
 'intrinsic_grey': 'eigengrau',
 'intrinsic_impedance': 'wave_impedance',
 'intrinsic_light': 'eigengrau',
 'intrinsic_mass': 'invariant_mass',
 'intrinsic_motion': 'proper_motion',
 'intrinsic_p/e': 'p/e_ratio',
 'intrinsic_properties': 'intrinsic_and_extrinsic_properties',
 'intrinsic_property': 'intrinsic_and_extrinsic_properties',
 'intrinsic_redshifts': 'intrinsic_redshift',
 'intrinsically_safe': 'intrinsic_safety',
 'intrinsyc_j-integra': 'intrinsyc',
 'intro._calc': 'calculus',
 'intro._calc.': 'calculus',
 'intro_calc': 'calculus',
 'intro_calc.': 'calculus',
 'intro_inspection': 'osymyso',
 'intro_sort': 'introsort',
 'introduced_birds': 'introduced_species',
 'introduced_organism': 'introduced_species',
 'introducing...joss_stone': 'introducing_joss_stone',
 'introducing_janet': 'rubberface',
 'introducing_tyra': 'tyra_bolling',
 'introduction_letters': 'letter_of_introduction',
 'introductory_calculus': 'calculus',
 'introductory_course': 'propaedeutics',
 'introgression_line': 'introgression',
 'introit_psalm': 'introit',
 'intromittent_organs': 'intromittent_organ',
 'intron_a': 'interferon_alfa-2b',
 'intron_dna': 'intron',
 'intron_splicing': 'rna_splicing',
 'introspection_sort': 'introsort',
 'introspective_selection': 'selection_algorithm',
 'introspective_sort': 'introsort',
 'introversion_games': 'introversion_software',
 'introverted_quatrain': 'quatrain',
 'intru_3d': 'intru3d',
 'intruder-in-the-middle_attack': 'man-in-the-middle_attack',
 'intrusion-detection_system': 'intrusion_detection_system',
 'intrusion-prevention_system': 'intrusion_prevention_system',
 'intrusion_alarm': 'burglar_alarm',
 'intrusion_blocking': 'intrusion_prevention_system',
 'intrusion_lake': 'annenkov_island',
 'intrusion_prevention': 'intrusion_prevention_system',
 'intrusive_r': 'linking_and_intrusive_r',
 'intrusive_rock': 'intrusion',
 'intrusive_structure': 'intrusion',
 'intsy-bitsy_spider': 'itsy_bitsy_spider',
 'intuit_inc.': 'intuit',
 'intuitionist_logic': 'intuitionistic_logic',
 'intuitionist_mathemtatics': 'intuitionism',
 'intuitionistic_analysis': 'constructivist_analysis',
 'intuitionistic_arithmetic': 'heyting_arithmetic',
 'intuitionistic_math': 'intuitionism',
 'intuitionistic_mathematics': 'intuitionism',
 'intuitionistic_mathemtatics': 'intuitionism',
 'intuitionistics_mathemtatics': 'intuitionism',
 'intuitive_aptitude': 'sylar',
 'intuitive_psychology': 'folk_psychology',
 'intuitive_stage': 'theory_of_cognitive_development',
 'inu-yasha_anime': 'inuyasha',
 'inu-yasha_manga': 'inuyasha',
 'inu_baka': 'inubaka:_crazy_for_dogs',
 'inu_yasha': 'inuyasha',
 'inu_yasya': 'inuyasha',
 'inu_yupiaq': 'inu-yupiaq',
 'inui_emi': 'emi_inui',
 'inui_sekihiko': 'sekihiko_inui',
 'inuinnaqtun_language': 'inuinnaqtun',
 'inuit/eskimo_dolls': 'inuit_doll',
 'inuit_boots': 'mukluk',
 'inuit_brotherhood': 'inuit_tapiriit_kanatami',
 'inuit_community': 'inuit_ataqatigiit',
 'inuit_dog': 'canadian_eskimo_dog',
 'inuit_folklore': 'inuit_mythology',
 'inuit_languages': 'inuit_language',
 'inuit_mask': 'masks_among_eskimo_peoples',
 'inuit_people': 'inuit',
 'inuit_qaujimatuqangit': 'inuit_qaujimajatuqangit',
 'inuit_religion': 'inuit_mythology',
 'inuit_shaman': 'angakkuq',
 'inuit_shamanism': 'shamanism_among_eskimo_peoples',
 'inuit_syllabary': 'inuktitut_syllabics',
 'inuit_tapirisat': 'inuit_tapiriit_kanatami',
 'inukai_michiko': 'michiko_inukai',
 'inukai_takeru': 'takeru_inukai',
 'inukshuk_internet': 'inukshuk_wireless_partnership',
 'inukshuk_wireless': 'inukshuk_wireless_partnership',
 'inuktitut_alphabet': 'inuktitut_writing',
 'inuktitut_language': 'inuktitut',
 'inuktitut_phonology': 'inuit_phonology',
 'inuktitut_syllabary': 'inuktitut_syllabics',
 'inula_crithmoides': 'golden_samphire',
 'inula_helenium': 'elecampane',
 'inula_royleana': 'inula_racemosa',
 'inupiak_language': 'inupiaq_language',
 'inupiaq_eskimo': 'inupiaq_language',
 'inupiat_eskimo': 'inupiat',
 'inupiat_language': 'inupiaq_language',
 'inupiatun_language': 'inupiaq_language',
 'inupik_language': 'eskimo-aleut_languages',
 'inus_condition': 'causality',
 'inuvialuktun_language': 'inuvialuktun',
 'inuyama_line': 'meitetsu_inuyama_line',
 'inuyasha:_ogi-ranbu': 'inuyasha:_feudal_combat',
 'inuyasha_anime': 'inuyasha',
 'inuyasha_manga': 'inuyasha',
 'inuyasha_soundtrack': 'inuyasha',
 'inuzuka_koreshige': 'koreshige_inuzuka',
 'inva_mula-tchako': 'inva_mula',
 'invacare_corp': 'invacare',
 'invacare_corporation': 'invacare',
 'invader_ii': 'roberto_soto',
 'invalid_click': 'click_fraud',
 'invalid_clicks': 'click_fraud',
 'invalid_corps': 'veteran_reserve_corps',
 'invalid_instruction': 'illegal_opcode',
 'invalid_opcode': 'illegal_opcode',
 'invalid_packet': 'mangled_packet',
 'invalid_state': 'program_state',
 'invar_steel': 'invar',
 'invariable_pendulum': 'gridiron_pendulum',
 'invariant_factors': 'invariant_factor',
 'invariant_interval': 'proper_length',
 'invariant_operator': 'invariant_differential_operator',
 'invariant_series': 'subgroup_series',
 'invariant_subgroup': 'normal_subgroup',
 'invariant_tensor': 'invariant_theory',
 'invariant_tori': 'action-angle_coordinates',
 'invariant_torus': 'action-angle_coordinates',
 'invariant_vector': 'invariant_subspace',
 'invasion_assay': 'gentamicin_protection_assay',
 'invasion_earth': 'invasion:_earth',
 'invasion_novel': 'invasion_literature',
 'invasion_scare': 'invasion',
 'invasion_usa': 'invasion_u.s.a.',
 'invasive_animal': 'invasive_species',
 'invasive_candidiasis': 'fungemia',
 'invasive_ecology': 'invasive_species',
 'invasive_exotic': 'invasive_species',
 'invasive_exotics': 'invasive_species',
 'invasive_feet': 'invadopodia',
 'invasive_organism': 'invasive_species',
 'invasive_plant': 'invasive_species',
 'invasive_plants': 'invasive_species',
 'invasive_procedures': 'invasive_procedure',
 'invasive_weed': 'invasive_species',
 'invensys_plc': 'invensys',
 'invented_languages': 'constructed_language',
 'invented_news': 'news_propaganda',
 'invented_spelling': 'whole_language',
 'inventio_fortunate': 'inventio_fortunata',
 'invention_promoter': 'invention_promotion_firm',
 'invention_promoters': 'invention_promotion_firm',
 'invention_timeline': 'timeline_of_historic_inventions',
 'inventions_patents': 'patent',
 'inventium_viam': 'inveniam_viam',
 'inventive_step': 'inventive_step_and_non-obviousness',
 'inventive_step/non-obviousness': 'inventive_step_and_non-obviousness',
 'inventors_club': 'inventor',
 'inventors_clubs': 'inventor',
 'inventory_costing': 'inventory_valuation',
 'inventory_management': 'inventory',
 'inventory_search': 'search_incident_to_arrest',
 'inventure_chemical': 'algae_fuel',
 'inverailort_house': 'lochailort',
 'inverary_castle': 'inveraray_castle',
 'inverary_jail': 'inveraray_jail',
 'invercargill_city': 'invercargill',
 'invercauld_house': 'invercauld_castle',
 'inverclyde_council': 'inverclyde',
 'inverell_shire': 'inverell_shire_council',
 'inveresk_lodge': 'inveresk_lodge_garden',
 'invergordon_fc': 'invergordon_f.c.',
 'inverleith_park': 'inverleith',
 'invernal_equinox': 'equinox',
 'inverness_citadel': 'inverness_citadel_f.c.',
 'inverness_city': 'inverness_city_f.c.',
 'inverness_cloak': 'inverness_cape',
 'inverness_college': 'uhi_millennium_institute',
 'inverness_ct': 'inverness_caledonian_thistle_f.c.',
 'inverness_firth': 'inverness',
 'inverness_invitational': 'inverness_invitational_four-ball',
 'inverness_shire': 'inverness-shire',
 'inverness_station': 'inverness_railway_station',
 'inverness_thistle': 'inverness_thistle_f.c.',
 'inverse-beta_decay': 'electron_capture',
 'inverse-square_force': 'inverse-square_law',
 'inverse_ackermann': 'ackermann_function',
 'inverse_agonists': 'inverse_agonist',
 'inverse_apodization': 'super-resolution',
 'inverse_arp': 'address_resolution_protocol',
 'inverse_centimeter': 'wavenumber',
 'inverse_circles': 'inversive_geometry',
 'inverse_copula': 'inverse_copular_constructions',
 'inverse_cosecant': 'inverse_trigonometric_functions',
 'inverse_cosine': 'inverse_trigonometric_functions',
 'inverse_cotangent': 'inverse_trigonometric_functions',
 'inverse_elements': 'inverse_element',
 'inverse_error': 'denying_the_antecedent',
 'inverse_etf': 'inverse_exchange-traded_fund',
 'inverse_filtering': 'minimum_phase',
 'inverse_flattening': 'flattening',
 'inverse_floater': 'inverse_floating_rate_note',
 'inverse_functions': 'inverse_function',
 'inverse_fund': 'inverse_exchange-traded_fund',
 'inverse_gamma': 'inverse-gamma_distribution',
 'inverse_graph': 'complement_graph',
 'inverse_impedance': 'dual_impedance',
 'inverse_inflation': 'deflation',
 'inverse_kernel': 'integral_transform',
 'inverse_lattice': 'reciprocal_lattice',
 'inverse_map': 'inverse_function',
 'inverse_mapping': 'inverse_function',
 'inverse_matrix': 'invertible_matrix',
 'inverse_modeling': 'inverse_problem',
 'inverse_modelling': 'inverse_problem',
 'inverse_monoid': 'inverse_semigroup',
 'inverse_multiplexing': 'inverse_multiplexer',
 'inverse_multiplexor': 'inverse_multiplexer',
 'inverse_operation': 'inverse_function',
 'inverse_operator': 'inverse_function',
 'inverse_parallel': 'antiparallel',
 'inverse_pcr': 'inverse_polymerase_chain_reaction',
 'inverse_perspective': 'reverse_perspective',
 'inverse_photoemission': 'inverse_photoemission_spectroscopy',
 'inverse_population': 'population_inversion',
 'inverse_sar': 'inverse_synthetic_aperture_radar',
 'inverse_scattering': 'inverse_scattering_problem',
 'inverse_secant': 'inverse_trigonometric_functions',
 'inverse_seconds': 'shear_rate',
 'inverse_sequence': 'inverse_limit',
 'inverse_sine': 'inverse_trigonometric_functions',
 'inverse_snobbery': 'snob',
 'inverse_square': 'inverse-square_law',
 'inverse_surveillance': 'sousveillance',
 'inverse_tangent': 'inverse_trigonometric_functions',
 'inverse_theory': 'inverse_problem',
 'inverse_timeline': 'timeline',
 'inverse_video': 'reverse_video',
 'inversely_related': 'inverse_relationship',
 'inversion_method': 'inverse_transform_sampling',
 'inversion_symmetry': 'reflection_symmetry',
 'inversion_system': 'gravity_boots',
 'inversion_table': 'inversion_therapy',
 'inversion_transformations': 'inversion_transformation',
 'invert_matrix': 'invertible_matrix',
 'invert_sugar': 'inverted_sugar_syrup',
 'invert_syrup': 'inverted_sugar_syrup',
 'invertable_matrix': 'invertible_matrix',
 'invertebral_disc': 'intervertebral_disc',
 'invertebrate_hormones': 'invertebrate',
 'invertebrate_palaeontology': 'invertebrate_paleontology',
 'invertebrate_photoreceptor': 'simple_eyes_in_arthropods',
 'inverted_circumflex': 'caron',
 'inverted_comma': 'quotation_mark',
 'inverted_commas': 'quotation_mark',
 'inverted_cross': 'cross_of_st._peter',
 'inverted_delta': 'inverted_river_delta',
 'inverted_dungeon': 'castlevania',
 'inverted_exclamation': 'inverted_question_and_exclamation_marks',
 'inverted_file': 'inverted_index',
 'inverted_files': 'inverted_index',
 'inverted_interrobang': 'interrobang',
 'inverted_list': 'inverted_index',
 'inverted_narcissists': 'narcissism',
 'inverted_nipples': 'inverted_nipple',
 'inverted_pedal': 'pedal_point',
 'inverted_pyramids': 'inverted_pyramid',
 'inverted_qualia': 'inverted_spectrum',
 'inverted_question': 'question_mark',
 'inverted_repeats': 'inverted_repeat',
 'inverted_room': 'super_mario_64',
 'inverted_row': 'supine_row',
 'inverted_siphon': 'siphon',
 'inverted_snob': 'snob',
 'inverted_stf': 'professional_wrestling_holds',
 'inverted_sugar': 'inverted_sugar_syrup',
 'inverted_totalitarianism': 'totalitarian_democracy',
 'inverted_triangle': 'inverted_pyramid',
 'inverted_triangles': 'nazi_concentration_camp_badges',
 'inverted_v': 'open-mid_back_unrounded_vowel',
 'inverted_valley': 'inverted_topography',
 'invertible_function': 'inverse_function',
 'invertible_jet': 'jet_group',
 'invertible_link': 'invertible_knot',
 'invertible_matrices': 'invertible_matrix',
 'invertible_sheaves': 'invertible_sheaf',
 'inverurie_f.c.': 'inverurie_loco_works_f.c.',
 'inverurie_locos': 'inverurie_loco_works_f.c.',
 'inverythan_crash': 'inverythan_rail_accident',
 'invesco_field': 'invesco_field_at_mile_high',
 'invesco_ltd.': 'invesco',
 'invest_ni': 'invest_northern_ireland',
 'invest_nrw': 'nrw.invest',
 'invest_ukraine': 'investukraine',
 'investec_plc': 'investec_bank',
 'investement_goods': 'investment_goods',
 'investigate_journalists': 'investigative_journalism',
 'investigate_reporters': 'investigative_journalism',
 'investigating_magistrate': 'examining_magistrate',
 'investigational_drug': 'investigational_new_drug',
 'investigative_journalist': 'investigative_journalism',
 'investigative_judge': 'inquisitorial_system',
 'investigative_judgement': 'investigative_judgment',
 'investigative_magistrate': 'inquisitorial_system',
 'investigative_pathology': 'experimental_pathology',
 'investigative_project': 'steven_emerson',
 'investigative_reporter': 'investigative_journalism',
 'investigative_reporting': 'investigative_journalism',
 'investing_bone': 'dermal_bone',
 'investing_fascia': 'investing_layer_of_deep_cervical_fascia',
 'investiture_conflict': 'investiture_controversy',
 'investiture_contest': 'investiture_controversy',
 'investiture_crisis': 'investiture_controversy',
 'investiture_dispute': 'investiture_controversy',
 'investitures_conflict': 'investiture_controversy',
 'investitures_contest': 'investiture_controversy',
 'investitures_controversy': 'investiture_controversy',
 'investitures_dispute': 'investiture_controversy',
 'investitures_strife': 'investiture_controversy',
 'investment_adviser': 'investment_advisor',
 'investment_advisor': 'stock_broker',
 'investment_agencies': 'investment_promotion_agency',
 'investment_agency': 'investment_promotion_agency',
 'investment_analyst': 'financial_analyst',
 'investment_analysts': 'financial_analyst',
 'investment_bank': 'investment_banking',
 'investment_banker': 'investment_banking',
 'investment_bankers': 'investment_banking',
 'investment_banks': 'investment_banking',
 'investment_bond': 'insurance_bond',
 'investment_bubble': 'economic_bubble',
 'investment_centre': 'investment_center',
 'investment_companies': 'investment_company',
 'investment_contract': 'investment',
 'investment_credit': 'tax_credit',
 'investment_decision': 'investment_decisions',
 'investment_expert': 'investment',
 'investment_fraud': 'securities_fraud',
 'investment_fund': 'collective_investment_scheme',
 'investment_good': 'investment_goods',
 'investment_isa': 'individual_savings_account',
 'investment_manager': 'investment_management',
 'investment_managers': 'investment_management',
 'investment_partnership': 'partnership',
 'investment_platform': 'wrap_account',
 'investment_product': 'collective_investment_scheme',
 'investment_psychology': 'behavioral_economics',
 'investment_round': 'securities_offering',
 'investment_scam': 'high-yield_investment_program',
 'investment_scheme': 'collective_investment_scheme',
 'investment_styles': 'investment_style',
 'investment_trusts': 'investment_trust',
 'investment_vehicle': 'collective_investment_scheme',
 'investment_vehicles': 'collective_investment_scheme',
 'investor_behavior': 'behavioral_economics',
 'investor_fraud': 'securities_fraud',
 'investor_leads': 'investor_lead',
 'investor_preference': 'behavioral_economics',
 'investor_psychology': 'behavioral_economics',
 'investor_style': 'investor_profile',
 'investor_type': 'investor_profile',
 'investors_group': 'igm_financial',
 'invicible_overlord': 'invincible_overlord',
 'invicit_athletae': 'invicti_athletae',
 'invicta_fm': 'heart_kent',
 'invicta_sound': 'heart_kent',
 'invicta_watch': 'invicta_watch_group',
 'invidious_consumption': 'conspicuous_consumption',
 'invidualist_anarchist': 'individualist_anarchism',
 'invincible_armada': 'spanish_armada',
 'invincible_ignorance': 'invincible_ignorance_fallacy',
 'invincible_skifield': 'invincible_snowfields',
 'invincible_tiger': 'invincible_tiger:_the_legend_of_han_tao',
 'invincibly_ignorant': 'vincible_ignorance',
 'invisble_warfare': 'invisible_warfare',
 'inviscid_fluid': 'viscosity',
 'inviscid_fluids': 'viscosity',
 'invisibility_cloak': 'cloak_of_invisibility',
 'invisibility_field': 'invisibility',
 'invisible_army': 'the_invisible_army',
 'invisible_bullets': 'theory_of_subversion_and_containment',
 'invisible_city': 'the_joshua_files',
 'invisible_companion': 'binary_star',
 'invisible_deck': 'trick_deck',
 'invisible_detective': 'the_invisible_detective',
 'invisible_earnings': 'invisible_balance',
 'invisible_eugene': 'random_shoes',
 'invisible_export': 'invisible_balance',
 'invisible_fence': 'pet_fence',
 'invisible_fencing': 'pet_fence',
 'invisible_friend': 'imaginary_friend',
 'invisible_gif': 'spacer_gif',
 'invisible_girl': 'invisible_woman',
 'invisible_girls': 'the_invisible_girls',
 'invisible_islands': 'angus_peter_campbell',
 'invisible_jet': 'invisible_plane',
 'invisible_menace': 'the_invisible_menace',
 'invisible_playmates': 'imaginary_friend',
 'invisible_primary': 'money_primary',
 'invisible_ray': 'the_invisible_ray',
 'invisible_runner': 'invisible_runner_rule',
 'invisible_setting': 'stonesetting',
 'invisible_spider': 'drapetisca_socialis',
 'invisible_star': 'when_the_going_gets_dark',
 'invisible_style': 'continuity_editing',
 'invisible_tape': 'scotch_tape',
 'invisible_theatre': 'invisible_theater',
 'invisible_trade': 'invisible_balance',
 'invisible_war': 'deus_ex:_invisible_war',
 'invisible_water': 'sulfur_hexafluoride',
 'invisible_web': 'deep_web',
 'invisible_writing': 'invisible_ink',
 'invisiblity_cloak': 'cloak_of_invisibility',
 'invision_board': 'invision_power_board',
 'invision_power': 'invision_power_services',
 'invitation_code': 'invitation_system',
 'invitation_token': 'invitation_system',
 'invite_code': 'invitation_system',
 'invite_only': 'invitation_system',
 'invite_system': 'invitation_system',
 'invite_token': 'invitation_system',
 'invited_saints': 'invited_people',
 'invitrio_fertilisation': 'in_vitro_fertilisation',
 'invitrio_fertilization': 'in_vitro_fertilisation',
 'invitro_fertilisation': 'in_vitro_fertilisation',
 'invitro_fertilization': 'in_vitro_fertilisation',
 'invitrogen_corp.': 'invitrogen',
 'invoicing_bureau': 'invoice',
 'involucral_bract': 'bract',
 'involucroscypha_involucrata': 'involucroscypha',
 'involuntary_bankruptcy': 'bankruptcy',
 'involuntary_deprogramming': 'deprogramming',
 'involuntary_disappearances': 'forced_disappearance',
 'involuntary_intoxication': 'intoxication_defense',
 'involuntary_labour': 'unfree_labour',
 'involuntary_migration': 'forced_migration',
 'involuntary_minorities': 'john_ogbu',
 'involuntary_motion': 'tremor',
 'involuntary_muscles': 'involuntary_muscle',
 'involuntary_prostitution': 'forced_prostitution',
 'involuntary_resettlement': 'forced_migration',
 'involuntary_smoking': 'passive_smoking',
 'involuntary_sterilization': 'compulsory_sterilization',
 'involutary_matrix': 'involutory_matrix',
 'involute_vernation': 'vernation',
 'involutive_isometry': 'affine_involution',
 'inwang_yoksa': 'nio',
 'inward-bent_dendrobium': 'dendrobium_aduncum',
 'inward-flow_turbine': 'francis_turbine',
 'inward-pointing_normal': 'surface_normal',
 'inward_heelflip': 'flip_tricks',
 'inward_kickflip': 'flip_tricks',
 'inward_light': 'inner_light',
 'inward_migration': 'repatriation',
 'inward_rectifier': 'inward-rectifier_potassium_ion_channel',
 'inward_rotation': 'internal_rotation',
 'inwater_survey': 'in-water_survey',
 'inwil_lu': 'inwil',
 'inwood_park': 'inwood_hill_park',
 'inyo_craters': 'mono-inyo_craters',
 'inyo_toad': 'black_toad',
 'inyoni_yezulu': 'impundulu',
 'inza_nelson': 'doctor_fate',
 'inzamam_ul-haq': 'inzamam-ul-haq',
 'inzer_wyatt': 'inzer_bass_wyatt'}
        