
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ja = {'ja-37_viggen': 'saab_37_viggen',
 'ja-ri_corporation': 'amway',
 'ja-tail_records': 'la_toya_jackson',
 'ja-yeon_yang': 'jang_ja-yeon',
 'ja-yun_jang': 'jang_ja-yeon',
 'ja_37': 'saab_37_viggen',
 'ja_adande': 'j._a._adande',
 'ja_bailey': 'j._a._bailey',
 'ja_biztown': 'junior_achievement',
 'ja_bombardier': 'joseph-armand_bombardier',
 'ja_chatwin': 'j._a._chatwin',
 'ja_choi': 'zha_cai',
 'ja_choy': 'zha_cai',
 'ja_cuddon': 'j._a._cuddon',
 'ja_da': 'ja-da',
 'ja_deane': 'j._a._deane',
 'ja_ernesti': 'johann_august_ernesti',
 'ja_fabricius': 'johann_albert_fabricius',
 'ja_fallon': 'jarlath_fallon',
 'ja_folger': 'j._a._folger',
 'ja_froude': 'james_anthony_froude',
 'ja_gripenstedt': 'johan_august_gripenstedt',
 'ja_happ': 'j._a._happ',
 'ja_henckels': 'j._a._henckels',
 'ja_ho': 'jai_ho',
 'ja_hunter': 'j._a._hunter',
 'ja_ja': 'laughter',
 'ja_jance': 'j._a._jance',
 'ja_konrath': 'j._a._konrath',
 'ja_kyung': 'ja-kyung',
 'ja_mcclelland': 'john_a._mcclelland',
 'ja_norseman': 'noorduyn_norseman',
 'ja_panitz': 'j._a._panitz',
 'ja_pierce': 'j._a._pierce',
 'ja_ratcliffe': 'j._a._ratcliffe',
 'ja_roebuck': 'john_arthur_roebuck',
 'ja_rul': 'ja_rule',
 'ja_seazer': 'j._a._seazer',
 'ja_solar': 'ja_solar_holdings',
 'ja_steel': 'j.a._steel',
 'ja_todd': 'j._a._todd',
 'jaabe_language': 'jalaa_language',
 'jaafar_al-askari': 'jafar_al-askari',
 'jaafar_al-nimeiri': 'gaafar_nimeiry',
 'jaafar_nemiry': 'gaafar_nimeiry',
 'jaafar_nimeiri': 'gaafar_nimeiry',
 'jaafar_nimeiry': 'gaafar_nimeiry',
 'jaafar_sharif-emami': 'jafar_sharif-emami',
 'jaafs_macksun': 'smax',
 'jaagte_rahoo': 'jagte_raho',
 'jaakko_manninen': 'kschzt',
 'jaako_hintikka': 'jaakko_hintikka',
 'jaalle_siyaad': 'siad_barre',
 'jaaman_al-harbash': 'jamaan_al-harbash',
 'jaan_anwelt': 'jaan_anvelt',
 'jaan_arder': 'apelsin',
 'jaan_tatikas': 'tallinna_narrid_ja_narrikesed',
 'jaan_viik': 'holocaust_trials_in_soviet_estonia',
 'jaan_wiik': 'holocaust_trials_in_soviet_estonia',
 'jaap_bakema': 'jacob_b._bakema',
 'jaap_eggermont': 'stars_on_45',
 'jaaved_jaaferi': 'javed_jaffrey',
 'jaaved_jaffrey': 'javed_jaffrey',
 'jaaved_jafri': 'javed_jaffrey',
 'jab_jones': 'memphis_jug_band',
 'jaba_chamberlain': 'joba_chamberlain',
 'jabal_ad-dair': 'jebel_dair',
 'jabal_ad-dayr': 'jebel_dair',
 'jabal_ad-druze': 'jabal_al-druze',
 'jabal_ad-duruz': 'jabal_al-druze',
 'jabal_ahmar': 'el-gabal_el-ahmar',
 'jabal_al-aqraa': 'mount_aqraa',
 'jabal_al-duruz': 'jabal_al-druze',
 'jabal_al-masharif': 'mount_scopus',
 'jabal_al-mashhad': 'mount_scopus',
 'jabal_al-nur': 'jabal_al-nour',
 'jabal_al-tair': 'jabal_al-tair_island',
 'jabal_al-tariq': 'gibraltar',
 'jabal_al-tayr': 'jabal_al-tair_island',
 'jabal_al-thawr': 'jabal_thawr',
 'jabal_amil': 'jabal_amel',
 'jabal_as-sawana': 'mount_scopus',
 'jabal_as-sawanah': 'mount_scopus',
 'jabal_ash-sham': 'jebel_shams',
 'jabal_dair': 'jebel_dair',
 'jabal_dayr': 'jebel_dair',
 'jabal_druze': 'jabal_al-druze',
 'jabal_ed-druze': 'jabal_al-druze',
 'jabal_el-dourouz': 'jabal_al-druze',
 'jabal_el-shaiykh': 'mount_hermon',
 'jabal_el-sheikh': 'mount_hermon',
 'jabal_el-shiekh': 'mount_hermon',
 'jabal_hafeet': 'jebel_hafeet',
 'jabal_hariz': 'jabal_haraz',
 'jabal_hefeet': 'jebel_hafeet',
 'jabal_ideid': 'har_karkom',
 'jabal_marrah': 'marrah_mountains',
 'jabal_mukabar': 'jabel_mukaber',
 'jabal_mukaber': 'jabel_mukaber',
 'jabal_mukkaber': 'jabel_mukaber',
 'jabal_musa': 'mount_sinai',
 'jabal_nablus': 'district_of_nablus',
 'jabal_nafusah': 'nafusa_mountains',
 'jabal_nafusi': 'nafusi_language',
 'jabal_qasioun': 'mount_qasioun',
 'jabal_ramm': 'jabal_ram',
 'jabal_sannine': 'mount_sannine',
 'jabal_shammar': 'jebel_shammar',
 'jabal_shams': 'jebel_shams',
 'jabal_tariq': 'gibraltar',
 'jabal_tuwayq': 'tuwaiq',
 'jabal_usdum': 'mount_sodom',
 'jabalia_offensive': 'jabalia',
 'jabaliya_camp': 'jabalia_camp',
 'jabalpur_cantt.': 'jabalpur_cantonment',
 'jabalpur_university': 'rani_durgavati_university',
 'jabalya_camp': 'jabalia_camp',
 'jabar_gafney': 'jabar_gaffney',
 'jabar_gibson': 'jabbar_gibson',
 'jabar_khel': 'jabbar_khel',
 'jabbar_garyagdyoglu': 'jabbar_garyagdioglu',
 'jabbar_garyaghdyoglu': 'jabbar_garyagdioglu',
 'jabbawockeez_crew': 'jabbawockeez',
 'jabbo_phillips': 'the_temprees',
 'jabbor_gibson': 'jabbar_gibson',
 'jabe_babe': 'jabe_babe_-_a_heightened_life',
 'jabel_hafeet': 'jebel_hafeet',
 'jabel_muqaber': 'jabel_mukaber',
 'jabel_usdum': 'mount_sodom',
 'jabelscher_lake': 'jabelscher_see',
 'jaber_al-ahmad': 'jaber_al-ahmad_al-jaber_al-sabah',
 'jaber_al-faifi': 'jabir_jubran_al_fayfi',
 'jaber_al-sabah': 'jaber_al-ahmad_al-jaber_al-sabah',
 'jaber_elbaneh': 'buffalo_six',
 'jaber_f.gubrium': 'jaber_f._gubrium',
 'jaber_gubrium': 'jaber_f._gubrium',
 'jaber_jabran': 'jabir_jubran_al_fayfi',
 'jaber_salem': 'jaber_saeed_salem',
 'jaberg_be': 'jaberg',
 'jabesh_gilead': 'jabesh-gilead',
 'jabez_curry': 'jabez_lamar_monroe_curry',
 'jabez_fitch': 'jabez_w._fitch',
 'jabez_foster': 'michael_jabez_foster',
 'jabez_hammond': 'jabez_delano_hammond',
 'jabez_huntington': 'jabez_w._huntington',
 'jabez_jackson': 'jabez_young_jackson',
 'jabez_snowball': 'jabez_bunting_snowball',
 'jabez_sutherland': 'jabez_g._sutherland',
 'jabez_wilson': 'the_red-headed_league',
 'jabi_mandaluniz': 'javier_mandaluniz',
 'jabir_al-ahmad': 'jaber_al-ahmad_al-jaber_al-sabah',
 'jabir_al-sabah': 'jaber_al-ahmad_al-jaber_al-sabah',
 'jabir_ibn-hayyn': 'geber',
 'jabiru_200': 'jabiru_aircraft',
 'jabiru_mycteria': 'jabiru',
 'jabiru_plane': 'jabiru_aircraft',
 'jablonec_97': 'fk_baumit_jablonec',
 'jablunkovsky_prusmyk': 'jablunkov_pass',
 'jabo_waggoner': 'j._t._waggoner',
 'jabor_rasulov': 'jabbor_rasulov',
 'jabouilleia_danjoui': 'short-tailed_scimitar-babbler',
 'jabouilleia_naungmungensis': 'naung_mung_scimitar-babbler',
 'jabr_duwait': 'jerusalem_bulldozer_attack',
 'jabr_moade': 'jabr_muadi',
 'jabril_yunus': 'jibril_yoonis',
 'jabu_pule': 'jabu_mahlangu',
 'jabukovac_massacre': 'jabukovac_killings',
 'jabula_ndebele': 'njabulo_ndebele',
 'jabulani_mwelase': 'jabulani_dubazana',
 'jabulon_controversy': 'jahbulon',
 'jabur_interchange': 'gebeng_bypass',
 'jabuticaba_grape': 'jabuticaba',
 'jabwot_island': 'jabat_island',
 'jac_chirac': 'jacques_chirac',
 'jac_nasser': 'jacques_nasser',
 'jac_rayner': 'jacqueline_rayner',
 'jacaltec_language': 'jakaltek_language',
 'jacamaralcyon_tridactyla': 'three-toed_jacamar',
 'jacamerops_aureus': 'great_jacamar',
 'jacana_jacana': 'wattled_jacana',
 'jacana_spinosa': 'northern_jacana',
 'jaccard_coefficient': 'jaccard_index',
 'jaccard_distance': 'jaccard_index',
 'jaccard_loom': 'jacquard_loom',
 'jacco-jan_leeuwangh': 'jakko_jan_leeuwangh',
 'jacco_macacco': 'monkey-baiting',
 'jace_clayton': 'dj_/rupture',
 'jace_dillon': 'wing_commander_iii:_heart_of_the_tiger',
 'jacek_bukowski': 'jacek_andrzej_bukowski',
 'jacek_rostowski': 'jan_vincent-rostowski',
 'jacek_wenderlich': 'jacek_maciej_wenderlich',
 'jacek_zurada': 'jacek_m._zurada',
 'jacey_harper': 'jaycey_harper',
 'jachques_marquette': 'jacques_marquette',
 'jaci_catina': 'aci_catena',
 'jaci_velazquez': 'jaci_velasquez',
 'jacint_pereira': 'jacinto_pereira',
 'jacinta_marto': 'jacinta_and_francisco_marto',
 'jacinto_barraza': 'jacinto_barrasa',
 'jacinto_benevente': 'jacinto_benavente',
 'jacinto_casteneda': 'vietnamese_martyrs',
 'jacinto_cruz': 'jacinto_ciria_cruz',
 'jacinto_molina': 'paul_naschy',
 'jacinto_verdaguer': 'jacint_verdaguer',
 'jack-knife_man': 'the_jack-knife_man',
 'jack-of-all-trades_kenshin': 'rurouni_kenshin',
 'jack-off_cafferty': 'jack_cafferty',
 'jack-off_jill': 'jack_off_jill',
 'jack-up_barge': 'jackup_rig',
 'jack_2000': 'jack_mcfarland',
 'jack_2001': 'jack_mcfarland',
 'jack_abramof': 'jack_abramoff',
 'jack_abramoff/cnmi': 'jack_abramoff_cnmi_scandal',
 'jack_adkisson': 'fritz_von_erich',
 'jack_allsop': 'just_jack',
 'jack_allsopp': 'just_jack',
 'jack_ant': 'jack_jumper_ant',
 'jack_ass': 'jackass',
 'jack_atlus': 'jack_atlas',
 'jack_axford': 'thomas_axford',
 'jack_babcock': 'john_babcock',
 'jack_baeur': 'jack_bauer',
 'jack_bagthorpe': 'the_bagthorpe_saga',
 'jack_barakat': 'all_time_low',
 'jack_baskeyfield': 'john_baskeyfield',
 'jack_baur': 'jack_bauer',
 'jack_bean': 'canavalia',
 'jack_belser': 'jack_barry',
 'jack_berg': 'jack_kid_berg',
 'jack_best': 'john_william_best',
 'jack_beton': 'refaat_al-gammal',
 'jack_beutel': 'jack_buetel',
 'jack_binns': 'jack_r._binns',
 'jack_bissett': 'jack_bisset',
 'jack_biton': 'refaat_al-gammal',
 'jack_blanton': 'jack_s._blanton',
 'jack_blystone': 'john_g._blystone',
 'jack_bogle': 'john_bogle',
 'jack_boots': 'jackboot',
 'jack_boucher': 'jack_e._boucher',
 'jack_bower': 'jack_bauer',
 'jack_bracelin': 'jack_l._bracelin',
 'jack_bradley': 'john_bradley',
 'jack_bresenham': 'jack_elton_bresenham',
 'jack_brinkley': 'jack_thomas_brinkley',
 'jack_broder': 'realart_pictures_inc.',
 'jack_bromwich': 'john_bromwich',
 'jack_bros': 'jack_bros.',
 'jack_brothers': 'jack_bros.',
 'jack_browne': 'jack_brown',
 'jack_brul': 'jack_du_brul',
 'jack_bull': 'the_jack_bull',
 'jack_burton': 'big_trouble_in_little_china',
 'jack_byron': 'john_byron',
 'jack_c.mancino': 'jack_c._mancino',
 'jack_camp': 'jack_tarpley_camp_jr.',
 'jack_case': 'talespin',
 'jack_catton': 'jack_j._catton',
 'jack_chadirdjan': 'jack_chadirdjian',
 'jack_chalker': 'jack_l._chalker',
 'jack_cheese': 'monterey_jack_cheese',
 'jack_chick': 'jack_t._chick',
 'jack_childs': 'morris_childs',
 'jack_chirac': 'jacques_chirac',
 'jack_coffee': 'john_c._coffee',
 'jack_collis': 'jack_t._collis',
 'jack_colton': 'romancing_the_stone',
 'jack_connor': 'john_t._connor',
 'jack_cooke': 'jack_kent_cooke',
 'jack_counter': 'jack_thomas_counter',
 'jack_cousteau': 'jacques-yves_cousteau',
 'jack_craft': 'jack_kraft',
 'jack_crevalle': 'crevalle_jack',
 'jack_curtin': 'john_curtin',
 'jack_curtiss': 'jack_kirby',
 'jack_cuthill': 'forth_canoe_club',
 'jack_danforth': 'john_danforth',
 'jack_dart': 'g._f._j._dart',
 'jack_deebs': 'cool_world',
 'jack_degioia': 'john_j._degioia',
 'jack_degoia': 'john_j._degioia',
 'jack_dempsy': 'jack_dempsey',
 'jack_digioia': 'john_j._degioia',
 'jack_dinorscio': 'lucchese_crime_family',
 'jack_dold': 'john_dold',
 'jack_dowland': 'philip_k._dick',
 'jack_downing': 'jack_g._downing',
 'jack_dromy': 'jack_dromey',
 'jack_dubrul': 'jack_du_brul',
 'jack_ducker': 'jack_m._ducker',
 'jack_duncan': 'john_riley_duncan',
 'jack_dunitz': 'jack_d._dunitz',
 'jack_dupree': 'champion_jack_dupree',
 'jack_eagan': 'jack_egan',
 'jack_eddy': 'john_a._eddy',
 'jack_emerson': 'john_haven_emerson',
 'jack_face': 'richard_face',
 'jack_fertig': 'sister_boom_boom',
 'jack_fischer': 'jack_d._fischer',
 'jack_fitchett': 'john_fitchett',
 'jack_fleischmann': 'jack_fleischman',
 'jack_flemming': 'jack_fleming',
 'jack_foner': 'jack_d._foner',
 'jack_format': 'jack_fm',
 'jack_fox': 'tiger_jack_fox',
 'jack_franks': 'jack_d._franks',
 'jack_friar': 'john_friar',
 'jack_froelich': 'jack_froehlich',
 'jack_fruit': 'jackfruit',
 'jack_fuller': 'john_fuller',
 'jack_gabriel': 'steven_lewington',
 'jack_gage': 'jack_r._gage',
 'jack_gale': 'ginny_wright',
 'jack_ganghan': 'jack_gaughan',
 'jack_garner': 'john_nance_garner',
 'jack_geoghegan': 'john_geoghegan',
 'jack_gerschwiler': 'jacques_gerschwiler',
 'jack_gnat': 'gnat',
 'jack_gnats': 'gnat',
 'jack_goaslind': 'jack_h_goaslind',
 'jack_goodfellow': 'guillaume_cale',
 'jack_gougar': 'jack_mason_gougar',
 'jack_gremillion': 'jack_p.f._gremillion',
 'jack_grillo': 'medal_of_honor:_allied_assault',
 'jack_grinold': 'john_grinold',
 'jack_grynberg': 'jack_j._grynberg',
 'jack_gusick': 'jake_guzik',
 'jack_guzik': 'jake_guzik',
 'jack_hager': 'jake_hager',
 'jack_haldane': 'j._b._s._haldane',
 'jack_haldeman': 'jack_c._haldeman_ii',
 'jack_hammer': 'pneumatic_drill',
 'jack_handy': 'jack_handey',
 'jack_hanson': 'jack_g._hanson',
 'jack_harkaway': 'penny_dreadful',
 'jack_hart': 'barry_horowitz',
 'jack_harts': 'john_a._harts',
 'jack_haught': 'john_haught',
 'jack_hayford': 'jack_w._hayford',
 'jack_hayya': 'jack_c._hayya',
 'jack_henning': 'john_f._henning',
 'jack_hermon': 'john_hermon',
 'jack_hexter': 'j._h._hexter',
 'jack_hickathrift': 'tom_hickathrift',
 'jack_hightower': 'jack_english_hightower',
 'jack_hilgard': 'ernest_hilgard',
 'jack_hoggan': 'jack_vettriano',
 'jack_hopps': 'john_alexander_hopps',
 'jack_hoppus': 'mark_hoppus',
 'jack_horkheimer': 'jack_horkheimer:_star_gazer',
 'jack_hornady': 'tuscadero',
 'jack_hubby': 'j.l._hubby',
 'jack_idema': 'jonathan_idema',
 'jack_ingersoll': 'jack_ingersell',
 'jack_ingham': 'john_h._ingham',
 'jack_janney': 'jack_r._janney',
 'jack_jeffrey': 'jack_jeffery',
 'jack_jenny': 'jack_jenney',
 'jack_jossey': 'j._s._jossey',
 'jack_jumper': 'jack_jumper_ant',
 'jack_jumpers': 'myrmecia',
 'jack_justice': 'decoder_ring_theatre',
 'jack_kallis': 'jacques_kallis',
 'jack_kavorkian': 'jack_kevorkian',
 'jack_kelly': 'john_kelly',
 'jack_kelso': 'jack_w._kelso',
 'jack_kennedy': 'john_f._kennedy',
 'jack_keroac': 'jack_kerouac',
 'jack_kerrigan': 'j._warren_kerrigan',
 'jack_keruoac': 'jack_kerouac',
 'jack_kervorkian': 'jack_kevorkian',
 'jack_knife': 'jackknife',
 'jack_l': 'jack_lukeman',
 'jack_l.gray': 'jack_l._gray',
 'jack_lalaine': 'jack_lalanne',
 'jack_lalane': 'jack_lalanne',
 'jack_lauzon': 'jack_m._lauzon',
 'jack_laviollette': 'jack_laviolette',
 'jack_lebitsky': 'jack_e._leonard',
 'jack_lelane': 'jack_lalanne',
 'jack_lemon': 'jack_lemmon',
 'jack_levi': 'elliot_goblet',
 'jack_light': 'jacklight',
 'jack_line': 'jackline',
 'jack_lines': 'jackline',
 'jack_lingo': 'sam_riegel',
 'jack_livigni': 'gioacchino_livigni',
 'jack_llewelyn-davies': 'jack_llewelyn_davies',
 'jack_lousma': 'jack_r._lousma',
 'jack_lucas': 'jacklyn_h._lucas',
 'jack_lydman': 'jack_wilson_lydman',
 'jack_lyman': 'william_whittingham_lyman_jr',
 'jack_lyon': 'william_john_lyon',
 'jack_macconnell': 'jack_mcconnell',
 'jack_mackerel': 'trachurus',
 'jack_mackerels': 'trachurus',
 'jack_macleod': 'john_macleod',
 'jack_maines': 'jack_bee_garland',
 'jack_malebranche': 'jack_donovan',
 'jack_malloy': 'unhappily_ever_after',
 'jack_maltester': 'jack_d._maltester',
 'jack_mantle': 'jack_foreman_mantle',
 'jack_mathis': 'jack_w._mathis',
 'jack_matranga': 'self_against_city',
 'jack_mccollough': 'proenza_schouler',
 'jack_mcconaughy': 'jack_mcconaghy',
 'jack_mcdevit': 'jack_mcdevitt',
 'jack_mceneny': 'john_mceneny',
 'jack_mcgowran': 'jack_macgowran',
 'jack_mcvite': 'jack_mcvitie',
 'jack_mehoffer': 'gag_name',
 'jack_merivale': 'john_merivale',
 'jack_merridew': 'lord_of_the_flies',
 'jack_middlemiss': 'jack_middlemas',
 'jack_montgomery': 'john_montgomery',
 'jack_moore': 'jack_d._moore',
 'jack_mooring': 'leeland',
 'jack_mormons': 'jack_mormon',
 'jack_murtha': 'john_murtha',
 'jack_mytton': 'john_mytton',
 'jack_nasser': 'jacques_nasser',
 'jack_newtown': 'jack_newton',
 'jack_nicholsen': 'jack_mathews',
 'jack_nickalus': 'jack_nicklaus',
 'jack_nickelson': 'jack_nicholson',
 'jack_nickolson': 'jack_nicholson',
 'jack_nicolson': 'jack_nicholson',
 'jack_nitzche': 'jack_nitzsche',
 'jack_northrop': 'john_knudsen_northrop',
 'jack_noworth': 'jack_norworth',
 'jack_nut': 'peanut',
 'jack_nuts': 'peanut',
 'jack_oak': 'quercus_ellipsoidalis',
 'jack_oblivian': 'jack_yarber',
 'jack_off': 'masturbation',
 'jack_olson': 'jack_b._olson',
 'jack_omohundro': 'texas_jack_omohundro',
 'jack_ormond': 'tiaki_omana',
 'jack_pallance': 'jack_palance',
 'jack_parlabane': 'christopher_brookmyre',
 'jack_parr': 'jack_paar',
 'jack_pelton': 'jack_j._pelton',
 'jack_pendleton': 'jack_j._pendleton',
 'jack_pershing': 'john_j._pershing',
 'jack_petruzzelli': 'the_fab_faux',
 'jack_pfeffer': 'jack_pfefer',
 'jack_philby': 'st._john_philby',
 'jack_plug': 'trs_connector',
 'jack_plugs': 'trs_connector',
 'jack_plumb': 'john_h._plumb',
 'jack_poggi': 'jack_pioggi',
 'jack_polynomial': 'jack_function',
 'jack_porter': 'jack_nusan_porter',
 'jack_profumo': 'john_profumo',
 'jack_pugsley': 'john_pugsley',
 'jack_puig': 'jack_joseph_puig',
 'jack_pump': 'pumpjack',
 'jack_quarterworth': 'bee_sting',
 'jack_quinn': 'john_quinn',
 'jack_rabbit': 'hare',
 'jack_rackham': 'calico_jack',
 'jack_rakove': 'jack_n._rakove',
 'jack_ramsaur': 'jack_ramsaur_ii',
 'jack_rann': 'john_rann',
 'jack_reedman': 'john_reedman',
 'jack_rinca': 'jack_ringca',
 'jack_rio': 'jack_del_rio',
 'jack_rock': 'caltrop',
 'jack_rosenberg': 'werner_erhard',
 'jack_roxburgh': 'john_roxburgh',
 'jack_russel': 'jack_russell',
 'jack_russo': 'john_a._russo',
 'jack_santall': 'john_santall',
 'jack_scaddan': 'john_scaddan',
 'jack_schaar': 'john_schaar',
 'jack_schitt': 'characters_in_the_thursday_next_series',
 'jack_schmitt': 'harrison_schmitt',
 'jack_schwager': 'jack_d._schwager',
 'jack_seltzer': 'h._jack_seltzer',
 'jack_sequeira': 'dr._jack_de_sequeira',
 'jack_service': 'john_s._service',
 'jack_seward': 'john_seward',
 'jack_shanstrom': 'jack_d._shanstrom',
 'jack_shaw': 'john_a._shaw',
 'jack_shears': 'jake_shears',
 'jack_sheehan': 'john_j._sheehan',
 'jack_shelley': 'john_shelley',
 'jack_shepard': 'jack_shepherd',
 'jack_simplot': 'j._r._simplot',
 'jack_singlaub': 'john_k._singlaub',
 'jack_sissons': 'john_sissons',
 'jack_skeleton': 'jack_skellington',
 'jack_skelington': 'jack_skellington',
 'jack_slade': 'joseph_alfred_slade',
 'jack_slater': 'last_action_hero',
 'jack_slaton': 'john_marshall_slaton',
 'jack_slee': 'estate_of_jack_slee_v._werner_erhard',
 'jack_sommers': 'john_sommers',
 'jack_sowards': 'jack_b._sowards',
 'jack_sparow': 'jack_sparrow',
 'jack_specific': 'jakks_pacific',
 'jack_spencer-churchill': 'john_strange_spencer-churchill',
 'jack_spillman': 'jack_owen_spillman',
 'jack_spot': 'jack_comer',
 'jack_stark': 'jack_l._stark',
 'jack_strauss': 'jack_straus',
 'jack_strify': 'cinema_bizarre',
 'jack_stultz': 'jack_c._stultz',
 'jack_surtess': 'jack_surtees',
 'jack_suyu': 'su_yu',
 'jack_swagger': 'jake_hager',
 'jack_swallows': 'epic_movie',
 'jack_szostak': 'jack_w._szostak',
 'jack_tarr': 'jack_tar',
 'jack_tarrance': 'zodiac_killer',
 'jack_terrier': 'jack_russell_terrier',
 'jack_thomson': 'jack_thompson',
 'jack_tierney': 'drumaville_consortium',
 'jack_tilley': 'jack_l._tilley',
 'jack_tors': 'the_jerky_boys',
 'jack_townrow': 'john_townrow',
 'jack_treadwell': 'jack_l._treadwell',
 'jack_trengove': 'jackson_trengove',
 'jack_treynor': 'jack_l._treynor',
 'jack_trimpey': 'rational_recovery',
 'jack_tseng': 'tseng_labs',
 'jack_tuna': 'pacific_jack_mackerel',
 'jack_v': 'jack_victory',
 'jack_valente': 'jack_valenti',
 'jack_vandergeest': 'jack_van_der_geest',
 'jack_vigilatura': 'for_squirrels',
 'jack_vigliatura': 'for_squirrels',
 'jack_vilas': 'logan_archibald_vilas',
 'jack_vining': 'john_m._vining',
 'jack_viper': 'jackviper',
 'jack_walton': 'jack_c._walton',
 'jack_warnecke': 'john_carl_warnecke',
 'jack_weatherill': 'bernard_weatherill',
 'jack_weller': 'jac_weller',
 'jack_welsh': 'jack_welch',
 'jack_wennberg': 'john_wennberg',
 'jack_whittten': 'jack_whitten',
 'jack_wilke': 'jack_w._wilke',
 'jack_wilkshere': 'jack_wilshere',
 'jack_wilshire': 'jack_wilshere',
 'jack_wilton': 'the_unfortunate_traveller',
 'jack_woods': 'oxleas_wood',
 'jack_wren': 'john_wren',
 'jack_yeates': 'john_stuart_yeates',
 'jack_yeats': 'jack_butler_yeats',
 'jack_yeovil': 'kim_newman',
 'jack_yu': 'su_yu',
 'jack_zunz': 'gerhard_jack_zunz',
 'jackal_berry': 'diospyros_mespiliformis',
 'jackal_kaizer': 'janove_ottesen',
 'jackass_2': 'jackass_number_two',
 'jackass_bark': 'jackass-barque',
 'jackass_ii': 'jackass_number_two',
 'jackass_morwong': 'tarakihi',
 'jackass_penguin': 'african_penguin',
 'jackass_penguins': 'african_penguin',
 'jackass_two': 'jackass_number_two',
 'jackbooted_thug': 'jackboot',
 'jacket_fetish': 'clothing_fetish',
 'jacket_fetishism': 'clothing_fetish',
 'jacket_matrices': 'jacket_matrix',
 'jacket_potato': 'baked_potato',
 'jacket_potatoes': 'baked_potato',
 'jackfield_halt': 'jackfield_halt_railway_station',
 'jacki_dziekanowski': 'dariusz_dziekanowski',
 'jacki_jackenowski': 'dariusz_dziekanowski',
 'jacki_mcdonald': 'jacki_macdonald',
 'jacki_stone': 'vains_of_jenna',
 'jackie_agyemang': 'jackie_aygemang',
 'jackie_anderson': 'a_leela_of_her_own',
 'jackie_black': 'jacqueline_ashley',
 'jackie_boy': 'jack_rafferty',
 'jackie_bracamontes': 'jacqueline_bracamontes',
 'jackie_brentson': 'jackie_brenston',
 'jackie_broyles': 'red_state_update',
 'jackie_bruno': 'jacqueline_bruno',
 'jackie_budden': 'jade_goody',
 'jackie_burkheart': 'jackie_burkhart',
 'jackie_carey': 'johnny_carey',
 'jackie_carr': 'jack_carr',
 'jackie_casto': 'jacqueline_ashley',
 'jackie_charlton': 'jack_charlton',
 'jackie_curry-lynch': 'john_boy_and_billy',
 'jackie_dean': 'jackie_gayda',
 'jackie_degg': 'jakki_degg',
 'jackie_deluca': 'jacqueline_frank_deluca',
 'jackie_dinorscio': 'lucchese_crime_family',
 'jackie_frank': 'jacqueline_frank_deluca',
 'jackie_fullarton': 'jackie_fullerton',
 'jackie_fulton': 'george_hines',
 'jackie_glass': 'o._j._simpson_las_vegas_robbery_case',
 'jackie_gleeson': 'jackie_gleason',
 'jackie_haas': 'jackie_gayda',
 'jackie_hampshire': 'john_hampshire',
 'jackie_hoddler': 'jackie_hodder',
 'jackie_howieson': 'jack_howieson',
 'jackie_hyman': 'jackie_diamond_hyman',
 'jackie_jackie': 'jackey_jackey',
 'jackie_joyner': 'jackie_joyner-kersee',
 'jackie_joyner-kersey': 'jackie_joyner-kersee',
 'jackie_kelson': 'jackie_kelso',
 'jackie_kennedy': 'jacqueline_kennedy_onassis',
 'jackie_kyle': 'jack_kyle',
 'jackie_lawrence': 'jacqueline_lawrence',
 'jackie_leo': 'jacqueline_leo',
 'jackie_mabley': 'moms_mabley',
 'jackie_marone': 'jacqueline_payne_marone',
 'jackie_mayer': 'jacquelyn_mayer',
 'jackie_mcnamarra': 'jackie_mcnamara',
 'jackie_moon': 'semi-pro',
 'jackie_noonan': 'jacqueline_noonan',
 'jackie_o.': 'jacqueline_kennedy_onassis',
 'jackie_onassis': 'jacqueline_kennedy_onassis',
 'jackie_pascoe': 'jackie_webb',
 'jackie_pascoe-webb': 'jackie_webb',
 'jackie_pflug': 'egyptair_flight_648',
 'jackie_pitt': 'jack_pitt',
 'jackie_rutherford': 'jock_rutherford',
 'jackie_samuda': 'jacqueline_samuda',
 'jackie_thomas': 'the_jackie_thomas_show',
 'jackie_titone': 'jackie_sandler',
 'jackie_tong': 'jacqueline_tong',
 'jackie_treehorn': 'the_big_lebowski',
 'jackie_tyrell': 'jackie_tyrrell',
 'jackie_weaver': 'jacki_weaver',
 'jackie_williams': 'salvatore_tripoli',
 'jackie_woodbourne': 'jackie_woodburne',
 'jackie_woodman': 'the_minor_accomplishments_of_jackie_woodman',
 'jackie_zeman': 'jacklyn_zeman',
 'jackielou_blanco': 'jackie_lou_blanco',
 'jackiey_budden': 'jade_goody',
 'jackiey_goody': 'jade_goody',
 'jackin_off': 'masturbation',
 'jackin_world': 'masturbation',
 'jacking_off': 'masturbation',
 'jackknife_convulsion': 'west_syndrome',
 'jackknife_doors': 'scissor_doors',
 'jackknife_lee': 'jacknife_lee',
 'jacklyn_lucas': 'jacklyn_h._lucas',
 'jacknife_clam': 'jackknife_clam',
 'jacknife_powerbomb': 'powerbomb',
 'jacko_moya': 'hidalgo_moya',
 'jacko_victory': 'jack_victory',
 'jackoff_jill': 'jack_off_jill',
 'jackov_flier': 'yakov_fliyer',
 'jackpine_savage': 'da_yoopers',
 'jackpot_baby': 'anchor_baby',
 'jackpot_challenge': 'challenge_jackpot',
 'jackrabbit_johannsen': 'herman_smith-johannsen',
 'jackrabbit_slim': 'steve_forbert',
 'jacks_narrows': 'jacks_mountain',
 'jacksboro_isd': 'jacksboro_independent_school_district',
 'jacksnipe_dinghy': 'jacksnipe',
 'jackson-gallipolis_road': 'u.s._route_35',
 'jackson-piketon_road': 'ohio_state_route_124',
 'jackson-sertoli_syndrome': 'pachyonychia_congenita_type_ii',
 'jackson_5': 'the_jackson_5',
 'jackson_5ive': 'the_jackson_5',
 'jackson_adair': 'j._leroy_adair',
 'jackson_administration': 'andrew_jackson',
 'jackson_arnold': 'jackson_d._arnold',
 'jackson_betts': 'jackson_edward_betts',
 'jackson_bottom': 'jackson_bottom_wetlands_preserve',
 'jackson_brothers': 'jackson_family',
 'jackson_brown': 'jackson_browne',
 'jackson_butte': 'mount_jackson',
 'jackson_chase': 'jackson_b._chase',
 'jackson_clarion-ledger': 'the_clarion-ledger',
 'jackson_coelho': 'jackson_avelino_coelho',
 'jackson_coleman': 'd._jackson_coleman',
 'jackson_colt': 'icarly',
 'jackson_democrat': 'jacksonian_democracy',
 'jackson_democrats': 'jacksonian_democracy',
 'jackson_derivative': 'q-derivative',
 'jackson_dr': 'jackson_guitars',
 'jackson_federalist': 'federalist_party',
 'jackson_five': 'the_jackson_5',
 'jackson_florida': 'kouji_shishido',
 'jackson_fourgeaud': 'jackson_and_his_computer_band',
 'jackson_generals': 'jackson_mets',
 'jackson_kayaks': 'jackson_kayak',
 'jackson_king': 't._jackson_king',
 'jackson_kiser': 'jackson_l._kiser',
 'jackson_kivuna': 'jackson_kivuva',
 'jackson_knight': 'w._f._jackson_knight',
 'jackson_lab': 'jackson_laboratory',
 'jackson_labs': 'jackson_laboratory',
 'jackson_lears': 't._j._jackson_lears',
 'jackson_low': 'jackson_mac_low',
 'jackson_maclow': 'jackson_mac_low',
 'jackson_msa': 'jackson_metropolitan_area',
 'jackson_peak': 'mount_jackson',
 'jackson_pharris': 'jackson_c._pharris',
 'jackson_pollack': 'jackson_pollock',
 'jackson_publick': 'christopher_mcculloch',
 'jackson_rr': 'jackson_randy_rhoads',
 'jackson_showalter': 'jackson_whipps_showalter',
 'jackson_smith': 'patti_smith',
 'jackson_spielvogel': 'jackson_j._spielvogel',
 'jackson_st.': 'jackson_state_university',
 'jackson_state': 'jackson_state_university',
 'jackson_warrior': 'jackson_guitars',
 'jackson_white': 'ramapough_mountain_indians',
 'jackson_whites': 'ramapough_mountain_indians',
 'jackson_wilson': 'jackson_stitt_wilson',
 'jacksonian_democrat': 'jacksonian_democracy',
 'jacksonian_democrats': 'jacksonian_democracy',
 'jacksonian_era': 'jacksonian_democracy',
 'jacksonian_march': 'jacksonian_seizure',
 'jacksonian_party': 'democratic-republican_party',
 'jacksonian_republican': 'democratic-republican_party',
 'jacksonian_seizures': 'jacksonian_seizure',
 'jacksons_airport': 'jacksons_international_airport',
 'jacksons_supermarkets': 'jacksons_stores',
 'jacksonville_airport': 'jacksonville_international_airport',
 'jacksonville_coliseum': 'jacksonville_memorial_coliseum',
 'jacksonville_courthouse': 'duval_county_courthouse',
 'jacksonville_expos': 'jacksonville_suns',
 'jacksonville_express': 'jacksonville_sharks',
 'jacksonville_highway': 'oregon_route_238',
 'jacksonville_iap': 'jacksonville_international_airport',
 'jacksonville_isd': 'jacksonville_independent_school_district',
 'jacksonville_jags': 'jacksonville_jaguars',
 'jacksonville_metro': 'greater_jacksonville_metropolitan_area',
 'jacksonville_nas': 'naval_air_station_jacksonville',
 'jacksonville_open': 'greater_jacksonville_open',
 'jacksonville_pelicans': 'green_cove_lions',
 'jacksonville_skyway': 'jta_skyway',
 'jacksonville_state': 'jacksonville_state_university',
 'jacksonville_tea-men': 'jacksonville_tea_men',
 'jacksonville_teamen': 'jacksonville_tea_men',
 'jacksonville_terminal': 'prime_f._osborn_iii_convention_center',
 'jacksonville_zoo': 'jacksonville_zoo_and_gardens',
 'jackup_barge': 'jackup_rig',
 'jacky_bitton': 'isaac_bitton',
 'jacky_bracamontes': 'jacqueline_bracamontes',
 'jacky_bratton': 'jay_taverner',
 'jacky_chan': 'jackie_chan',
 'jacky_clark-chisholm': 'jacky_cullum_chisholm',
 'jacky_faivre': 'jacques_faivre',
 'jacky_fatton': 'jacques_fatton',
 'jacky_jacky': 'jackey_jackey',
 'jacky_jeung': 'jacky_cheung',
 'jacky_lee': 'jackie_lee',
 'jacky_mason': 'jackie_mason',
 'jacky_o': 'jacqueline_kennedy_onassis',
 'jacky_robertson': 'john_tait_robertson',
 'jacky_simon': 'jacques_simon',
 'jacky_stockman': 'jacques_stockman',
 'jacky_teuira': 'jacques_teuira',
 'jacky_vergnes': 'jacques_vergnes',
 'jacky_wilson': 'jacqueline_wilson',
 'jacky_zhu': 'jacky_chu',
 'jaclyn_adamowicz': 'jaclyn_reding',
 'jaclyn_dowaliby': 'david_dowaliby',
 'jaclyn_jose': 'jacklyn_jose',
 'jaclyn_nesheiwat': 'jaclyn_stapp',
 'jacme_march': 'jaume_march',
 'jaco_pastorious': 'jaco_pastorius',
 'jacob-farj-rafael_jacob': 'j._f._r._jacob',
 'jacob_adriaanszoon': 'jacob_metius',
 'jacob_adriaenszoon': 'jacob_metius',
 'jacob_agardh': 'jacob_georg_agardh',
 'jacob_agus': 'jacob_b._agus',
 'jacob_al-kirkisani': 'jacob_qirqisani',
 'jacob_al-qirqisani': 'jacob_qirqisani',
 'jacob_alexander': 'kobi_alexander',
 'jacob_ambler': 'jacob_a._ambler',
 'jacob_amman': 'jakob_ammann',
 'jacob_ammann': 'jakob_ammann',
 'jacob_amsler': 'jakob_amsler-laffon',
 'jacob_anatolio': 'jacob_anatoli',
 'jacob_andreae': 'jakob_andreae',
 'jacob_appel': 'jacob_m._appel',
 'jacob_arabov': 'jacob_arabo',
 'jacob_arcadelt': 'jacques_arcadelt',
 'jacob_arminius': 'jacobus_arminius',
 'jacob_artevelde': 'jacob_van_artevelde',
 'jacob_austin': 'jack_austin',
 'jacob_ayrer': 'jakob_ayrer',
 'jacob_backer': 'jacob_adriaensz_backer',
 'jacob_baer': 'buddy_baer',
 'jacob_bakema': 'jacob_b._bakema',
 'jacob_bakker': 'jacob_adriaensz_backer',
 'jacob_balde': 'jakob_balde',
 'jacob_baradai': 'jacob_baradaeus',
 'jacob_baror': 'jacob_breuer',
 'jacob_bartsch': 'jakob_bartsch',
 'jacob_bathumley': 'jacob_bauthumley',
 'jacob_bauthaumley': 'jacob_bauthumley',
 'jacob_beam': 'jacob_d._beam',
 'jacob_beidler': 'jacob_a._beidler',
 'jacob_bellamy': 'jacobus_bellamy',
 'jacob_belser': 'jack_barry',
 'jacob_bentz': 'sophia_eberlein',
 'jacob_berav': 'jacob_berab',
 'jacob_bernays': 'jakob_bernays',
 'jacob_bernouilli': 'jacob_bernoulli',
 'jacob_beurlin': 'jakob_beurlin',
 'jacob_birav': 'jacob_berab',
 'jacob_blair': 'jacob_b._blair',
 'jacob_blu': 'harris_brothers',
 'jacob_bluejay': 'under_the_umbrella_tree',
 'jacob_bonet': 'jacob_ben_david_ben_yomtob',
 'jacob_bonjorn': 'jacob_ben_david_ben_yomtob',
 'jacob_boot': 'jaap_boot',
 'jacob_bothumley': 'jacob_bauthumley',
 'jacob_bottomley': 'jacob_bauthumley',
 'jacob_brake': 'jake_brake',
 'jacob_brandt': 'jacob_r._brandt',
 'jacob_bromwell': 'jacob_h._bromwell',
 'jacob_brucker': 'johann_jakob_brucker',
 'jacob_buell': 'jacob_dockstader_buell',
 'jacob_burkhardt': 'jacob_burckhardt',
 'jacob_bursa': 'jakub_bursa',
 'jacob_campbell': 'jacob_miller_campbell',
 'jacob_cantor': 'jacob_a._cantor',
 'jacob_castelo': 'jacob_castello',
 'jacob_chamberlain': 'jacob_p._chamberlain',
 'jacob_christmann': 'jakob_christmann',
 'jacob_collaart': 'jacob_collaert',
 'jacob_cornelisz': 'jacob_cornelisz_van_oostsanen',
 'jacob_costa': 'jacob_mendes_da_costa',
 'jacob_cowan': 'jacob_pitzer_cowan',
 'jacob_culi': 'yaakov_culi',
 'jacob_dacosta': 'jacob_mendes_da_costa',
 'jacob_daubert': 'jake_daubert',
 'jacob_decordova': 'jacob_de_cordova',
 'jacob_delff': 'willem_jacobsz_delff',
 'jacob_devers': 'jacob_l._devers',
 'jacob_dickinson': 'jacob_m._dickinson',
 'jacob_donner': 'donner_party',
 'jacob_dont': 'jakob_dont',
 'jacob_dowell': 'jake_dowell',
 'jacob_duncan': 'ryan_wilson',
 'jacob_dylan': 'jakob_dylan',
 'jacob_edery': 'yaakov_edri',
 'jacob_ela': 'jacob_hart_ela',
 'jacob_elbfas': 'jacob_heinrich_elbfas',
 'jacob_erlandsen': 'jakob_erlandsen',
 'jacob_faitusi': 'jacob_ben_abraham_faitusi',
 'jacob_fassett': 'jacob_sloat_fassett',
 'jacob_featherston': 'fictional_characters_in_the_timeline-191_series',
 'jacob_fickel': 'jacob_earl_fickel',
 'jacob_finkelstein': 'jackie_fields',
 'jacob_flier': 'yakov_fliyer',
 'jacob_forney': 'investigations_and_prosecutions_relating_to_the_mountain_meadows_massacre',
 'jacob_franklin': 'becoming_the_archetype',
 'jacob_frenkel': 'jacob_a._frenkel',
 'jacob_frick': 'jacob_g._frick',
 'jacob_friedman': 'jacob_h._friedman',
 'jacob_fries': 'jakob_friedrich_fries',
 'jacob_friis': 'jakob_friis',
 'jacob_friis-hansen': 'jakob_friis-hansen',
 'jacob_gadolin': 'jakob_gadolin',
 'jacob_gallinger': 'jacob_harold_gallinger',
 'jacob_garber': 'jacob_a._garber',
 'jacob_geiger': 'jacob_casson_geiger',
 'jacob_geissenhainer': 'jacob_augustus_geissenhainer',
 'jacob_gerkens': 'jacob_f._gerkens',
 'jacob_gershon': 'daniel_radcliffe',
 'jacob_gilbert': 'jacob_h._gilbert',
 'jacob_glatzer': 'jack_glatzer',
 'jacob_golius': 'jacobus_golius',
 'jacob_gool': 'jacobus_golius',
 'jacob_gordin': 'jacob_mikhailovich_gordin',
 'jacob_gottschalk': 'jacob_c._gottschalk',
 'jacob_govouchkin': 'juvenaly_of_alaska',
 'jacob_grojanowski': 'grojanowski_report',
 'jacob_gronovius': 'jakob_gronovius',
 'jacob_groot': 'yakov_karlovich_grot',
 'jacob_grot': 'yakov_karlovich_grot',
 'jacob_gyllenhaal': 'jake_gyllenhaal',
 'jacob_hagiz': 'jacob_hagis',
 'jacob_handl': 'jacobus_gallus',
 'jacob_handl-gallus': 'jacobus_gallus',
 'jacob_handy': 'jacob_and_zachary_handy',
 'jacob_hardenbergh': 'jacob_rutsen_hardenbergh',
 'jacob_harmensen': 'jacobus_arminius',
 'jacob_harmenszoon': 'jacobus_arminius',
 'jacob_hecht': 'chic_hecht',
 'jacob_hemphill': 'soldiers_of_jah_army',
 'jacob_henle': 'friedrich_gustav_jakob_henle',
 'jacob_herzog': 'yaakov_herzog',
 'jacob_hochstraten': 'jacob_van_hoogstraaten',
 'jacob_hogard': 'jacob_hoggard',
 'jacob_homan': 'homansbyen',
 'jacob_hoogendyk': 'jack_hoogendyk',
 'jacob_hornberger': 'jacob_g._hornberger',
 'jacob_howard': 'jacob_m._howard',
 'jacob_huysman': 'jacob_huysmans',
 'jacob_ii': 'james_ii_of_england',
 'jacob_ingram': 'jake_ingram',
 'jacob_intercisus': 'james_intercisus',
 'jacob_isacks': 'jacob_c._isacks',
 'jacob_israelachivili': 'jacob_israelachvili',
 'jacob_jackson': 'jacob_b._jackson',
 'jacob_jacobsen': 'j._c._jacobsen',
 'jacob_javits': 'jacob_k._javits',
 'jacob_javitz': 'jacob_k._javits',
 'jacob_jordeans': 'jacob_jordaens',
 'jacob_joshua': 'jacob_joshua_falk',
 'jacob_jud': 'jakob_jud',
 'jacob_kamenecki': 'yaakov_kamenetsky',
 'jacob_kamenetsky': 'yaakov_kamenetsky',
 'jacob_kaner': 'jake_kaner',
 'jacob_katzenberg': 'jewish-american_organized_crime',
 'jacob_kaufman': 'jake_kaufman',
 'jacob_kell': 'highlander:_endgame',
 'jacob_kjersem': 'jakob_kjersem',
 'jacob_klatzkin': 'jakob_klatzkin',
 'jacob_krantz': 'ricardo_cortez',
 'jacob_kunkel': 'jacob_michael_kunkel',
 'jacob_kurtz': 'jacob_banks_kurtz',
 'jacob_kurtzberg': 'jack_kirby',
 'jacob_laines': 'diego_laynez',
 'jacob_lapidus': 'tottenham_outrage',
 'jacob_lauman': 'jacob_gartner_lauman',
 'jacob_leibstein': 'jay_lovestone',
 'jacob_leicht': 'jake_leicht',
 'jacob_leighty': 'jacob_d._leighty',
 'jacob_lemaire': 'jacob_le_maire',
 'jacob_lepidus': 'tottenham_outrage',
 'jacob_levinsky': 'jewish-american_organized_crime',
 'jacob_levitski': 'jacob_levitzki',
 'jacob_levitsky': 'jacob_levitzki',
 'jacob_lines': 'central_jacob_lines',
 'jacob_lissa': 'yaakov_lorberbaum',
 'jacob_lugarto': 'jacob_lagarto',
 'jacob_maerlant': 'jacob_van_maerlant',
 'jacob_malik': 'yakov_malik',
 'jacob_manley': 'wing_commander:_prophecy',
 'jacob_mantino': 'jacob_mantino_ben_samuel',
 'jacob_mantinus': 'jacob_mantino_ben_samuel',
 'jacob_marcus': 'jacob_rader_marcus',
 'jacob_marenga': 'jacob_morenga',
 'jacob_marinsky': 'jacob_a._marinsky',
 'jacob_marlowe': 'lord_emp',
 'jacob_marshak': 'jacob_marschak',
 'jacob_matthews': 'matthew_jacobs',
 'jacob_maza': 'jackie_mason',
 'jacob_mckenty': 'jacob_kerlin_mckenty',
 'jacob_meeker': 'jacob_edwin_meeker',
 'jacob_meijer': 'jaap_meijer',
 'jacob_mendel': 'buchmendel',
 'jacob_meyer': 'jacob_o._meyer',
 'jacob_michelsen': 'jacob_andreas_michelsen',
 'jacob_milligan': 'jacob_l._milligan',
 'jacob_modalsli': 'jakob_modalsli',
 'jacob_moelin': 'yaakov_ben_moshe_levi_moelin',
 'jacob_moelln': 'yaakov_ben_moshe_levi_moelin',
 'jacob_molin': 'yaakov_ben_moshe_levi_moelin',
 'jacob_molln': 'yaakov_ben_moshe_levi_moelin',
 'jacob_montez': 'jacob_rica',
 'jacob_moreno': 'jacob_l._moreno',
 'jacob_morrison': 'jacob_haight_morrison',
 'jacob_mott': 'jordan_l._mott',
 'jacob_olds': 'family_force_5',
 'jacob_pameius': 'pamelius',
 'jacob_parnas': 'jakub_karol_parnas',
 'jacob_peters': 'yakov_peters',
 'jacob_piil': 'jakob_piil',
 'jacob_pinas': 'jacob_pynas',
 'jacob_pitler': 'jake_pitler',
 'jacob_poel': 'jacob_ben_david_ben_yomtob',
 'jacob_polak': 'jakub_polak',
 'jacob_preston': 'jacob_alexander_preston',
 'jacob_pugsley': 'jacob_j._pugsley',
 'jacob_rabinowitz': 'factsheet_five',
 'jacob_reischer': 'yaakov_reischer',
 'jacob_revius': 'jacobus_revius',
 'jacob_richardson': 'richardson_family_murders',
 'jacob_robida': 'jacob_d._robida',
 'jacob_roggeveen': 'jakob_roggeveen',
 'jacob_rosanes': 'jakob_rosanes',
 'jacob_rosenhain': 'jakob_rosenhain',
 'jacob_rubenstein': 'jack_ruby',
 'jacob_ruisdael': 'jacob_isaakszoon_van_ruisdael',
 'jacob_ruysdael': 'jacob_isaakszoon_van_ruisdael',
 'jacob_sapir': 'jacob_saphir',
 'jacob_sasportas': 'jacob_ben_aaron_sasportas',
 'jacob_sassoon': 'sassoon_baronets',
 'jacob_schowalter': 'jacob_a._schowalter',
 'jacob_schulze': 'jake_schulze',
 'jacob_schurman': 'jacob_gould_schurman',
 'jacob_schweppe': 'schweppes',
 'jacob_shafer': 'jacob_k._shafer',
 'jacob_sharp': 'jacob_h._sharp',
 'jacob_shavit': 'yaacov_shavit',
 'jacob_shubert': 'jacob_j._shubert',
 'jacob_silj': 'saturday_night_live_characters_appearing_on_weekend_update',
 'jacob_smart': 'jacob_e._smart',
 'jacob_sodowsky': 'jacob_sodowski',
 'jacob_spivakovsky': 'jacob_spivakofsky',
 'jacob_sporrenberg': 'jakob_sporrenberg',
 'jacob_sprenger': 'james_sprenger',
 'jacob_stephen': 'yaqup_istipan',
 'jacob_sternberg': 'yankev_shternberg',
 'jacob_stewart': 'jacob_h._stewart',
 'jacob_sweitzer': 'jacob_b._sweitzer',
 'jacob_syndrome': 'xyy_syndrome',
 'jacob_sypher': 'j._hale_sypher',
 'jacob_tam': 'rabbeinu_tam',
 'jacob_thams': 'jacob_tullin_thams',
 'jacob_thomasius': 'jakob_thomasius',
 'jacob_thornburgh': 'jacob_montgomery_thornburgh',
 'jacob_tingson': 'jacob_rica',
 'jacob_toornvliet': 'jacob_toorenvliet',
 'jacob_torenvliet': 'jacob_toorenvliet',
 'jacob_twotwo': 'jacob_two-two',
 'jacob_voskuhl': 'jake_voskuhl',
 'jacob_vouza': 'jacob_c._vouza',
 'jacob_wallenberg': 'wallenberg_family',
 'jacob_wasserman': 'jakob_wassermann',
 'jacob_wedderling': 'jacob_wetterling',
 'jacob_weinberg': 'yaakov_weinberg',
 'jacob_weinstein': 'jacob_sager_weinstein',
 'jacob_wetzel': 'jake_wetzel',
 'jacob_wilckens': 'jacob_willekens',
 'jacob_wimpfeling': 'jakob_wimpfeling',
 'jacob_wimpheling': 'jakob_wimpfeling',
 'jacob_wimphelingus': 'jakob_wimpfeling',
 'jacob_wortendyke': 'jacob_r._wortendyke',
 'jacob_wurth': 'jacob_wirth',
 'jacob_yost': 'jacob_senewell_yost',
 'jacob_zamansky': 'jake_zamansky',
 'jacob_zeilen': 'jacob_zeilin',
 'jacob_zemah': 'jacob_ben_hayyim_zemah',
 'jacobabad_tehsil': 'jacobabad_taluka',
 'jacobaea_maritima': 'senecio_cineraria',
 'jacobean_age': 'jacobean_era',
 'jacobean_english': 'early_modern_english',
 'jacobean_period': 'jacobean_era',
 'jacobean_style': 'jacobean_architecture',
 'jacobean_theatre': 'english_renaissance_theatre',
 'jacobethan_architecture': 'jacobethan',
 'jacobi-lie_bracket': 'lie_bracket_of_vector_fields',
 'jacobi_algorithm': 'jacobi_method',
 'jacobi_determinant': 'jacobian',
 'jacobi_equation': 'jacobi_field',
 'jacobi_identities': 'jacobi_identity',
 'jacobi_iteration': 'jacobi_method',
 'jacobi_polynomial': 'jacobi_polynomials',
 'jacobi_preconditioner': 'preconditioner',
 'jacobi_transformation': 'jacobi_eigenvalue_algorithm',
 'jacobi_ulcer': 'rodent_ulcer',
 'jacobi_variety': 'jacobian_variety',
 'jacobia_brauni': 'hasarius_adansoni',
 'jacobian_calendar': 'french_republican_calendar',
 'jacobian_derivative': 'jacobian_matrix_and_determinant',
 'jacobian_determinant': 'jacobian_matrix_and_determinant',
 'jacobian_varieties': 'abelian_variety',
 'jacobin_clubs': 'jacobin',
 'jacobin_constitution': 'french_constitution_of_1793',
 'jacobin_democracy': 'jacobin_club',
 'jacobinia_pauciflora': 'justicia_rizzinii',
 'jacobins_square': 'place_des_jacobins',
 'jacobite_assyrians': 'assyrian_people',
 'jacobite_church': 'syriac_orthodox_church',
 'jacobite_gold': 'loch_arkaig_treasure',
 'jacobite_orthodox': 'oriental_orthodoxy',
 'jacobite_rebellion': 'jacobite_rising',
 'jacobite_rebellions': 'jacobite_rising',
 'jacobite_revolution': 'jacobite_rising',
 'jacobite_risings': 'jacobite_rising',
 'jacobite_rite': 'west_syrian_rite',
 'jacobite_script': 'aramaic_alphabet',
 'jacobite_successsion': 'jacobite_succession',
 'jacobite_syrians': 'syriac_orthodox_church',
 'jacobite_uprising': 'jacobite_rising',
 'jacobite_uprisings': 'jacobite_rising',
 'jacobite_wars': 'jacobite_rising',
 'jacobo_fiorentin': 'jacopo_torni',
 'jacobo_timmerman': 'jacobo_timerman',
 'jacobo_zabludowsky': 'jacobo_zabludovsky',
 'jacobs_creature': 'bigfoot',
 'jacobs_engineering': 'jacobs_engineering_group',
 'jacobs_fc': 'jacobs_f.c.',
 'jacobs_field': 'progressive_field',
 'jacobs_group': 'richard_jacobs',
 'jacobs_house': 'herbert_and_katherine_jacobs_first_house',
 'jacobs_i': 'herbert_and_katherine_jacobs_first_house',
 'jacobs_join': 'potluck',
 'jacobs_l-4': 'jacobs_r-755',
 'jacobs_l-5': 'jacobs_r-830',
 'jacobs_l-6': 'jacobs_r-915',
 'jacobs_spillover': 'knowledge_spillover',
 'jacobs_syndrome': 'xyy_syndrome',
 'jacobs_university': 'jacobs_university_bremen',
 'jacobson-bourbaki_theorem': 'jacobson_density_theorem',
 'jacobson-morozov_theorem': 'sl2-triple',
 'jacobson_epoxidation': 'jacobsen_epoxidation',
 'jacobsonia_glauca': 'jacobsonia',
 'jacobsonian_organ': 'vomeronasal_organ',
 'jacobsons_organ': 'vomeronasal_organ',
 'jacobsthal_matrix': 'paley_construction',
 'jacobsthal_numbers': 'jacobsthal_number',
 'jacobsz_dirck': 'dirck_jacobsz',
 'jacobus_acontius': 'jacob_acontius',
 'jacobus_almainus': 'jacques_almain',
 'jacobus_angelus': 'giacomo_da_scarperia',
 'jacobus_balde': 'jakob_balde',
 'jacobus_baradaeus': 'jacob_baradaeus',
 'jacobus_bartschius': 'jakob_bartsch',
 'jacobus_bongarsius': 'jacques_bongars',
 'jacobus_boshoff': 'jacobus_nicolaas_boshoff',
 'jacobus_clemens': 'jacob_clemens_non_papa',
 'jacobus_cnoyen': 'inventio_fortunata',
 'jacobus_elet': 'jacob_elet',
 'jacobus_gronovius': 'jakob_gronovius',
 'jacobus_handl': 'jacobus_gallus',
 'jacobus_mazochius': 'giacomo_mazzocchi',
 'jacobus_mazzonius': 'jacopo_mazzoni',
 'jacobus_menochius': 'giovanni_stefano_menochio',
 'jacobus_metius': 'jacob_metius',
 'jacobus_rudolph': 'jacques_rudolph',
 'jacobus_strauss': 'jacobus_gideon_nel_strauss',
 'jacobus_thomasius': 'jakob_thomasius',
 'jacobus_traicetensis': 'jacob_van_utrecht',
 'jacobus_triglandius': 'jacobus_trigland',
 'jacobus_venter': 'jacobus_johannes_venter',
 'jacobus_washington': 'jakob_von_washington',
 'jacobus_weber': 'jaap_weber',
 'jacobus_wimphelingus': 'jakob_wimpfeling',
 'jacoby_harris': 'jacory_harris',
 'jacoby_transfers': 'jacoby_transfer',
 'jacomo_brumel': 'jacques_brunel',
 'jacomo_brumello': 'jacques_brunel',
 'jacomo_brunel': 'jacques_brunel',
 'jacomo_brunello': 'jacques_brunel',
 'jacopo_aconcio': 'jacob_acontius',
 'jacopo_balestri': 'iacopo_balestri',
 'jacopo_barigazzi': 'jacopo_berengario_da_carpi',
 'jacopo_barozzi': 'giacomo_barozzi_da_vignola',
 'jacopo_berengario': 'jacopo_berengario_da_carpi',
 'jacopo_bonacolsi': 'pier_jacopo_alari_bonacolsi',
 'jacopo_boncompagni': 'giacomo_boncompagni',
 'jacopo_callot': 'jacques_callot',
 'jacopo_cappucci': 'james_of_viterbo',
 'jacopo_carrucci': 'pontormo',
 'jacopo_carucci': 'pontormo',
 'jacopo_cavedone': 'giacomo_cavedone',
 'jacopo_cavendone': 'giacomo_cavedone',
 'jacopo_chimenti': 'jacopo_da_empoli',
 'jacopo_empoli': 'jacopo_da_empoli',
 'jacopo_foresti': 'giacomo_filippo_foresti',
 'jacopo_landino': 'jacopo_del_casentino',
 'jacopo_nacchianti': 'giacomo_nacchiante',
 'jacopo_nigreti': 'palma_vecchio',
 'jacopo_pacchiarotti': 'giacomo_pacchiarotti',
 'jacopo_pacchiarotto': 'giacomo_pacchiarotti',
 'jacopo_palma': 'palma_vecchio',
 'jacopo_pontormo': 'pontormo',
 'jacopo_robusti': 'tintoretto',
 'jacopo_sadolet': 'jacopo_sadoleto',
 'jacopo_salimbeni': 'salimbeni',
 'jacopo_sannazzaro': 'jacopo_sannazaro',
 'jacopo_sellaio': 'jacopo_da_sellaio',
 'jacopo_stefaneschi': 'giacomo_gaetani_stefaneschi',
 'jacopo_tatti': 'jacopo_sansovino',
 'jacopo_tintoretto': 'tintoretto',
 'jacopo_vio': 'thomas_cajetan',
 'jacopo_vrancqaert': 'jacob_franquart',
 'jacopo_zabolini': 'jacopo_zabolino',
 'jacopus_bongarsius': 'jacques_bongars',
 'jacor_communications': 'jacor',
 'jacov_frenkel': 'yakov_frenkel',
 'jacov_nachtailer': 'kobi_nachtailer',
 'jacov_protazanov': 'yakov_protazanov',
 'jacquard_head': 'jacquard_loom',
 'jacquard_mechanism': 'jacquard_loom',
 'jacquard_woven': 'jacquard_weaving',
 'jacque_chirac': 'jacques_chirac',
 'jacque_cousteau': 'jacques-yves_cousteau',
 'jacque_fourie': 'jaque_fourie',
 'jacque_ozanam': 'jacques_ozanam',
 'jacque_ruffner': 'j.a._steel',
 'jacque_touchard': 'jacques_touchard',
 'jacqueline-charlotte_dufresnoy': 'coccinelle',
 'jacqueline_abbott': 'jacqui_abbott',
 'jacqueline_aitken': 'jacqueline_wilson',
 'jacqueline_beaudant': 'the_opening_of_misty_beethoven',
 'jacqueline_bouvier': 'jacqueline_kennedy_onassis',
 'jacqueline_bracamonte': 'jacqueline_bracamontes',
 'jacqueline_burkhart': 'jackie_burkhart',
 'jacqueline_carvalho': 'jaqueline_carvalho',
 'jacqueline_collins': 'jacqueline_y._collins',
 'jacqueline_cuchet': 'jakie_quartz',
 'jacqueline_deluca': 'jacqueline_frank_deluca',
 'jacqueline_diamond': 'jackie_diamond_hyman',
 'jacqueline_frank': 'jacqueline_frank_deluca',
 'jacqueline_gautier': 'yvonne_rudelatt',
 'jacqueline_gillespie': 'jacqueline_pascarl',
 'jacqueline_hinds': 'united_airlines_flight_629',
 'jacqueline_horner': 'anonymous_4',
 'jacqueline_jade': 'jackie_diamond_hyman',
 'jacqueline_johnson': 'jackie_johnson',
 'jacqueline_joyner-kersee': 'jackie_joyner-kersee',
 'jacqueline_kennedy': 'jacqueline_kennedy_onassis',
 'jacqueline_kennedy-onassis': 'jacqueline_kennedy_onassis',
 'jacqueline_laviolette': 'girl_authority',
 'jacqueline_li': 'li_xiaolu',
 'jacqueline_lindauer': 'john_howard_lindauer',
 'jacqueline_lockhart': 'jackie_lockhart',
 'jacqueline_lorens': 'jacqueline_lorains',
 'jacqueline_lorrains': 'jacqueline_lorains',
 'jacqueline_mackenzie': 'jackie_forster',
 'jacqueline_marie': 'jacqueline_marie_phillips',
 'jacqueline_marone': 'jacqueline_payne_marone',
 'jacqueline_mcdonell': 'robert_pickton',
 'jacqueline_mckernan': 'jackie_mckernan',
 'jacqueline_moran': 'jacqueline_dark',
 'jacqueline_noir': 'jacqueline_lorains',
 'jacqueline_onassis': 'jacqueline_kennedy_onassis',
 'jacqueline_painter': 'jacqueline_burgin_painter',
 'jacqueline_pascarl-gillespie': 'jacqueline_pascarl',
 'jacqueline_payne': 'jacqueline_payne_marone',
 'jacqueline_phillips': 'jacqueline_marie_phillips',
 'jacqueline_picasso': 'jacqueline_roque',
 'jacqueline_sandler': 'jackie_sandler',
 'jacqueline_soule': 'jacqueline_a._soule',
 'jacqueline_stallone': 'jackie_stallone',
 'jacqueline_suzanne': 'jacqueline_susann',
 'jacqueline_topaz': 'jackie_diamond_hyman',
 'jacqueline_wu': 'jacklyn_wu',
 'jacquelyn_clarkson': 'jackie_clarkson',
 'jacquelyn_ruffner': 'j.a._steel',
 'jacquerie_rebellion': 'jacquerie',
 'jacques-alexandre-cesar_charles': 'jacques_charles',
 'jacques-anatole-francois_thibault': 'anatole_france',
 'jacques-ange_gabriel': 'ange-jacques_gabriel',
 'jacques-benigne_winslow': 'jacob_b._winslow',
 'jacques-cartier_bridge': 'jacques_cartier_bridge',
 'jacques-cartier_place': 'place_jacques-cartier',
 'jacques-charles_brunet': 'jacques_charles_brunet',
 'jacques-charles_oudry': 'jean-baptiste_oudry',
 'jacques-claude_beugnot': 'jacques_claude_beugnot',
 'jacques-denis_antoine': 'jacques_denis_antoine',
 'jacques-etienne_montgolfier': 'montgolfier_brothers',
 'jacques-gabriel_huquier': 'gabriel_huquier',
 'jacques-henri_lartigue': 'jacques_henri_lartigue',
 'jacques-ignace_hittorff': 'jacques_ignace_hittorff',
 'jacques-joachim_yhombi-opango': 'joachim_yhombi-opango',
 'jacques-joseph-andre_bouhy': 'jacques_bouhy',
 'jacques-joseph_champollion': 'jacques_joseph_champollion-figeac',
 'jacques-joseph_champollion-figeac': 'jacques_joseph_champollion-figeac',
 'jacques-marie_boutet': 'jacques_marie_boutet',
 'jacques-marie_ginoulhiac': 'jacques-marie-achille_ginoulhiac',
 'jacques-paul_migne': 'jacques_paul_migne',
 'jacques-philippe-marie_binet': 'jacques_philippe_marie_binet',
 'jacques-philippe_lanthier': 'jacques_philippe_lantier',
 'jacques-philippe_lantier': 'jacques_philippe_lantier',
 'jacques-philippe_leclerc': 'philippe_leclerc_de_hauteclocque',
 'jacques-pierre_brissot': 'jacques_pierre_brissot',
 'jacques-r._tremblay': 'jacques-raymond_tremblay',
 'jacques-raphael_finlay': 'jaco_finlay',
 'jacques-salomon_hadamard': 'jacques_hadamard',
 'jacques-solomon_hadamard': 'jacques_hadamard',
 'jacques-stephen_alexis': 'jacques_stephen_alexis',
 'jacques_abbadie': 'jakob_abbadie',
 'jacques_archadelt': 'jacques_arcadelt',
 'jacques_asselin': 'jacques_j.a._asselin',
 'jacques_augustin': 'jean-baptiste_jacques_augustin',
 'jacques_aved': 'joseph_aved',
 'jacques_basnage': 'jacques_basnages',
 'jacques_bataille': 'poclain',
 'jacques_benita': 'christian_dior',
 'jacques_bernoulli': 'jacob_bernoulli',
 'jacques_berrocal': 'jac_berrocal',
 'jacques_beugnot': 'jacques_claude_beugnot',
 'jacques_bignet': 'jacques_philippe_marie_binet',
 'jacques_binet': 'jacques_philippe_marie_binet',
 'jacques_blanchart': 'jacques_blanchard',
 'jacques_bongarsius': 'jacques_bongars',
 'jacques_bonnevay': 'jacky_bonnevay',
 'jacques_boulenger': 'marcel_jacques_boulenger',
 'jacques_boutet': 'jacques_marie_boutet',
 'jacques_brandenberger': 'jacques_e._brandenberger',
 'jacques_brascassat': 'jacques_raymond_brascassat',
 'jacques_bridayne': 'jacques_bridaine',
 'jacques_brisson': 'mathurin_jacques_brisson',
 'jacques_brumel': 'jacques_brunel',
 'jacques_brumello': 'jacques_brunel',
 'jacques_brunello': 'jacques_brunel',
 'jacques_brydayne': 'jacques_bridaine',
 'jacques_catelain': 'jaque_catelain',
 'jacques_catheter': 'urinary_catheterization',
 'jacques_chamson': 'pierre_versins',
 'jacques_clouseau': 'inspector_clouseau',
 'jacques_collin': 'vautrin',
 'jacques_corteljou': 'jacques_cortelyou',
 'jacques_cousteau': 'jacques-yves_cousteau',
 'jacques_custeau': 'jacques-yves_cousteau',
 'jacques_daguerre': 'louis_daguerre',
 'jacques_david': 'jacques-louis_david',
 'jacques_delmas': 'jacques_chaban-delmas',
 'jacques_demolay': 'jacques_de_molay',
 'jacques_derida': 'jacques_derrida',
 'jacques_desjardins': 'martin_desjardins',
 'jacques_duese': 'pope_john_xxii',
 'jacques_dueze': 'pope_john_xxii',
 'jacques_fornier': 'pope_benedict_xii',
 'jacques_fournier': 'pope_benedict_xii',
 'jacques_francart': 'jacob_franquart',
 'jacques_france': 'paul_lecreux',
 'jacques_gaines': 'soul_attorneys',
 'jacques_gambrelli': 'son_of_the_pink_panther',
 'jacques_germain': 'goermans',
 'jacques_glassman': 'jacques_glassmann',
 'jacques_goermans': 'goermans',
 'jacques_goff': 'jacques_le_goff',
 'jacques_gretser': 'jacob_gretser',
 'jacques_haussmann': 'john_houseman',
 'jacques_hittorff': 'jacques_ignace_hittorff',
 'jacques_hotteterre': 'jacques-martin_hotteterre',
 'jacques_i': 'jean-jacques_dessalines',
 'jacques_jones': 'jacque_jones',
 'jacques_jordaens': 'jacob_jordaens',
 'jacques_koczur': 'ferenc_kocsur',
 'jacques_kosciusco': 'jacques_kosciusco-morizet',
 'jacques_kosciusko-morizet': 'jacques_kosciusco-morizet',
 'jacques_laramee': 'jacques_la_ramee',
 'jacques_laramie': 'jacques_la_ramee',
 'jacques_lazier': 'jaques_lazier',
 'jacques_leclerc': 'philippe_leclerc_de_hauteclocque',
 'jacques_ledoux': 'erasmus_prize',
 'jacques_lemmens': 'jacques-nicolas_lemmens',
 'jacques_lemoyne': 'jacques_le_moyne',
 'jacques_lipschitz': 'jacques_lipchitz',
 'jacques_mallet-dupan': 'jacques_mallet_du_pan',
 'jacques_masson': 'jacobus_latomus',
 'jacques_molay': 'jacques_de_molay',
 'jacques_mollet': 'claude_mollet',
 'jacques_montgolfier': 'montgolfier_brothers',
 'jacques_morelenbaum': 'jaques_morelenbaum',
 'jacques_munaron': 'jacky_munaron',
 'jacques_novi': 'jacky_novi',
 'jacques_olivier': 'joseph_mario_jacques_olivier',
 'jacques_opangoult': 'jacques_opangault',
 'jacques_pani': 'jack_pani',
 'jacques_pantaleon': 'pope_urban_iv',
 'jacques_peletier': 'jacques_pelletier_du_mans',
 'jacques_rocquefeuil': 'jacques_aymar_de_roquefeuil_et_du_bousquet',
 'jacques_romao': 'alaixys_romao',
 'jacques_roquefeuil': 'jacques_aymar_de_roquefeuil_et_du_bousquet',
 'jacques_rosenhain': 'jakob_rosenhain',
 'jacques_samossoud': 'jacques_alexandria_samossoud',
 'jacques_sarrazin': 'jacques_sarazin',
 'jacques_spon': 'jacob_spon',
 'jacques_talagrand': 'thierry_maulnier',
 'jacques_thuret': 'thuret',
 'jacques_tirin': 'jacobus_tirinus',
 'jacques_tissot': 'james_tissot',
 'jacques_triglandius': 'jacobus_trigland',
 'jacques_vaucanson': 'jacques_de_vaucanson',
 'jacques_vaughn': 'jacque_vaughn',
 'jacques_vide': 'jacobus_vide',
 'jacques_vieaux': 'jacques_vieau',
 'jacques_vieux': 'jacques_vieau',
 'jacques_villenueve': 'jacques_villeneuve',
 'jacques_yhombi-opango': 'joachim_yhombi-opango',
 'jacquese_smith': 'the_real_world:_san_diego',
 'jacqui_beltrao': 'jacquie_beltrao',
 'jacqui_blay': 'the_pulse_of_west_yorkshire',
 'jacqui_dark': 'jacqueline_dark',
 'jacqui_frazier': 'jackie_frazier-lyde',
 'jacqui_frazier-lyde': 'jackie_frazier-lyde',
 'jacqui_hunt': 'single_gun_theory',
 'jacqui_malota': 'jacqui_mcqueen',
 'jacqui_mcdonald': 'jacki_macdonald',
 'jacqui_mckenzie': 'jacqueline_mckenzie',
 'jacqui_mckernan': 'jackie_mckernan',
 'jacqui_pereira': 'jackie_pereira',
 'jacqui_saburido': 'jacqueline_saburido',
 'jacqui_sturm': 'jacqueline_sturm',
 'jacquie_brennan': 'jacqueline_brennan',
 'jacquie_brunjes': 'jacqueline_storey',
 'jacquie_courtney': 'jacqueline_courtney',
 'jacquie_storey': 'jacqueline_storey',
 'jacquiline_newlin': 'alice_day',
 'jacquin_lait': 'jack_lait',
 'jacquizz_rogers': 'jacquizz_rodgers',
 'jacquline_lorains': 'jacqueline_lorains',
 'jacquline_loren': 'jacqueline_lorains',
 'jacquline_lorians': 'jacqueline_lorains',
 'jacub_young': 'jacob_young',
 'jacula_prudentum': 'george_herbert',
 'jaculus_jaculus': 'lesser_egyptian_jerboa',
 'jaculus_orientalis': 'greater_egyptian_jerboa',
 'jad_choueiri': 'jad_shwery',
 'jad_ingres': 'jean_auguste_dominique_ingres',
 'jad_rozier': 'j._a._d._rozier',
 'jad_vashem': 'yad_vashem',
 'jada_bharata': 'jadabharata',
 'jada_fox': 'jade_hsu',
 'jada_pickett': 'jada_pinkett_smith',
 'jada_pinckett': 'jada_pinkett_smith',
 'jada_pinkett': 'jada_pinkett_smith',
 'jada_pinkett-smith': 'jada_pinkett_smith',
 'jada_smith': 'jada_pinkett_smith',
 'jadad_score': 'jadad_scale',
 'jadad_scoring': 'jadad_scale',
 'jadar_radom': 'czarni_radom',
 'jadar_river': 'jadar',
 'jadassohn-lewandown-sky_syndrome': 'pachyonychia_congenita_type_i',
 'jadav_rana': 'jadi_rana',
 'jaddan_bai': 'jaddanbai',
 'jade_bay': 'jade_estuary',
 'jade_blue': 'jade-blue_eclipse',
 'jade_braithwaite': 'murder_of_ben_kinsella',
 'jade_canary': 'lady_shiva',
 'jade_cargo': 'jade_cargo_international',
 'jade_cocoon': 'jade_cocoon:_story_of_the_tamamayu',
 'jade_country': 'tsubasa:_reservoir_chronicle',
 'jade_falcon': 'clan_jade_falcon',
 'jade_figurine': 'zork_i',
 'jade_filefish': 'paramonacanthus_japonicus',
 'jade_gilley': 't-squad',
 'jade_goodey': 'jade_goody',
 'jade_goodie': 'jade_goody',
 'jade_hare': 'the_jade_hare',
 'jade_heusen': 'yeardot',
 'jade_liu': 'liu_li_yang',
 'jade_martin': 'jade_hsu',
 'jade_mccarthey': 'wcau',
 'jade_mccrae': 'jade_macrae',
 'jade_mcrae': 'jade_macrae',
 'jade_pagoda': 'tardis',
 'jade_pipa': 'pipa_jing',
 'jade_qu': 'jade_chu',
 'jade_rabbit': 'moon_rabbit',
 'jade_rebellion': 'pirates_constructible_strategy_game',
 'jade_ricefield': 'chao_tian',
 'jade_ryusaki': 'no_secrets',
 'jade_sea': 'lake_turkana',
 'jade_snow': 'jade_snow_wong',
 'jade_stadium': 'lancaster_park',
 'jade_suit': 'jade_burial_suit',
 'jade_trini': 'jade_trini_goring',
 'jade_tweed': 'jade_goody',
 'jade_valerie': 'jade_villalon',
 'jade_wong': 'jade_snow_wong',
 'jaded_journalist': 'michael_krogmann',
 'jadeed_khan': 'jadid_khan_pathan',
 'jaden_korr': 'star_wars_jedi_knight:_jedi_academy',
 'jadeworld_tv': 'jade_world',
 'jadgschloss_radar': 'jagdschloss_radar',
 'jadid_khan': 'jadid_khan_pathan',
 'jadid_movement': 'jadid',
 'jadida_makar': 'jadeidi-makr',
 'jadran_dekani': 'nk_jadran_dekani',
 'jadran_sport': 'jadransport',
 'jadranska_avenija': 'jadranska_avenue',
 'jadranska_magistrala': 'adriatic_highway',
 'jadranski_bridge': 'adriatic_bridge',
 'jadranski_most': 'adriatic_bridge',
 'jadransko_more': 'adriatic_sea',
 'jadransko_morje': 'adriatic_sea',
 'jadrien_bell': 'christie_golden',
 'jadu_cms': 'jadu',
 'jadugar_shakoora': 'raj_comics',
 'jadwiga_angevin': 'jadwiga_of_poland',
 'jadwiga_boleslawowna': 'hedwig_of_kalisz',
 'jadwiga_jagiellonka': 'jadwiga_jagiellon',
 'jadwiga_kaliska': 'hedwig_of_kalisz',
 'jadwiga_potocka': 'jadwiga_maria_potocka',
 'jadwiga_schayer': 'ada_sari',
 'jadyn_leskie': 'murder_of_jaidyn_leskie',
 'jae-hong_park': 'park_jae-hong',
 'jae-hwan_kim': 'kim_jae-hwan',
 'jae-hyuk_lee': 'lee_jae-hyuk',
 'jae-kuk_ryu': 'jae_kuk_ryu',
 'jae-kyung_cha': 'cha_jae-kyung',
 'jae-myong_park': 'park_jae-myong',
 'jae-weong_seo': 'jae_weong_seo',
 'jae-won_kang': 'kang_jae-won',
 'jae-yong_kwak': 'kwak_jae-yong',
 'jae_davidson': 'jaye_davidson',
 'jae_junn': 'the_dark_nest_trilogy',
 'jae_juun': 'the_dark_nest_trilogy',
 'jae_p': 'jae-p',
 'jae_ryu': 'jae_kuk_ryu',
 'jae_seo': 'jae_weong_seo',
 'jaecheop_guk': 'jaecheopguk',
 'jaeger_colada': 'cocktail',
 'jaeger_lecoultre': 'jaeger-lecoultre',
 'jaeil_joseoneo': 'zainichi_korean_language',
 'jaekelopterus_rhenania': 'jaekelopterus_rhenaniae',
 'jaemtlands_haestjaegarkar': 'norrlands_dragonregemente',
 'jaemtlands_haestjaegarskvadron': 'norrlands_dragonregemente',
 'jaemtlands_kavallerikompani': 'norrlands_dragonregemente',
 'jaenelle_angelline': 'anne_bishop',
 'jaf_garrick': 'jack_garrick',
 'jafar_al-numeiri': 'gaafar_nimeiry',
 'jafar_al-tayyar': 'jafar_al-tayar',
 'jafar_jabbarli': 'jafar_jabbarly',
 'jafari_bohra': 'sunni_bohra',
 'jafet_lindberg': 'jafet_lindeberg',
 'jafet_uutoni': 'japhet_uutoni',
 'jaffa_cake': 'jaffa_cakes',
 'jaffa_street': 'jaffa_road',
 'jaffarabad_district': 'jafarabad_district',
 'jaffard_domain': 'jaffard_ring',
 'jaffe_law': 'jaffe_profile',
 'jaffe_model': 'jaffe_profile',
 'jaffle_iron': 'sandwich_toaster',
 'jaffna_airport': 'slaf_palaly',
 'jaffna_coinage': 'pre-modern_coinage_in_sri_lanka',
 'jaffna_library': 'burning_of_jaffna_library',
 'jaffna_tamils': 'jaffna_tamil',
 'jaffna_university': 'university_of_jaffna',
 'jaffnese/ceylonese_diaspora': 'sri_lankan_tamil_diaspora',
 'jaffray_david': 'david_jaffray',
 'jaffrey_airport': 'jaffrey_airport_-_silver_ranch_airpark',
 'jag_mohan': 'jagmohan',
 'jag_niwas': 'lake_palace',
 'jag_sheth': 'jagdish_sheth',
 'jaga_kereta': 'valet_boy',
 'jaga_kingdom': 'kasanje_kingdom',
 'jagadambi_temple': 'devi_jagadambi_temple',
 'jagadeesh_arunkumar': 'j._arunkumar',
 'jagadis_bose': 'jagadish_chandra_bose',
 'jagadish_bhagwati': 'jagdish_bhagwati',
 'jagadish_shetter': 'jagadish_shettar',
 'jagailo_olgerdovich': 'jogaila',
 'jagan_mohini': 'mohini',
 'jaganmohana_palace': 'jaganmohan_palace',
 'jagannath_college': 'jagannath_university',
 'jagannath_hegde': 'jagannathrao_hegde',
 'jagannath_puri': 'puri',
 'jagannath_sankarseth': 'jaganath_shunkerseth',
 'jagannath_shankarsett': 'jaganath_shunkerseth',
 'jagannath_shankarshet': 'jaganath_shunkerseth',
 'jagannath_shankarsheth': 'jaganath_shunkerseth',
 'jagannatha_festival': 'jagannath',
 'jagapathi_babu': 'jagapati_babu',
 'jagat_nanjappa': 'jagat_and_anita_nanjappa',
 'jagatai_khanate': 'chagatai_khanate',
 'jagathi_sreekumar': 'jagathy_sreekumar',
 'jagatjit_singh': 'jagatjit_singh_of_kapurthala',
 'jagatsinghapur_district': 'jagatsinghpur_district',
 'jagd_doga': 'msn-03_jagd_doga',
 'jagdgeschwader_i': 'jagdgeschwader_1',
 'jagdish_bose': 'jagadish_chandra_bose',
 'jagdish_sapru': 'jagdish_narain_sapru',
 'jagdishchandra_basu': 'jagadish_chandra_bose',
 'jagdpanzer_v': 'jagdpanther',
 'jagdpanzer_vi': 'jagdtiger',
 'jagdschloss_gelbensande': 'gelbensande',
 'jagdstaffel_11': 'jasta_11',
 'jagdverbande_44': 'jagdverband_44',
 'jagellon_dynasty': 'jagiellon_dynasty',
 'jagellon_university': 'jagiellonian_university',
 'jagellonian_university': 'jagiellonian_university',
 'jager_colada': 'cocktail',
 'jagex_company': 'jagex',
 'jagex_limited': 'jagex',
 'jagex_ltd': 'jagex',
 'jagex_ltd.': 'jagex',
 'jagex_tower': 'jagex',
 'jaggadala_vihara': 'jaggadala',
 'jagganath_puri': 'puri',
 'jagged_1': 'jag1',
 'jagged_chickweed': 'holosteum',
 'jagged_number': 'rough_number',
 'jaggy_jovino': 'the_godfather:_the_game',
 'jagiellon_university': 'jagiellonian_university',
 'jagiellonian_dynasty': 'jagiellon_dynasty',
 'jagiellonian_globe': 'globus_jagellonicus',
 'jagiellos_dynasty': 'jagiellon_dynasty',
 'jagjaguwar_records': 'jagjaguwar',
 'jagjeevan_ram': 'jagjivan_ram',
 'jagmohan_malhotra': 'jagmohan',
 'jagmohan_mundhra': 'jag_mundhra',
 'jagnu_satellite': 'jugnu_satellite',
 'jagodina_municipality': 'jagodina',
 'jagorina_pandora': 'jagorina',
 'jagtvej_69': 'ungdomshuset',
 'jagua_fortress': 'castillo_de_jagua',
 'jaguar-land_rover': 'jaguar_land_rover',
 'jaguar_2.4-litre': 'jaguar_mark_1',
 'jaguar_3.4-litre': 'jaguar_mark_1',
 'jaguar_automobile': 'jaguar_cars',
 'jaguar_bass': 'fender_jaguar_bass',
 'jaguar_bomber': 'sepecat_jaguar',
 'jaguar_c-xf': 'jaguar_xf',
 'jaguar_car': 'jaguar_cars',
 'jaguar_catfish': 'liosomadoras_oncinus',
 'jaguar_cd': 'atari_jaguar_cd',
 'jaguar_cichlid': 'parachromis_managuensis',
 'jaguar_cult': 'jaguars_in_mesoamerican_cultures',
 'jaguar_f1': 'jaguar_racing',
 'jaguar_guapote': 'parachromis_managuensis',
 'jaguar_im': 'sepecat_jaguar',
 'jaguar_irs': 'jaguar_independent_rear_suspension',
 'jaguar_knight': 'jaguar_warrior',
 'jaguar_knights': 'jaguar_warrior',
 'jaguar_missile': 'j-600t_missile',
 'jaguar_mkii': 'jaguar_mark_2',
 'jaguar_shark': 'the_life_aquatic_with_steve_zissou',
 'jaguar_sovereign': 'jaguar_xj',
 'jaguar_warriors': 'jaguar_warrior',
 'jaguar_xj40': 'jaguar_xj',
 'jaguar_xj6': 'jaguar_xj',
 'jaguar_xj8': 'jaguar_xj',
 'jaguar_xjr15': 'jaguar_xjr-15',
 'jaguar_xjr9': 'jaguar_xjr-9',
 'jaguar_xjsc': 'jaguar_xjs',
 'jaguar_xk-e': 'jaguar_e-type',
 'jaguar_xk8': 'jaguar_xk',
 'jaguar_xkd': 'jaguar_d-type',
 'jaguar_xkr': 'jaguar_xk',
 'jaguars_stadium': 'jacksonville_municipal_stadium',
 'jagwinder_dhaliwal': 'juggy_d',
 'jah_levi': 'hugh_mundell',
 'jah_lion': 'jah_lloyd',
 'jah_rastafari': 'jah',
 'jah_walton': 'joseph_cotton',
 'jahalin_bedouin': 'bedouin',
 'jahan_ara': 'jahanara_begum_sahib',
 'jahan_pahlavan': 'gholamreza_takhti',
 'jahan_temuer': 'jahan_temur',
 'jahanara_begum': 'jahanara_begum_sahib',
 'jahanghir_khoja': 'jahangir_khoja',
 'jahangir_mahal': 'jahangiri_mahal',
 'jahangir_palace': 'jahangiri_mahal',
 'jahangir_tomb': 'tomb_of_jahangir',
 'jahbulon_controversy': 'jahbulon',
 'jahche_broughton': 'karen_aim_murder',
 'jahir_raihan': 'zahir_raihan',
 'jahir_rayhan': 'zahir_raihan',
 'jahnu_baruah': 'jahnu_barua',
 'jahon_kurbanov': 'jahon_qurbonov',
 'jahre_viking': 'knock_nevis',
 'jahred_shane': 'jared_gomes',
 'jahrizinho_valentijn': 'jahri_valentijn',
 'jahtari_records': 'jahtari',
 'jahve_sabaoth': 'names_of_god_in_judaism',
 'jai_balaji': 'jai_balaji_group',
 'jai_chandra': 'jaichand_of_kannauj',
 'jai_davidson': 'jaye_davidson',
 'jai_farquharson': 'robert_farquharson',
 'jai_jai': 'jay_jay',
 'jai_lai': 'jai_alai',
 'jai_menon': 'jaishankar_menon',
 'jai_pal': 'jayapala',
 'jai_samand': 'dhebar_lake',
 'jai_surya': 'jaisurya',
 'jaicen_solo': 'jacen_solo',
 'jaideep_mukherjea': 'jaidip_mukerjea',
 'jaidip_mukherjea': 'jaidip_mukerjea',
 'jaidyn_leskie': 'murder_of_jaidyn_leskie',
 'jail_bait': 'jailbait',
 'jail_ball': 'prisonball',
 'jail_blazers': 'portland_trail_blazers',
 'jail_break': 'jailbreak',
 'jail_cell': 'prison_cell',
 'jail_escape': 'prison_escape',
 'jail_fever': 'typhus',
 'jail_shell': 'freebsd_jail',
 'jailbreak:_source': 'jailbreak_source',
 'jailhose_rock': 'jailhouse_rock',
 'jailhouse_attorney': 'jailhouse_lawyer',
 'jailhouse_boxing': 'jailhouse_rock',
 'jailhouse_gay': 'situational_sexual_behavior',
 'jaime_amat': 'jaume_amat',
 'jaime_bonet': 'verbum_dei_missionary_fraternity',
 'jaime_d': 'jaime_dauncey',
 'jaime_d.': 'jaime_dauncey',
 'jaime_eggleton': 'jaimee_eggleton',
 'jaime_fox': 'jamie_foxx',
 'jaime_foxx': 'jamie_foxx',
 'jaime_hector': 'jamie_hector',
 'jaime_herrera': 'philippine_airlines_flight_434',
 'jaime_hipp': 'jaime_komer',
 'jaime_huguet': 'jaume_huguet',
 'jaime_mckay': 'james_mckay',
 'jaime_meline': 'el-p',
 'jaime_nomen': 'jaume_nomen',
 'jaime_ortega': 'jaime_lucas_ortega_y_alamino',
 'jaime_presley': 'jaime_pressly',
 'jaime_presly': 'jaime_pressly',
 'jaime_pressley': 'jaime_pressly',
 'jaime_raskin': 'jamie_raskin',
 'jaime_robles': 'redlibre',
 'jaime_spears': 'jamie_lynn_spears',
 'jaime_winborn': 'jamie_winborn',
 'jaime_zenamon': 'jaime_mirtenbaum_zenamon',
 'jaiminiya_brahmana': 'samaveda',
 'jain-hawala_case': 'hawala_scandal',
 'jain_agams': 'jain_agamas',
 'jain_canons': 'jain_agamas',
 'jain_commission': 'milap_chand_jain',
 'jain_dharma': 'jainism',
 'jain_irrigation': 'jain_irrigation_systems',
 'jain_literature': 'jain_agamas',
 'jain_mandir': 'sri_digambar_jain_lal_mandir',
 'jain_monk': 'jain_monasticism',
 'jain_muni': 'jain_monasticism',
 'jain_religion': 'jainism',
 'jain_scriptures': 'jain_agamas',
 'jain_slee': 'jslee',
 'jain_temple': 'derasar',
 'jain_temples': 'derasar',
 'jain_text': 'jain_agamas',
 'jain_texts': 'jain_agamas',
 'jain_tirthas': 'tirtha',
 'jaina_dharma': 'jainism',
 'jaina_philosophy': 'jain_philosophy',
 'jainal_ichwan': 'zainal_ichwan',
 'jainca_county': 'jianzha_county',
 'jaine_harmston-green': 'jaine_green',
 'jainosaurus_septentrionalis': 'jainosaurus',
 'jaintia_district': 'jaintia_hills_district',
 'jaintia_hills': 'jaintia_hills_district',
 'jainul_abedin': 'zainul_abedin',
 'jaiprakash_narayan': 'jayaprakash_narayan',
 'jaipur_bombing': 'jaipur_bombings',
 'jaipur_foot': 'jaipur_leg',
 'jaipur_state': 'jaipur',
 'jaipurhat_zila': 'jaipurhat_district',
 'jair_khan': 'jahir_khan',
 'jair_klein': 'yair_klein',
 'jair_marinho': 'jair_marinho_de_oliveira',
 'jairo_garcia': 'santiago_casilla',
 'jairo_guedes': 'jairo_guedz',
 'jairo_varela': 'grupo_niche',
 'jaisalmer_state': 'history_of_jaisalmer',
 'jaisamand_lake': 'dhebar_lake',
 'jaiselmer_district': 'jaisalmer_district',
 'jaish-e_muhammed': 'jaish-e-mohammed',
 'jaish_al-mahdi': 'mahdi_army',
 'jaish_muhammad': 'jeish_muhammad',
 'jaithirth_rao': 'jerry_rao',
 'jaitun_division': 'zaytun_division',
 'jaivana_cannon': 'jaivana',
 'jaja_coelho': 'jackson_avelino_coelho',
 'jaja_wachukwu': 'jaja_wachuku',
 'jajaeng_myon': 'jajangmyeon',
 'jajah_web': 'jajah',
 'jajah_webphone': 'jajah',
 'jajang_myun': 'jajangmyeon',
 'jajang_noodles': 'jajangmyeon',
 'jajang_yulsa': 'jajang',
 'jajapur_district': 'jajpur_district',
 'jajaun_johnson': 'jajuan_johnson',
 'jajce_municipality': 'jajce',
 'jajce_rs': 'jezero',
 'jajpurattus_incertus': 'jajpurattus',
 'jak-stat_pathway': 'jak-stat_signaling_pathway',
 'jak_1': 'jak_and_daxter:_the_precursor_legacy',
 'jak_iii': 'jak_3',
 'jak_jackson': 'chris_shiflett',
 'jak_lauren': 'deathlands',
 'jak_ohmsford': 'shannara',
 'jak_omsford': 'shannara',
 'jak_x': 'jak_x:_combat_racing',
 'jaka_bizlij': 'jaka_bizilj',
 'jaka_tingkir': 'joko_tingkir',
 'jakama_hairstreak': 'chrysozephyrus_jakamensis',
 'jakarta_airport': 'soekarno-hatta_international_airport',
 'jakarta_ant': 'apache_ant',
 'jakarta_barat': 'west_jakarta',
 'jakarta_bsf': 'bean_scripting_framework',
 'jakarta_commons': 'apache_commons',
 'jakarta_incident': 'british_airways_flight_9',
 'jakarta_jmeter': 'jmeter',
 'jakarta_maven': 'apache_maven',
 'jakarta_metro': 'jakarta_mass_rapid_transit',
 'jakarta_poi': 'apache_poi',
 'jakarta_post': 'the_jakarta_post',
 'jakarta_province': 'jakarta',
 'jakarta_pusat': 'central_jakarta',
 'jakarta_raya': 'jakarta',
 'jakarta_riots': 'may_1998_riots_in_indonesia',
 'jakarta_selatan': 'south_jakarta',
 'jakarta_struts': 'apache_struts',
 'jakarta_subway': 'jakarta_mass_rapid_transit',
 'jakarta_timur': 'east_jakarta',
 'jakarta_tomcat': 'apache_tomcat',
 'jakarta_utara': 'north_jakarta',
 'jakarta_velocity': 'apache_velocity',
 'jakcie_chan': 'jackie_chan',
 'jake_adams': 'steriogram',
 'jake_austin': 'jake_t._austin',
 'jake_baker': 'united_states_v._baker',
 'jake_bannon': 'jacob_bannon',
 'jake_bellows': 'neva_dinova',
 'jake_blues': 'the_blues_brothers',
 'jake_boyman': 'lisa_simpson',
 'jake_braking': 'jake_brake',
 'jake_burton': 'jake_burton_carpenter',
 'jake_byrd': 'anthony_barbieri',
 'jake_cahmbers': 'jake_chambers',
 'jake_chapman': 'jake_and_dinos_chapman',
 'jake_clawson': 'swat_kats:_the_radical_squadron',
 'jake_d': 'aiden',
 'jake_d.': 'aiden',
 'jake_davison': 'aiden',
 'jake_desantis': 'aig_bonus_payments_controversy',
 'jake_deshazer': 'jacob_deshazer',
 'jake_eboy': 'otto_undercover',
 'jake_esterline': 'jacob_esterline',
 'jake_factor': 'john_factor',
 'jake_falstaff': 'herman_fetzer',
 'jake_foot': 'jamaican_ginger',
 'jake_golos': 'jacob_golos',
 'jake_gusik': 'jake_guzik',
 'jake_gylenhaal': 'jake_gyllenhaal',
 'jake_gyllanhaal': 'jake_gyllenhaal',
 'jake_gyllenhal': 'jake_gyllenhaal',
 'jake_gyllenhall': 'jake_gyllenhaal',
 'jake_gyllinhal': 'jake_gyllenhaal',
 'jake_hurwitz': 'collegehumor',
 'jake_jackson': 'chris_shiflett',
 'jake_jacoby': 'don_jacoby',
 'jake_johansen': 'jake_johannsen',
 'jake_johanson': 'jake_johannsen',
 'jake_kolatis': 'the_casualties',
 'jake_kovco': 'jacob_kovco',
 'jake_kramer': 'jack_kramer',
 'jake_leg': 'jamaican_ginger',
 'jake_lindsey': 'jake_w._lindsey',
 'jake_lockley': 'moon_knight',
 'jake_macclaine': 'jake_maclaine',
 'jake_mandusich': 'jake_allex',
 'jake_matlala': 'jacob_matlala',
 'jake_mcgee': 'jacob_mcgee',
 'jake_metcalf': 'jake_metcalfe',
 'jake_paralysis': 'jamaican_ginger',
 'jake_pickle': 'j._j._pickle',
 'jake_plant': 'jacques_plante',
 'jake_rivera': 'jake_riviera',
 'jake_sacalitis': 'jake_tsakalidis',
 'jake_sakaleetis': 'jake_tsakalidis',
 'jake_sakalitis': 'jake_tsakalidis',
 'jake_schaefer': 'jacob_schaefer',
 'jake_schulz': 'jacob_schulz',
 'jake_shillingford': 'my_life_story',
 'jake_silberman': 'jake_silbermann',
 'jake_slazenger': 'mike_paradinas',
 'jake_slichter': 'jacob_slichter',
 'jake_smith': 'jacob_smith',
 'jake_stephens': 'jake_stevens',
 'jake_syzmanski': 'jake_t._austin',
 'jake_thackeray': 'jake_thackray',
 'jake_thackery': 'jake_thackray',
 'jake_toranzo-symanski': 'jake_t._austin',
 'jake_toranzo-szymanski': 'jake_t._austin',
 'jake_tsakaletis': 'jake_tsakalidis',
 'jake_w.': 'aiden',
 'jake_walk': 'jamaican_ginger',
 'jake_wambold': 'aiden',
 'jake_zuta': 'jack_zuta',
 'jakes_matlala': 'jacob_matlala',
 'jakhu_temple': 'jakhoo',
 'jaki_elkann': 'john_elkann',
 'jakie_chan': 'jackie_chan',
 'jakiw_palij': 'jaroslaw_bilaniuk',
 'jakki_brambles': 'jackie_brambles',
 'jakob_aall': 'jacob_aall',
 'jakob_adler': 'jacob_adler',
 'jakob_albrecht': 'jacob_albright',
 'jakob_albrechtsen': 'jacob_albrechtsen',
 'jakob_amman': 'jakob_ammann',
 'jakob_amsler': 'jakob_amsler-laffon',
 'jakob_andrea': 'jakob_andreae',
 'jakob_arminius': 'jacobus_arminius',
 'jakob_backer': 'jacob_adriaensz_backer',
 'jakob_bassevi': 'jacob_bassevi',
 'jakob_bernoulli': 'jacob_bernoulli',
 'jakob_bidermann': 'jacob_bidermann',
 'jakob_boll': 'jacob_boll',
 'jakob_burckhardt': 'jacob_burckhardt',
 'jakob_burkhardt': 'jacob_burckhardt',
 'jakob_cats': 'jacob_cats',
 'jakob_chlebowski': 'jakub_chlebowski',
 'jakob_clemens': 'jacob_clemens_non_papa',
 'jakob_corvinus': 'wilhelm_raabe',
 'jakob_faber': 'jacob_faber',
 'jakob_fick': 'jacob_fick',
 'jakob_fleck': 'jacob_fleck',
 'jakob_frank': 'jacob_frank',
 'jakob_frass': 'stanko_vraz',
 'jakob_fries': 'jakob_friedrich_fries',
 'jakob_fugger': 'jacob_fugger',
 'jakob_gade': 'jacob_gade',
 'jakob_gellig': 'jacob_gillig',
 'jakob_gohl': 'jacobus_golius',
 'jakob_gool': 'jacobus_golius',
 'jakob_green': 'jakob_green_jensen',
 'jakob_gretser': 'jacob_gretser',
 'jakob_grimm': 'jacob_grimm',
 'jakob_henle': 'friedrich_gustav_jakob_henle',
 'jakob_hobrecht': 'jacob_obrecht',
 'jakob_hochstraten': 'jacob_van_hoogstraaten',
 'jakob_hoeppner': 'jacob_hoeppner',
 'jakob_holdt': 'jacob_holdt',
 'jakob_hoppner': 'jacob_hoeppner',
 'jakob_hutter': 'jacob_hutter',
 'jakob_hyrnek': 'characters_of_the_bartimaeus_trilogy',
 'jakob_ii': 'james_ii_of_england',
 'jakob_jacobi': 'carl_gustav_jacob_jacobi',
 'jakob_jordaens': 'jacob_jordaens',
 'jakob_katz': 'jacob_katz',
 'jakob_kjeldberg': 'jakob_kjeldbjerg',
 'jakob_kunst': 'jaap_kunst',
 'jakob_lensky': 'jacob_lensky',
 'jakob_lenz': 'jakob_michael_reinhold_lenz',
 'jakob_line': 'jakob_lines',
 'jakob_linkh': 'jakob_linckh',
 'jakob_mendel': 'buchmendel',
 'jakob_morgendorffer': 'jake_morgendorffer',
 'jakob_neestrup': 'jacob_neestrup',
 'jakob_neilson': 'jakob_nielsen',
 'jakob_nielson': 'jakob_nielsen',
 'jakob_obrecht': 'jacob_obrecht',
 'jakob_pavlov': 'yakov_pavlov',
 'jakob_polak': 'jakub_polak',
 'jakob_reefsen': 'jacobus_revius',
 'jakob_regnart': 'jacob_regnart',
 'jakob_reinhard': 'hannikel',
 'jakob_ruysdael': 'jacob_isaakszoon_van_ruisdael',
 'jakob_schleiden': 'matthias_jakob_schleiden',
 'jakob_stainer': 'jacob_stainer',
 'jakob_stam': 'jaap_stam',
 'jakob_steinhardt': 'jacob_steinhardt',
 'jakob_sternberger': 'jacob_sternberger',
 'jakob_ulfsson': 'jakob_ulvsson',
 'jakob_wackernagel': 'jacob_wackernagel',
 'jakob_washington': 'jakob_von_washington',
 'jakob_wasserman': 'jakob_wassermann',
 'jakob_zadzik': 'jakub_zadzik',
 'jakob_ziegler': 'jacob_ziegler',
 'jakobstad_airport': 'kronoby_airport',
 'jakobus_bellamij': 'jacobus_bellamy',
 'jakobus_morenga': 'jacob_morenga',
 'jakov_flier': 'yakov_fliyer',
 'jakov_kulnev': 'yakov_kulnev',
 'jakov_sverdlov': 'yakov_sverdlov',
 'jakov_trachtenberg': 'jakow_trachtenberg',
 'jakov_zak': 'yakov_zak',
 'jakq_dengekitai': 'j.a.k.q._dengekitai',
 'jaksa_road': 'jalan_jaksa',
 'jaksa_street': 'jalan_jaksa',
 'jaksybek_koulekeiev': 'zhaksybek_kulekeyev',
 'jaktfalken_ii': 'svenska_aero_jaktfalken',
 'jakub_kettler': 'jacob_kettler',
 'jakub_kolas': 'yakub_kolas',
 'jakub_parnas': 'jakub_karol_parnas',
 'jakub_reys': 'jakub_polak',
 'jakub_waier': 'jakub_wejher',
 'jakub_weiher': 'jakub_wejher',
 'jakub_weyher': 'jakub_wejher',
 'jal_123': 'japan_airlines_flight_123',
 'jal_airport': 'lea_county-jal_airport',
 'jal_frazer': 'jal_fazer',
 'jal_jeera': 'jal-jeera',
 'jal_pari': 'jalpari',
 'jal_rac': 'ryukyu_air_commuter',
 'jal_transocean': 'japan_transocean_air',
 'jal_waddell': 'john_alexander_low_waddell',
 'jalaabe_language': 'jalaa_language',
 'jalaal_doe': 'abdullah_abdulqadirakhun',
 'jalaali_calendar': 'iranian_calendar',
 'jalabe_language': 'jalaa_language',
 'jaladun_haqqani': 'jalaluddin_haqqani',
 'jalaid_qi': 'jalaid_banner',
 'jalal-abad_oblast': 'jalal-abad_province',
 'jalal-abad_oblasty': 'jalal-abad_province',
 'jalal-ud-din_akbar': 'akbar_the_great',
 'jalal-ud-din_mangabarni': 'jalal_ad-din_mingburnu',
 'jalal_ad-dawla': 'jalal_al-daula',
 'jalal_al-talabani': 'jalal_talabani',
 'jalal_homaii': 'jalal_homaei',
 'jalal_hoseini': 'jalal_hosseini',
 'jalal_jalaladin': 'abdullah_abdulqadirakhun',
 'jalal_jalaldin': 'abdullah_abdulqadirakhun',
 'jalal_salem': 'jalal_salam_bin_amer',
 'jalal_talebani': 'jalal_talabani',
 'jalal_talibani': 'jalal_talabani',
 'jalal_zolfonoon': 'jalal_zolfonun',
 'jalal_zolfonoun': 'jalal_zolfonun',
 'jalal_zoufonoun': 'jalal_zolfonun',
 'jalalabad_airfield': 'jalalabad_airport',
 'jalalabad_guesthouse': 'al-qaeda_safe_house',
 'jalalabad_oblasty': 'jalal-abad_province',
 'jalalabat_province': 'jalal-abad_province',
 'jalaldin_haqqani': 'jalaluddin_haqqani',
 'jalaleddin_rumi': 'rumi',
 'jalali_calendar': 'iranian_calendar',
 'jalaluddin_al-saghir': 'jalal_al-din_ali_al-saghir',
 'jalaluddin_rumi': 'rumi',
 'jalaluddin_suyuti': 'imam_al-suyuti',
 'jalaludeen_haggani': 'jalaluddin_haqqani',
 'jalaludin_haqqani': 'jalaluddin_haqqani',
 'jalan_asahan': 'malacca',
 'jalan_banting-dengkil': 'jalan_banting-semenyih',
 'jalan_batu': 'jalan_tuanku_abdul_rahman',
 'jalan_bau': 'jalan_kuching-bau',
 'jalan_benut': 'malaysia_federal_route_96',
 'jalan_datai': 'malaysia_federal_route_161',
 'jalan_desaru': 'malaysia_federal_route_90',
 'jalan_gombak': 'malaysia_federal_route_68',
 'jalan_kamunting': 'tamparuli-ranau_highway',
 'jalan_kepong-selayang': 'kepong-selayang_highway',
 'jalan_kinabalu': 'kuala_lumpur_inner_ring_road',
 'jalan_kukup': 'malaysia_federal_route_95',
 'jalan_merang': 'malaysia_federal_route_t1',
 'jalan_nilai-pajam': 'malaysia_federal_route_3265',
 'jalan_paaboi': 'malaysia_federal_route_150',
 'jalan_petaling': 'petaling_street',
 'jalan_selama-taiping': 'jalan_serdang-selama-taiping',
 'jalan_skudai': 'johor_bahru_west_coast_parkway',
 'jalan_tebrau': 'johor_bahru-kota_tinggi_highway',
 'jalan_temoyong': 'malaysia_federal_route_116',
 'jalandhar_cantt.': 'jalandhar_cantonment',
 'jalandhar_doab': 'doaba',
 'jalapeno_bootyhole': 'forumwarz',
 'jalarnnga_language': 'yalarnnga_language',
 'jalauddin_khilji': 'jalal_ud_din_firuz_khilji',
 'jalava_petri': 'petri_jalava',
 'jalazone_camp': 'jalazone',
 'jaleco_entertainment': 'jaleco',
 'jaleco_ltd.': 'jaleco',
 'jaleco_usa': 'jaleco',
 'jaleh_amouzegar': 'jaleh_amouzgar',
 'jalembar_baru': 'grogol_petamburan',
 'jalianwala_baag': 'jallianwala_bagh_massacre',
 'jalianwala_bagh': 'jallianwala_bagh_massacre',
 'jalianwalla_bagh': 'jallianwala_bagh_massacre',
 'jalib_al-shuyukh': 'jleeb_al-shuyoukh',
 'jalil_mamedguluzade': 'jalil_mammadguluzadeh',
 'jalil_mamedkulizade': 'jalil_mammadguluzadeh',
 'jalil_mamedkulizadeh': 'jalil_mammadguluzadeh',
 'jalil_mammadguluzade': 'jalil_mammadguluzadeh',
 'jalil_mammadquluzada': 'jalil_mammadguluzadeh',
 'jalil_mammadquluzade': 'jalil_mammadguluzadeh',
 'jalil_mammadquluzadeh': 'jalil_mammadguluzadeh',
 'jalila_jefferson': 'jalila_jefferson-bullock',
 'jalingo_city': 'jalingo',
 'jalisco_pine': 'pinus_jaliscana',
 'jalkia_language': 'barein_language',
 'jallarzi_sallivarian': 'jallarzi_sallavarian',
 'jallianwalah_bagh': 'jallianwala_bagh_massacre',
 'jallianwalla_bagh': 'jallianwala_bagh_massacre',
 'jallianwallah_bagh': 'jallianwala_bagh_massacre',
 'jalometalli_festival': 'jalometalli',
 'jalore_district': 'jalor_district',
 'jalousie_glass': 'jalousie_window',
 'jalousie_windows': 'jalousie_window',
 'jalta_agreement': 'yalta_conference',
 'jaluiticola_hesslei': 'jaluiticola',
 'jalur_gemilang': 'flag_of_malaysia',
 'jam_1575': 'jam_radio',
 'jam_88.3': 'dwjm',
 'jam_awards': 'j.a.m._awards',
 'jam_bands': 'jam_band',
 'jam_doughnut': 'doughnut',
 'jam_eaters': 'workington_a.f.c.',
 'jam_factory': 'the_jam_factory',
 'jam_feruz': 'jam_feroz',
 'jam_firuz': 'jam_feroz',
 'jam_handy': 'henry_jamison_handy',
 'jam_legend': 'jamlegend',
 'jam_making': 'fruit_preserves',
 'jam_nizamuddin': 'jam_nizamuddin_ii',
 'jam_productions': 'jam_creative_productions',
 'jam_rock': 'jam_band',
 'jam_saki': 'jam_saqi',
 'jam_sandwiches': 'jam_sandwich',
 'jam_sessions': 'jam_session',
 'jam_software': 'naughty_dog',
 'jam_studio': 'jamstudio.com',
 'jam_sugar': 'gelling_sugar',
 'jam_tart': 'tart',
 'jam_united': 'hillsong_united',
 'jam_whistler': 'james_abbott_mcneill_whistler',
 'jam_xiao': 'jam_hsiao',
 'jam_yesterday': 'jam_tomorrow',
 'jam_yousuf': 'jam_mohammad_yousaf',
 'jama_blanket': 'blanket_sleeper',
 'jama_pass': 'paso_de_jama',
 'jama_tablique': 'tablighi_jamaat',
 'jamaah_islamiyah': 'jemaah_islamiyah',
 'jamaah_tabligh': 'tablighi_jamaat',
 'jamaal_abdul-lateef': 'jamaal_wilkes',
 'jamaal_crawford': 'jamal_crawford',
 'jamaal_lewis': 'jamal_lewis',
 'jamaal_lolesi': 'jamahl_lolesi',
 'jamaal_maglore': 'jamaal_magloire',
 'jamaal_zarabozo': 'jamaal_al-din_m._zarabozo',
 'jamaat-al_muslimeen': 'jamaat_al-muslimeen',
 'jamaat-e-islami_bangladesh': 'bangladesh_jamaat-e-islami',
 'jamaat-e-islami_pakistan': 'jamaat-e-islami',
 'jamaat-i_islami': 'jamaat-e-islami',
 'jamaat-ul_muslimeen': 'jamaat_al-muslimeen',
 'jamaat_al-tabligh': 'tablighi_jamaat',
 'jamaat_al-tablighi': 'tablighi_jamaat',
 'jamaat_i-islam': 'jamiat-e_islami',
 'jamaat_tabligh': 'tablighi_jamaat',
 'jamaat_tablighi': 'tablighi_jamaat',
 'jamaat_tabliq': 'tablighi_jamaat',
 'jamaat_ul-muslimeen': 'jamaat_al-muslimeen',
 'jamaati_islami': 'jamaat-e-islami',
 'jamada_ath-thaniya': 'jumada_al-thani',
 'jamae_mosque': 'masjid_jamae',
 'jamahiriya_guard': 'revolutionary_guard',
 'jamahiriyyah_guard': 'revolutionary_guard',
 'jamai_sasthi': 'jamai_shashthi',
 'jamaica-mexico_relations': 'foreign_relations_of_jamaica',
 'jamaica/transnational_issues': 'foreign_relations_of_jamaica',
 'jamaica_bobsleigh': 'jamaica_national_bobsled_team',
 'jamaica_dollars': 'jamaican_dollar',
 'jamaica_ginger': 'ginger',
 'jamaica_gleaner': 'gleaner_company',
 'jamaica_mignonette': 'henna',
 'jamaica_observer': 'the_jamaica_observer',
 'jamaica_park': 'jamaica_pond',
 'jamaica_parliament': 'parliament_of_jamaica',
 'jamaica_pepper': 'allspice',
 'jamaica_regiment': 'the_jamaica_regiment',
 'jamaica_spirit': 'rum',
 'jamaica_spirits': 'rum',
 'jamaica_way': 'the_jamaicaway',
 'jamaican-american_music': 'music_of_immigrant_communities_in_the_united_states',
 'jamaican_accent': 'jamaican_english',
 'jamaican_amazon': 'yellow-billed_amazon',
 'jamaican_americans': 'jamaican_american',
 'jamaican_apple': 'syzygium_malaccense',
 'jamaican_army': 'jamaica_defence_force',
 'jamaican_banana': 'red_banana',
 'jamaican_bananas': 'red_banana',
 'jamaican_bar': 'jamaica_bar',
 'jamaican_boa': 'epicrates_subflavus',
 'jamaican_british': 'british_jamaican',
 'jamaican_briton': 'british_jamaican',
 'jamaican_britons': 'british_jamaican',
 'jamaican_carbomb': 'irish_car_bomb',
 'jamaican_cherry': 'muntingia',
 'jamaican_child': 'message_man',
 'jamaican_creole': 'jamaican_patois',
 'jamaican_culture': 'culture_of_jamaica',
 'jamaican_dollars': 'jamaican_dollar',
 'jamaican_ebony': 'brya_ebenus',
 'jamaican_economy': 'economy_of_jamaica',
 'jamaican_et': 'jamaican_e.t.',
 'jamaican_farewell': 'jamaica_farewell',
 'jamaican_flag': 'flag_of_jamaica',
 'jamaican_food': 'jamaican_cuisine',
 'jamaican_football': 'association_football_in_jamaica',
 'jamaican_gooseberry': 'jamaican_gooseberry_tree',
 'jamaican_guava': 'psidium_dumetorum',
 'jamaican_history': 'history_of_jamaica',
 'jamaican_hutia': 'jamaican_coney',
 'jamaican_iguana': 'cyclura_collei',
 'jamaican_instruments': 'music_of_jamaica',
 'jamaican_jerk': 'jamaican_jerk_spice',
 'jamaican_language': 'jamaican_patois',
 'jamaican_maroon': 'jamaican_maroons',
 'jamaican_monarchy': 'monarchy_of_jamaica',
 'jamaican_music': 'music_of_jamaica',
 'jamaican_parakeet': 'olive-throated_parakeet',
 'jamaican_pattie': 'jamaican_patty',
 'jamaican_patties': 'jamaican_patty',
 'jamaican_patwa': 'jamaican_patois',
 'jamaican_petrel': 'jamaica_petrel',
 'jamaican_pm': 'prime_minister_of_jamaica',
 'jamaican_poorwill': 'jamaican_pauraque',
 'jamaican_posses': 'jamaican_posse',
 'jamaican_psidium': 'psidium_dumetorum',
 'jamaican_raintree': 'brya_ebenus',
 'jamaican_sarsaparilla': 'sarsaparilla',
 'jamaican_senate': 'parliament_of_jamaica',
 'jamaican_shower': 'cannabis_smoking',
 'jamaican_slang': 'jamaican_english',
 'jamaican_soccer': 'association_football_in_jamaica',
 'jamaican_streamertail': 'trochilus',
 'jamaicans_maroons': 'jamaican_maroons',
 'jamaicas_cabinet': 'cabinet_of_jamaica',
 'jamais_contente': 'la_jamais_contente',
 'jamal-harrison_bryant': 'john_richard_bryant',
 'jamal-ud-din_yakut': 'jamal-ud-din_yaqut',
 'jamal_abdullah': 'jamal_abdullah_kiyemba',
 'jamal_al-badawi': 'jamal_mohammad_ahmad_al_badawi',
 'jamal_al-barzinji': 'jamal_al_barzinji',
 'jamal_al-bedawi': 'jamal_mohammad_ahmad_al_badawi',
 'jamal_al-din': 'jamal_ad-din',
 'jamal_al-hussayni': 'jamal_al-husayni',
 'jamal_al-husseini': 'jamal_al-husayni',
 'jamal_charles': 'jamaal_charles',
 'jamal_debbouze': 'jamel_debbouze',
 'jamal_haynes': 'yeardot',
 'jamal_housini': 'boy_overboard',
 'jamal_houssini': 'boy_overboard',
 'jamal_husseini': 'jamal_al-husayni',
 'jamal_johnson': 'jamall_johnson',
 'jamal_karimirad': 'jamal_karimi-rad',
 'jamal_khalifa': 'mohammed_jamal_khalifa',
 'jamal_kiyemba': 'jamal_abdullah_kiyemba',
 'jamal_lindsay': 'germaine_lindsay',
 'jamal_magloire': 'jamaal_magloire',
 'jamal_maglore': 'jamaal_magloire',
 'jamal_naseer': 'jamal_nasser',
 'jamal_pasha': 'ahmed_djemal',
 'jamal_richardson': 'jamel_richardson',
 'jamal_suleiman': 'jamal_suliman',
 'jamal_tinsley': 'jamaal_tinsley',
 'jamal_ud-din': 'jamal_ad-din',
 'jamal_udeen': 'jamal_udeen_al-harith',
 'jamal_willingham': 'dem_franchize_boyz',
 'jamal_zarabozo': 'jamaal_al-din_m._zarabozo',
 'jamalpur_zila': 'jamalpur_district',
 'jamaluddin_afghani': 'jamal-al-din_afghani',
 'jamaluddin_al-afghani': 'jamal-al-din_afghani',
 'jamaluddin_asadabadi': 'jamal-al-din_afghani',
 'jamaluddin_yakut': 'jamal-ud-din_yaqut',
 'jamaluddin_yaqut': 'jamal-ud-din_yaqut',
 'jamamalal_bajaj': 'jamnalal_bajaj',
 'jaman_kingdom': 'gyaaman',
 'jamar_cunningham': 'jay_lethal',
 'jamar_davies': 'jamar_davis',
 'jamar_shipman': 'jay_lethal',
 'jamaran_class': 'iranian_destroyer_jamaran',
 'jamaran_destroyer': 'iranian_destroyer_jamaran',
 'jamaran_frigate': 'iranian_destroyer_jamaran',
 'jamarat_bridge': 'jamaraat_bridge',
 'jamarcus_mcfarland': 'jamarkus_mcfarland',
 'jamarkus_russell': 'jamarcus_russell',
 'jamat_al-tabligh': 'tablighi_jamaat',
 'jamba_jamboree': 'democratic_international',
 'jamba_phuntsog': 'qiangba_puncog',
 'jambalaya_studios': 'bruce_w._smith',
 'jambatan_dabong': 'dabong_bridge',
 'jambeel_koomade': 'jambeel',
 'jambi_airport': 'sultan_thaha_airport',
 'jambi_kingdom': 'melayu_kingdom',
 'jambi_province': 'jambi',
 'jambol_province': 'yambol_province',
 'jamboo_savari': 'mysore_dasara',
 'jamboree_rd': 'jamboree_road',
 'jamboree_u.s.a.': 'wwva_jamboree',
 'jamboree_usa': 'wwva_jamboree',
 'jambosa_jambos': 'syzygium_jambos',
 'jambu_air': 'syzygium_samarangense',
 'jambu_fruit': 'syzygium_jambos',
 'jambudwip_case': 'jambudwip',
 'jambukeshwara_temple': 'thiruvanaikaval',
 'jambukeswarar_temple': 'thiruvanaikaval',
 'jambyl_kukeev': 'zhambyl_kukeyev',
 'jamdhar_katari': 'katar',
 'jame_cromwell': 'james_cromwell',
 'jame_fitzmaurice': 'james_fitzmaurice',
 'jamee_mosque': 'jamee_mosque_of_tabriz',
 'jameel_al-husseini': 'jamal_al-husayni',
 'jameel_farah': 'jamie_farr',
 'jamek_mosque': 'masjid_jamek',
 'jamel_ameziane': 'djamel_ameziane',
 'jamel_irief': 'masta_killa',
 'jamel_yusef': 'jamal_yusef',
 'jamelia_davis': 'jamelia',
 'james-lange_hypothesis': 'james-lange_theory',
 'james_1': 'james_i',
 'james_1:27': 'epistle_of_james',
 'james_a.moore': 'james_a._moore',
 'james_abbadie': 'jakob_abbadie',
 'james_abercombie': 'james_abercromby',
 'james_abercrombie': 'james_abercromby',
 'james_abrahamson': 'james_alan_abrahamson',
 'james_ackroyd-stuart': 'herbert_akroyd_stuart',
 'james_aconzio': 'jacob_acontius',
 'james_adamson': 'james_c._adamson',
 'james_adovasio': 'james_m._adovasio',
 'james_aggrey': 'james_emman_kwegyir_aggrey',
 'james_ah-koy': 'james_ah_koy',
 'james_ahkoy': 'james_ah_koy',
 'james_akin': 'jimmy_akin',
 'james_akins': 'james_e._akins',
 'james_alberione': 'giacomo_alberione',
 'james_albus': 'james_s._albus',
 'james_alcorn': 'james_l._alcorn',
 'james_aldermon': 'james_alderman',
 'james_alesia': 'james_henry_alesia',
 'james_allard': 'j_allard',
 'james_allchin': 'jim_allchin',
 'james_allee': 'j._frank_allee',
 'james_allenby': 'jim_allenby',
 'james_allister': 'jim_allister',
 'james_allport': 'james_joseph_allport',
 'james_almain': 'jacques_almain',
 'james_almainus': 'jacques_almain',
 'james_altgens': 'ike_altgens',
 'james_altingius': 'jacob_alting',
 'james_alvord': 'james_c._alvord',
 'james_ambrose': 'yankee_sullivan',
 'james_ames': 'james_barr_ames',
 'james_ammons': 'james_h._ammons',
 'james_amos': 'james_f._amos',
 'james_andrew': 'james_osgood_andrew',
 'james_andriola': 'alfred_andriola',
 'james_angelton': 'james_jesus_angleton',
 'james_angleton': 'james_jesus_angleton',
 'james_apocalypse': 'apocalypse_of_james',
 'james_armfield': 'jimmy_armfield',
 'james_arminius': 'jacobus_arminius',
 'james_ashcroft': 'jimmy_ashcroft',
 'james_ashdown': 'james_henry_ashdown',
 'james_aston': 'jack_aston',
 'james_aswell': 'james_benjamin_aswell',
 'james_atkine': 'james_aitken',
 'james_auchincloss': 'james_c._auchincloss',
 'james_audubon': 'john_james_audubon',
 'james_bacchus': 'jim_bacchus',
 'james_backer': 'jacob_adriaensz_backer',
 'james_bagby': 'jim_bagby',
 'james_bagian': 'james_p._bagian',
 'james_bakker': 'jacob_adriaensz_backer',
 'james_ballard': 'j._g._ballard',
 'james_balmes': 'jaime_balmes',
 'james_balsillie': 'jim_balsillie',
 'james_banana': 'kinuyo_yamashita',
 'james_banks': 'james_arthur_banks',
 'james_baradaeus': 'jacob_baradaeus',
 'james_barbican': 'eric_sherbrooke_walker',
 'james_barcia': 'james_a._barcia',
 'james_bardeen': 'james_m._bardeen',
 'james_barksdale': 'jim_barksdale',
 'james_barrie': 'j._m._barrie',
 'james_bartel': 'jimmy_bartel',
 'james_barthmaier': 'jimmy_barthmaier',
 'james_bartling': 'james_c._bartling',
 'james_bartol': 'james_lawrence_bartol',
 'james_bashford': 'james_whitford_bashford',
 'james_bath': 'james_r._bath',
 'james_baumgartner': 'james_earl_baumgartner',
 'james_baynham': 'james_bainham',
 'james_beall': 'james_glenn_beall',
 'james_beam': 'jim_beam',
 'james_beaver': 'james_a._beaver',
 'james_bechtel': 'jim_bechtel',
 'james_beech': 'jim_beech',
 'james_belden': 'james_j._belden',
 'james_belford': 'james_b._belford',
 'james_bellows': 'jim_bellows',
 'james_belser': 'james_edwin_belser',
 'james_belushi/comments': 'james_belushi',
 'james_ben': 'james_bane',
 'james_benyon': 'james_herbert_benyon',
 'james_berkey': 'james_l._berkey',
 'james_berkman': 'jim_berkman',
 'james_bernouilli': 'jacob_bernoulli',
 'james_bernoulli': 'jacob_bernoulli',
 'james_berret': 'james_g._berret',
 'james_beverley': 'james_r._beverley',
 'james_beverly': 'james_r._beverley',
 'james_bicheno': 'james_ebenezer_bicheno',
 'james_bidermann': 'jacob_bidermann',
 'james_bigglesworth': 'biggles',
 'james_biggs': 'james_crawford_biggs',
 'james_biglin': 'biglin_brothers',
 'james_billington': 'james_h._billington',
 'james_birx': 'h._james_birx',
 'james_bissett': 'james_byron_bissett',
 'james_bivin': 'jim_bivin',
 'james_blaine': 'james_g._blaine',
 'james_blaisdell': 'james_a._blaisdell',
 'james_bland': 'james_a._bland',
 'james_blinn': 'jim_blinn',
 'james_blonde': 'james_bond',
 'james_bloodworth': 'james_bloodsworth',
 'james_bloomfield': 'jimmy_bloomfield',
 'james_boeckle': 'cherry_hill_high_school_west',
 'james_boice': 'james_montgomery_boice',
 'james_bolger': 'jim_bolger',
 'james_bondsteel': 'james_leroy_bondsteel',
 'james_bonf': 'james_bond',
 'james_bonsack': 'james_albert_bonsack',
 'james_bonsall': 'james_belton_bonsall',
 'james_botten': 'jackie_botten',
 'james_bouton': 'jim_bouton',
 'james_bower': 'jamie_campbell_bower',
 'james_bowerbank': 'james_scott_bowerbank',
 'james_bowlin': 'james_b._bowlin',
 'james_boynton': 'james_s._boynton',
 'james_bradbury': 'james_w._bradbury',
 'james_brand': 'james_t._brand',
 'james_brander': 'james_a._brander',
 'james_brandstatter': 'jim_brandstatter',
 'james_brasco': 'jim_brasco',
 'james_breasted': 'james_henry_breasted',
 'james_breeding': 'james_floyd_breeding',
 'james_breslin': 'jimmy_breslin',
 'james_bridger': 'jim_bridger',
 'james_brine': 'tolpuddle_martyrs',
 'james_brisbin': 'james_sanks_brisbin',
 'james_britt': 'james_jefferson_britt',
 'james_broadbent': 'jim_broadbent',
 'james_bromwell': 'james_e._bromwell',
 'james_bronson': 'james_h._bronson',
 'james_broom': 'james_m._broom',
 'james_broome': 'james_e._broome',
 'james_broomhall': 'alfred_james_broomhall',
 'james_brosnan': 'jerry_jacks',
 'james_brough': 'jim_brough',
 'james_broyhill': 'jim_broyhill',
 'james_brulte': 'jim_brulte',
 'james_brunzell': 'jim_brunzell',
 'james_bryan': 'brother_bryan',
 'james_bryson': 'mercyme',
 'james_buchannan': 'james_buchanan',
 'james_buchanon': 'james_buchanan',
 'james_buffett': 'jimmy_buffett',
 'james_bull': 'james_j._bull',
 'james_bumgarner': 'james_garner',
 'james_bunn': 'jim_bunn',
 'james_bunning': 'jim_bunning',
 'james_burbadge': 'james_burbage',
 'james_burgess': 'jim_burgess',
 'james_burnes': 'james_n._burnes',
 'james_burnley': 'james_h._burnley_iv',
 'james_burwell': 'jim_b.',
 'james_busbee': 'jay_busbee',
 'james_buttersworth': 'james_e._buttersworth',
 'james_butwell': 'james_h._butwell',
 'james_byars': 'james_lee_byars',
 'james_cabell': 'james_branch_cabell',
 'james_cacheris': 'james_c._cacheris',
 'james_caffrey': 'james_j._caffrey',
 'james_cageny': 'james_cagney',
 'james_cahill': 'james_m._cahill',
 'james_cairns': 'jim_cairns',
 'james_califiore': 'jim_calafiore',
 'james_caliri': 'jamie_caliri',
 'james_callender': 'james_t._callender',
 'james_cambell': 'james_campbell',
 'james_cannan': 'james_harold_cannan',
 'james_capocci': 'james_of_viterbo',
 'james_capone': 'james_vincenzo_capone',
 'james_cargill': 'james_r._cargill',
 'james_cariggio': 'jimmy_cariggio',
 'james_carleton': 'james_henry_carleton',
 'james_carlton': 'jim_carlton',
 'james_carragher': 'jamie_carragher',
 'james_carrey': 'jim_carrey',
 'james_carrigan': 'james_r._carrigan',
 'james_carter': 'jimmy_carter',
 'james_carver': 'alfred_james_carver',
 'james_cattell': 'james_mckeen_cattell',
 'james_cauty': 'jimmy_cauty',
 'james_cavanaugh': 'james_m._cavanaugh',
 'james_cavendish': 'lord_james_cavendish',
 'james_caveziel': 'james_caviezel',
 'james_cawn': 'james_caan',
 'james_champy': 'james_a._champy',
 'james_channon': 'jim_channon',
 'james_chaplin': 'james_dew_chaplin',
 'james_charlesworth': 'james_h._charlesworth',
 'james_charnley': 'chic_charnley',
 'james_charters': 'dj_ironik',
 'james_chase': 'james_mitchell_chase',
 'james_cheek': 'james_e._cheek',
 'james_cheney': 'james_chaney',
 'james_cheng': 'james_k._m._cheng',
 'james_chown': 'jim_chown',
 'james_christensen': 'james_c._christensen',
 'james_christopher': 'jimmy_armfield',
 'james_christy': 'james_w._christy',
 'james_church': 'james_robb_church',
 'james_churchill': 'james_paul_churchill',
 'james_chuter-ede': 'james_chuter_ede',
 'james_claiborne': 'james_robert_claiborne',
 'james_clanton': 'james_holt_clanton',
 'james_clapper': 'james_r._clapper',
 'james_clark-ross': 'james_clark_ross',
 'james_clarkson': 'buster_clarkson',
 'james_cleary': 'james_vincent_cleary',
 'james_clemens': 'james_rollins',
 'james_clephan': 'wrest_park',
 'james_clerk-maxwell': 'james_clerk_maxwell',
 'james_clyburn': 'jim_clyburn',
 'james_clymer': 'jim_clymer',
 'james_cockman': 'jim_cockman',
 'james_codding': 'james_hodge_codding',
 'james_coit': 'james_milnor_coit',
 'james_colaianni': 'james_f._colaianni',
 'james_coldwell': 'major_james_coldwell',
 'james_coles': 'james_s._coles',
 'james_colescott': 'james_a._colescott',
 'james_colston': 'james_a._colston',
 'james_comey': 'james_b._comey',
 'james_comiskey': 'james_august_comiskey',
 'james_comly': 'james_m._comly',
 'james_con': 'james_caan',
 'james_condos': 'james_c._condos',
 'james_conger': 'james_l._conger',
 'james_conley': 'leo_frank',
 'james_conn': 'james_caan',
 'james_connaughton': 'james_l._connaughton',
 'james_conner': 'james_perry_conner',
 'james_conolly': 'james_connolly',
 'james_cooke': 'james_cook',
 'james_cookson': 'jimmy_cookson',
 'james_coolahan': 'james_aloysius_coolahan',
 'james_cope': 'jim_cope',
 'james_coplien': 'jim_coplien',
 'james_corder': 'james_watson_corder',
 'james_cordon': 'james_corden',
 'james_corey': 'jim_corey',
 'james_corman': 'james_c._corman',
 'james_cornette': 'jim_cornette',
 'james_corocoran': 'james_corcoran',
 'james_costa': 'jim_costa',
 'james_cothran': 'james_s._cothran',
 'james_cottrell': 'james_la_fayette_cottrell',
 'james_courter': 'jim_courter',
 'james_couture': 'west_seattle_high_school',
 'james_couzens': 'james_j._couzens',
 'james_covert': 'james_w._covert',
 'james_covington': 'james_harry_covington',
 'james_cowie': 'jimmy_cowie',
 'james_cozzens': 'james_gould_cozzens',
 'james_cramer': 'jim_cramer',
 'james_crease': 'jimmy_crease',
 'james_creeggan': 'jim_creeggan',
 'james_crowe': 'james_crow',
 'james_cuhn': 'james_caan',
 'james_culhane': 'shamus_culhane',
 'james_cullimore': 'james_a._cullimore',
 'james_culpepper': 'flyleaf',
 'james_cumbes': 'jim_cumbes',
 'james_cumming-bruce': 'roualeyn_cumming-bruce',
 'james_cunliffe': 'jimmy_cunliffe',
 'james_curcio': 'join_my_cult',
 'james_curren': 'red_curren',
 'james_curwood': 'james_oliver_curwood',
 'james_cushing': 'james_h._cushing',
 'james_dakin': 'james_h._dakin',
 'james_dale': 'boy_scouts_of_america_v._dale',
 'james_damery': 'the_adventure_of_the_illustrious_client',
 'james_dana': 'james_dwight_dana',
 'james_dandu': 'cool_james',
 'james_dator': 'jim_dator',
 'james_davila': 'james_r._davila',
 'james_daws': 'jimmy_daws',
 'james_dear': 'jim_dear',
 'james_deems': 'james_monroe_deems',
 'james_deenihan': 'jimmy_deenihan',
 'james_dees': 'james_parker_dees',
 'james_delgado': 'james_p._delgado',
 'james_demint': 'jim_demint',
 'james_denny': 'james_william_denny',
 'james_denver': 'james_w._denver',
 'james_depriest': 'james_depreist',
 'james_deveraux': 'james_devereux',
 'james_devereaux': 'james_devereux',
 'james_devins': 'jimmy_devins',
 'james_dewolf': 'james_de_wolf',
 'james_dillard': 'american_airlines_flight_191',
 'james_dimon': 'jamie_dimon',
 'james_dipasquale': 'james_di_pasquale',
 'james_ditchfield': 'jimmy_ditchfield',
 'james_dobbins': 'james_f._dobbins',
 'james_dobie': 'j._frank_dobie',
 'james_dolittle': 'james_doolittle',
 'james_dolliver': 'james_i._dolliver',
 'james_dombrowski': 'james_a._dombrowski',
 'james_domengeaux': 'james_r._domengeaux',
 'james_donelon': 'jim_donelon',
 'james_donohoe': 'james_a._donohoe',
 'james_doone': 'james_joseph_hayes_doone',
 'james_dowd': 'jim_dowd',
 'james_dowdall': 'james_dowdall_of_drogheda',
 'james_downton': 'james_v._downton',
 'james_doxtator': 'jeffrey_dahmer',
 'james_drayton': 'charleston_sofa_super_store_fire',
 'james_dresnok': 'james_joseph_dresnok',
 'james_driver': 'james_g._driver',
 'james_drought': 'james_william_drought',
 'james_dungan': 'james_i._dungan',
 'james_dungy': 'tony_dungy',
 'james_dunnigan': 'jim_dunnigan',
 'james_durante': 'jimmy_durante',
 'james_durrell': 'jim_durrell',
 'james_duvall': 'james_duval',
 'james_e.rogan': 'james_e._rogan',
 'james_eads': 'james_buchanan_eads',
 'james_eagle': 'james_philip_eagle',
 'james_earl': 'jim_earl',
 'james_early': 'james_m._early',
 'james_ebert': 'james_d._ebert',
 'james_edgar': 'jim_edgar',
 'james_edie': 'james_m._edie',
 'james_edmunds': 'james_m._edmunds',
 'james_edward': 'james_francis_edward_stuart',
 'james_eichelberger': 'ethyl_eichelberger',
 'james_elder': 'jim_elder',
 'james_eldridge': 'jamie_eldridge',
 'james_elliot': 'james_elliott',
 'james_ellwood': 'james_elwood',
 'james_ellyson': 'james_taylor_ellyson',
 'james_elsby': 'jim_elsby',
 'james_emerson': 'james_samuel_emerson',
 'james_epes': 'james_f._epes',
 'james_episcopa': 'james_episcopia',
 'james_ercolani': 'james_darren',
 'james_ernest': 'cheapass_games',
 'james_ernst': 'jim_ernst',
 'james_esdale': 'james_esdaile',
 'james_espy': 'james_pollard_espy',
 'james_estey': 'james_wilfred_estey',
 'james_euringer': 'mindless_self_indulgence',
 'james_europe': 'james_reese_europe',
 'james_eustis': 'james_b._eustis',
 'james_everhart': 'james_bowen_everhart',
 'james_exon': 'j._james_exon',
 'james_exum': 'james_g._exum',
 'james_fagan': 'james_fleming_fagan',
 'james_fannon': 'jim_fannon',
 'james_faran': 'james_j._faran',
 'james_farantino': 'james_farentino',
 'james_fargo': 'j._c._fargo',
 'james_farris': 'brandon_hein',
 'james_faulconer': 'james_e._faulconer',
 'james_fauntleroy': 'james_fauntleroy_ii',
 'james_faust': 'james_e._faust',
 'james_fay': 'james_h._fay',
 'james_featherstone': 'jim_featherstone',
 'james_feigen': 'jimmy_feigen',
 'james_fellowes': 'james_herbert_benyon',
 'james_fenn': 'george_haydock',
 'james_ferlo': 'jim_ferlo',
 'james_ferraday': 'ice_station_zebra',
 'james_fetze': 'james_h._fetzer',
 'james_fetzer': 'james_h._fetzer',
 'james_fibration': 'ehp_spectral_sequence',
 'james_fielder': 'james_fairman_fielder',
 'james_fields': 'james_thomas_fields',
 'james_figurine': 'dntel',
 'james_finlay': 'john_finlay',
 'james_finneran': 'thomas_finneran',
 'james_fishkin': 'james_s._fishkin',
 'james_fitch': 'james_p._fitch',
 'james_fitzmorris': 'jimmy_fitzmorris',
 'james_fitzroy': 'duke_of_grafton',
 'james_fitzsimmons': 'james_e._fitzsimmons',
 'james_fitzsimons': 'jim_fitzsimons',
 'james_fixx': 'jim_fixx',
 'james_flagg': 'james_montgomery_flagg',
 'james_flannery': 'james_fortescue_flannery',
 'james_flecker': 'james_elroy_flecker',
 'james_flegg': 'jim_flegg',
 'james_flemming': 'james_kidd_flemming',
 'james_flexner': 'james_thomas_flexner',
 'james_flick': 'james_patton_flick',
 'james_flinders': 'cam_clarke',
 'james_fly': 'james_lawrence_fly',
 'james_fogo': 'gordon_fogo',
 'james_folger': 'j._a._folger',
 'james_follet': 'james_follett',
 'james_folsom': 'jim_folsom',
 'james_fonteno': 'james_walton_fonteno',
 'james_foran': 'jim_foran',
 'james_fortescue-flannery': 'james_fortescue_flannery',
 'james_fossett': 'steve_fossett',
 'james_fous': 'james_w._fous',
 'james_fouts': 'james_r._fouts',
 'james_france': 'jim_france',
 'james_franko': 'james_franco',
 'james_frazer': 'james_george_frazer',
 'james_frear': 'james_a._frear',
 'james_free': 'james_s._free',
 'james_freed': 'james_ingo_freed',
 'james_froude': 'james_anthony_froude',
 'james_fry': 'james_barnet_fry',
 'james_fullington': 'jim_fullington',
 'james_gallivan': 'james_a._gallivan',
 'james_galloway': 'james_m._galloway',
 'james_gandolphini': 'james_gandolfini',
 'james_ganey': 'james_cullen_ganey',
 'james_ganly': 'james_v._ganly',
 'james_garfield': 'james_a._garfield',
 'james_garnett': 'james_m._garnett',
 'james_gary': 'james_albert_gary',
 'james_gate': 'guinness_brewery',
 'james_gatz': 'jay_gatsby',
 'james_gaylord': 'james_m._gaylord',
 'james_gazlay': 'james_w._gazlay',
 'james_gbeho': 'victor_gbeho',
 'james_gee': 'james_paul_gee',
 'james_geelan': 'james_p._geelan',
 'james_gelvin': 'james_l._gelvin',
 'james_gennaro': 'james_f._gennaro',
 'james_george': 'james_z._george',
 'james_gerard': 'james_w._gerard',
 'james_geringer': 'jim_geringer',
 'james_gerlach': 'jim_gerlach',
 'james_getz': 'james_lawrence_getz',
 'james_gibson-craig': 'gibson-craig-carmichael_baronets',
 'james_gilchrest': 'jim_gilchrist',
 'james_gillenwater': 'james_r._gillenwater',
 'james_gilles': 'brother_jim',
 'james_gilligan': 'jimmy_gilligan',
 'james_gillis': 'james_lisle_gillis',
 'james_gilmore': 'jim_gilmore',
 'james_gilray': 'james_gillray',
 'james_giltinan': 'j_j_giltinan',
 'james_givens': 'james_givins',
 'james_glass': 'jimmy_glass',
 'james_glassman': 'james_k._glassman',
 'james_goetz': 'james_b._goetz',
 'james_goodrich': 'james_p._goodrich',
 'james_goold': 'james_alipius_goold',
 'james_gopperth': 'jimmy_gopperth',
 'james_gorbey': 'james_henry_gorbey',
 'james_goudie': 'james_b._goudie_jr.',
 'james_gouk': 'jim_gouk',
 'james_gould': 'james_nutcombe_gould',
 'james_gouraly': 'james_gourlay',
 'james_greathead': 'james_henry_greathead',
 'james_greco': 'james_j._greco',
 'james_greenless': 'james_greenlees',
 'james_greenough': 'james_bradstreet_greenough',
 'james_gregg': 'james_m._gregg',
 'james_gregor': 'a._james_gregor',
 'james_gretser': 'jacob_gretser',
 'james_grieve': 'james_grieve_apple',
 'james_griffioen': 'james_d._griffioen',
 'james_griffiths': 'jim_griffiths',
 'james_grigg': 'p._j._grigg',
 'james_griggs': 'james_m._griggs',
 'james_griles': 'j._steven_griles',
 'james_grindlay': 'james_g._grindlay',
 'james_grinstead': 'james_f._grinstead',
 'james_gritz': 'bo_gritz',
 'james_gritzner': 'james_e._gritzner',
 'james_gronna': 'james_d._gronna',
 'james_groome': 'james_black_groome',
 'james_gruet': 'jacques_gruet',
 'james_gucker': 'james_dale_guckert',
 'james_guckert': 'james_dale_guckert',
 'james_guerin': 'james_john_edmund_guerin',
 'james_guffey': 'jimmy_rave',
 'james_guffrey': 'jimmy_rave',
 'james_gulliver': 'james_gerald_gulliver',
 'james_gully': 'james_manby_gully',
 'james_gutheim': 'james_koppel_gutheim',
 'james_gwin': 'james_s._gwin',
 'james_hacker': 'jim_hacker',
 'james_hagan': 'jim_hagan',
 'james_haig': 'james_campbell_haig',
 'james_hale': 'james_tracy_hale',
 'james_hallinan': 'jimmy_hallinan',
 'james_halperin': 'james_l._halperin',
 'james_halpert': 'jim_halpert',
 'james_halsell': 'james_d._halsell',
 'james_hamill': 'james_a._hamill',
 'james_hammett': 'tolpuddle_martyrs',
 'james_hammond': 'james_henry_hammond',
 'james_hampson': 'james_k._hampson',
 'james_hamula': 'james_j._hamula',
 'james_hancock': 'james_hughes_hancock',
 'james_hanks': 'james_m._hanks',
 'james_hanly': 'frank_hanly',
 'james_hardman': 'donald_hardman',
 'james_harkin': 'james_b._harkin',
 'james_harkins': 'james_m._harkins',
 'james_harkishin': 'jimmi_harkishin',
 'james_harrel': 'james_harrell',
 'james_harries': 'lauren_harries',
 'james_harrington': 'james_harington',
 'james_harriot': 'james_herriot',
 'james_hartinger': 'james_v._hartinger',
 'james_hasholle': 'elias_ashmole',
 'james_havens': 'james_s._havens',
 'james_haviland': 'james_w._haviland',
 'james_hawkes': 'jim_hawkes',
 'james_hawley': 'james_h._hawley',
 'james_hazlett': 'james_m._hazlett',
 'james_headlam': 'james_wycliffe_headlam',
 'james_healy': 'james_augustine_healy',
 'james_heard': 'james_hird',
 'james_heared': 'james_hird',
 'james_heddon': 'heddon',
 'james_heffernan': 'james_j._heffernan',
 'james_hefner': 'james_a._hefner',
 'james_heidinger': 'james_v._heidinger',
 'james_helvick': 'claud_cockburn',
 'james_hemenway': 'james_a._hemenway',
 'james_hendrix': 'jimi_hendrix',
 'james_hendy': 'jim_hendy',
 'james_hensley': 'jim_hensley',
 'james_henson': 'jim_henson',
 'james_herd': 'james_hird',
 'james_herion': 'trevor_herion',
 'james_heriot': 'james_herriot',
 'james_heriott': 'james_herriot',
 'james_herlihy': 'james_leo_herlihy',
 'james_hernandez': 'james_chico_hernandez',
 'james_herries': 'the_daemon_lover',
 'james_herring': 'james_red_herring',
 'james_herriott': 'james_herriot',
 'james_hertzog': 'j._b._m._hertzog',
 'james_hester': 'james_mcnaughton_hester',
 'james_hickok': 'wild_bill_hickok',
 'james_hills': 'james_hills-johnes',
 'james_hinds': 'james_m._hinds',
 'james_hinkle': 'james_f._hinkle',
 'james_hnatiuk': 'jim_hnatiuk',
 'james_hoberman': 'j._hoberman',
 'james_hobin': 'james_hoban',
 'james_hodgson': 'james_day_hodgson',
 'james_hoffa': 'jimmy_hoffa',
 'james_hoffmann': 'world_barista_championship',
 'james_hogeboom': 'james_l._hogeboom',
 'james_hogge': 'james_myles_hogge',
 'james_holborne': 'james_holborne_of_menstrie',
 'james_holderman': 'james_f._holderman',
 'james_holdren': 'jim_holdren',
 'james_holems': 'james_william_holmes',
 'james_holliday': 'bug_holliday',
 'james_holloway': 'james_l._holloway',
 'james_holsinger': 'james_w._holsinger',
 'james_holtzclaw': 'james_t._holtzclaw',
 'james_hoo': 'the_westing_game',
 'james_hoppin': 'james_mason_hoppin',
 'james_hornfischer': 'james_d._hornfischer',
 'james_hornfisher': 'james_d._hornfischer',
 'james_horning': 'jim_horning',
 'james_houghton': 'jim_houghton',
 'james_howard-johnson': 'james_howard-johnston',
 'james_howden': 'james_h._howden',
 'james_hudnall': 'james_d._hudnall',
 'james_huffman': 'james_w._huffman',
 'james_hughey': 'jim_hughey',
 'james_husted': 'james_w._husted',
 'james_hutchings': 'james_mason_hutchings',
 'james_hyneman': 'jamie_hyneman',
 'james_ideman': 'james_m._ideman',
 'james_igoe': 'james_t._igoe',
 'james_ilsley': 'james_lorimer_ilsley',
 'james_imlay': 'james_henderson_imlay',
 'james_immel': 'jayatirtha_dasa',
 'james_ingalls': 'james_monroe_ingalls',
 'james_inglehart': 'james_iglehart',
 'james_inhofe': 'jim_inhofe',
 'james_isch': 'jim_isch',
 'james_ives': 'james_merritt_ives',
 'james_izlar': 'james_f._izlar',
 'james_jack': 'james_lochhead_jack',
 'james_janos': 'jesse_ventura',
 'james_japp': 'chief_inspector_japp',
 'james_jarves': 'james_jackson_jarves',
 'james_jeans': 'james_hopwood_jeans',
 'james_jefferson': 'the_mod_squad',
 'james_jeffords': 'jim_jeffords',
 'james_jeffrey': 'james_franklin_jeffrey',
 'james_jelinek': 'episcopal_diocese_of_minnesota',
 'james_jenness': 'james_m._jenness',
 'james_jerkens': 'james_a._jerkens',
 'james_jontz': 'jim_jontz',
 'james_joseph': 'james_a._joseph',
 'james_jouett': 'james_edward_jouett',
 'james_joule': 'james_prescott_joule',
 'james_kaan': 'james_caan',
 'james_kabare': 'james_kabarebe',
 'james_kacian': 'jim_kacian',
 'james_kaiser': 'kaiser_burnout',
 'james_kajiya': 'jim_kajiya',
 'james_kaliokalani': 'kaliokalani',
 'james_kalsu': 'bob_kalsu',
 'james_kamande': 'jimmy_kamande',
 'james_karnes': 'james_ernest_karnes',
 'james_kass': 'code2000',
 'james_katz': 'james_c._katz',
 'james_kaufman': 'james_c._kaufman',
 'james_kawn': 'james_caan',
 'james_kearl': 'james_r._kearl',
 'james_keays': 'james_russell_keays',
 'james_keeler': 'james_edward_keeler',
 'james_keenan': 'maynard_james_keenan',
 'james_kellie-maccallum': 'james_dalgleish_kellie-maccallum',
 'james_kelsey': 'james_arthur_kelsey',
 'james_kelso': 'jim_kelso',
 'james_kem': 'james_p._kem',
 'james_kemp': 'james_w._kemp',
 'james_kemper': 'james_l._kemper',
 'james_kernan': 'maryland_theater',
 'james_kernohan': 'james_watson_kernohan',
 'james_kidman': 'brian_freeman',
 'james_kilgore': 'symbionese_liberation_army',
 'james_killian': 'james_rhyne_killian',
 'james_kilpatrick': 'james_j._kilpatrick',
 'james_kimsey': 'jim_kimsey',
 'james_kincaid': 'james_r._kincaid',
 'james_kindelberger': 'james_h._kindelberger',
 'james_kinkeade': 'james_e._kinkeade',
 'james_kinnon': 'jimmy_kinnon',
 'james_kirk': 'james_t._kirk',
 'james_kisai': 'twenty-six_martyrs_of_japan',
 'james_klein': 'dede_klein',
 'james_kohn': 'james_caan',
 'james_kolbe': 'jim_kolbe',
 'james_kolchaka': 'james_kochalka',
 'james_kon': 'james_caan',
 'james_konn': 'james_caan',
 'james_kopp': 'james_charles_kopp',
 'james_kraft': 'james_l._kraft',
 'james_krier': 'james_e._krier',
 'james_kunstler': 'james_howard_kunstler',
 'james_kurose': 'jim_kurose',
 'james_kuypers': 'jim_a._kuypers',
 'james_kyes': 'james_e._kyes',
 'james_kynes': 'james_w._kynes',
 'james_lacey': 'james_harry_lacey',
 'james_lacop': 'martyrs_of_gorkum',
 'james_lainez': 'diego_laynez',
 'james_lake': 'lake_james',
 'james_laker': 'jim_laker',
 'james_lambert': 'jamie_lambert',
 'james_lane': 'james_h._lane',
 'james_laney': 'pete_laney',
 'james_langvin': 'james_langevin',
 'james_lannon': 'james_patrick_lannon',
 'james_lanzetta': 'james_j._lanzetta',
 'james_lardner': 'james_l._lardner',
 'james_larrabee': 'james_w._larrabee',
 'james_latchum': 'james_levin_latchum',
 'james_latta': 'james_p._latta',
 'james_laurinitis': 'james_laurinaitis',
 'james_laynez': 'diego_laynez',
 'james_leamy': 'james_patrick_leamy',
 'james_leape': 'world_wide_fund_for_nature',
 'james_lebar': 'james_j._lebar',
 'james_leclair': 'jim_leclair',
 'james_leddy': 'james_p._leddy',
 'james_ledgard': 'jimmy_ledgard',
 'james_ledlie': 'james_h._ledlie',
 'james_leech': 'james_russell_leech',
 'james_lehrer': 'jim_lehrer',
 'james_leno': 'jay_leno',
 'james_leoni': 'giacomo_leoni',
 'james_lester': 'jim_lester',
 'james_leuba': 'james_h._leuba',
 'james_lewin': 'james_davies_lewin',
 'james_licavoli': 'james_t._licavoli',
 'james_licklider': 'j._c._r._licklider',
 'james_lightbody': 'jim_lightbody',
 'james_lightfoot': 'jim_ross_lightfoot',
 'james_lilja': 'the_offspring',
 'james_lilley': 'james_r._lilley',
 'james_lin': 'yoga_lin',
 'james_lindsley': 'james_girard_lindsley',
 'james_livington': 'james_livingston',
 'james_locke': 'james_william_locke',
 'james_lofland': 'james_r._lofland',
 'james_logue': 'james_washington_logue',
 'james_loken': 'james_b._loken',
 'james_loney': 'loney',
 'james_longacre': 'james_barton_longacre',
 'james_lorenz': 'm._james_lorenz',
 'james_lormier': 'james_lorimer',
 'james_lougheed': 'james_alexander_lougheed',
 'james_louttit': 'james_a._louttit',
 'james_loveless': 'tolpuddle_martyrs',
 'james_lowther-pinkerton': 'jamie_lowther-pinkerton',
 'james_luken': 'jim_luken',
 'james_luther': 'james_h._luther',
 'james_lydon': 'jimmy_lydon',
 'james_lyke': 'james_patterson_lyke',
 'james_lynagh': 'jim_lynagh',
 'james_lynn': 'james_thomas_lynn',
 'james_lysyshyn': 'yorkton_film_festival',
 'james_mab': 'james_mabbe',
 'james_macalister': 'james_a._macalister',
 'james_macavoy': 'james_mcavoy',
 'james_macbrien': 'james_howden_macbrien',
 'james_maccreigh': 'frederik_pohl',
 'james_macelwane': 'james_b._macelwane',
 'james_macie': 'james_smithson',
 'james_maclafferty': 'james_h._maclafferty',
 'james_maclane': 'james_maclaine',
 'james_macmanaway': 'james_godfrey_macmanaway',
 'james_macmillan': 'james_mcmillan',
 'james_macnaughton': 'macnaughton_cup',
 'james_macquarrie': 'pan_am_flight_103',
 'james_maddin': 'jim_maddin',
 'james_madole': 'james_h._madole',
 'james_maffett': 'james_thompson_maffett',
 'james_magennis': 'james_joseph_magennis',
 'james_mahan': 'james_c._mahan',
 'james_maher': 'jimmy_maher',
 'james_maina': 'james_maina_boi',
 'james_makittrick-adair': 'james_adair',
 'james_manderino': 'james_j._manderino',
 'james_mangan': 'jim_mangan',
 'james_mangles': 'mangles',
 'james_mangrum': 'black_oak_arkansas',
 'james_marape': 'james_marabe',
 'james_march': 'james_g._march',
 'james_marsalis': 'jim_marsalis',
 'james_martine': 'james_edgar_martine',
 'james_martino': 'james_b._martino',
 'james_marvin': 'james_m._marvin',
 'james_mashburn': 'jesse_mashburn',
 'james_mathieson': 'james_mathison',
 'james_mathis': 'james_c._mathis_iii',
 'james_mattern': 'jimmie_mattern',
 'james_mattox': 'jim_mattox',
 'james_mauldon': 'jim_mauldon',
 'james_maurer': 'james_h._maurer',
 'james_mayo': 'stephen_coulter',
 'james_mays': 'james_henry_mays',
 'james_mcaleney': 'james_s._mcaleney',
 'james_mcalinden': 'jimmy_mcalinden',
 'james_mcallister': 'jim_mcallister',
 'james_mccammon': 'j._andrew_mccammon',
 'james_mccawley': 'james_d._mccawley',
 'james_mccay': 'james_whiteside_mccay',
 'james_mcclellan': 'james_h._mcclellan',
 'james_mcclene': 'james_mclene',
 'james_mcclintic': 'james_v._mcclintic',
 'james_mcconaughy': 'james_l._mcconaughy',
 'james_mcconn': 'jim_mcconn',
 'james_mccreary': 'james_b._mccreary',
 'james_mccrery': 'jim_mccrery',
 'james_mccrimmon': 'jamie_mccrimmon',
 'james_mccullen-destro': 'destro',
 'james_mccullough': 'james_j._mccullough',
 'james_mccusker': 'harold_mccusker',
 'james_mcdaid': 'jim_mcdaid',
 'james_mcdearmon': 'james_c._mcdearmon',
 'james_mcdill': 'james_w._mcdill',
 'james_mcdonnell': 'james_smith_mcdonnell',
 'james_mcdougal': 'jim_mcdougal',
 'james_mcgarrah': 'james_m._mcgarrah',
 'james_mcgirt': 'buddy_mcgirt',
 'james_mcgranery': 'james_p._mcgranery',
 'james_mcgreevey': 'jim_mcgreevey',
 'james_mcgreevy': 'jim_mcgreevey',
 'james_mcgrory': 'jimmy_mcgrory',
 'james_mcguigan': 'james_charles_mcguigan',
 'james_mcguiness': 'james_anthony_bailey',
 'james_mcguinness': 'james_kevin_mcguinness',
 'james_mckeagney': 'james_charles_mckeagney',
 'james_mckean': 'james_b._mckean',
 'james_mckenzie': 'james_mackenzie',
 'james_mckevitt': 'mike_mckevitt',
 'james_mckiernan': 'jim_mckiernan',
 'james_mckim': 'james_miller_mckim',
 'james_mckinsey': 'james_o._mckinsey',
 'james_mclanahan': 'james_xavier_mclanahan',
 'james_mclarnin': 'jimmy_mclarnin',
 'james_mclarty': 'jim_mclarty',
 'james_mcleod': 'james_macleod',
 'james_mcparlan': 'james_mcparland',
 'james_mcquirter': 'james_alexander_mcquirter',
 'james_mcreynolds': 'james_clark_mcreynolds',
 'james_mcteague': 'james_mcteigue',
 'james_mcwilliams': 'james_e._mcwilliams',
 'james_mead': 'kutless',
 'james_mee': 'mel_gibson_dui_incident',
 'james_meier': 'jim_meier',
 'james_meindl': 'james_d._meindl',
 'james_melbourne': 'jimmy_melbourne',
 'james_melody': 'the_parting_of_the_ways',
 'james_melrose': 'charles_james_melrose',
 'james_merton': 'james_f._merton',
 'james_mestrovitch': 'james_i._mestrovitch',
 'james_metius': 'jacob_metius',
 'james_michener': 'james_a._michener',
 'james_milller': 'truro_murders',
 'james_mince': 'jimmy_mince',
 'james_misson': 'libertatia',
 'james_moginie': 'jim_moginie',
 'james_monahan': 'james_g._monahan',
 'james_montresor': 'james_gabriel_montresor',
 'james_moorer': 'james_a._moorer',
 'james_moorhead': 'james_k._moorhead',
 'james_mor': 'james_the_fat',
 'james_mora': 'jim_mora',
 'james_morasco': 'toynbee_tiles',
 'james_moriarty': 'professor_moriarty',
 'james_morier': 'james_justinian_morier',
 'james_morin': 'james_e._morin',
 'james_morison': 'james_morrison',
 'james_morisson': 'james_morrison',
 'james_morrice': 'james_wilson_morrice',
 'james_morrisson': 'james_morrison',
 'james_morsell': 'james_sewall_morsell',
 'james_moseley': 'james_w._moseley',
 'james_moses': 'james_john_hamlyn_moses',
 'james_mosieur': 'cell_for_cash',
 'james_moss': 'j._moss',
 'james_mount': 'james_a._mount',
 'james_mozley': 'james_bowling_mozley',
 'james_mulholland': 'jakes_mulholland',
 'james_mulvihill': 'tony_mulvihill',
 'james_munley': 'james_martin_munley',
 'james_murray-wells': 'james_murray_wells',
 'james_mustard': 'james_fraser_mustard',
 'james_nabors': 'jim_nabors',
 'james_naifeh': 'jimmy_naifeh',
 'james_nam': 'vietnamese_martyrs',
 'james_nasmith': 'james_nasmyth',
 'james_naylor': 'james_nayler',
 'james_nazworthy': 'james_i._nazworthy',
 'james_nederlander': 'james_l._nederlander',
 'james_needham': 'james_c._needham',
 'james_neel': 'james_v._neel',
 'james_negley': 'james_s._negley',
 'james_neil': 'james_neill',
 'james_nelligan': 'james_l._nelligan',
 'james_nesbit': 'james_nesbitt',
 'james_neutron': 'the_adventures_of_jimmy_neutron:_boy_genius',
 'james_newby': 'james_r._newby',
 'james_newton-howard': 'james_newton_howard',
 'james_nicholson': 'jim_nicholson',
 'james_nielsen': 'senses_fail',
 'james_niggemeyer': 'dimebag_darrell',
 'james_nightall': 'james_william_nightall',
 'james_nill': 'jim_nill',
 'james_nocquet': 'amboy_illinois_central_depot',
 'james_noe': 'james_a._noe',
 'james_noland': 'james_ellsworth_noland',
 'james_northrup': 'jim_northrup',
 'james_norton': 'jim_norton',
 'james_nourse': 'nourse_line',
 'james_nowlin': 'james_robertson_nowlin',
 'james_nussle': 'jim_nussle',
 'james_nye': 'james_w._nye',
 'james_o.clephane': 'james_o._clephane',
 'james_oberstar': 'jim_oberstar',
 'james_oberweis': 'jim_oberweis',
 'james_oberwetter': 'james_c._oberwetter',
 'james_oblinger': 'james_l._oblinger',
 'james_oden': 'st._louis_jimmy_oden',
 'james_ogelthorp': 'james_oglethorpe',
 'james_oglethrope': 'james_oglethorpe',
 'james_okubo': 'james_k._okubo',
 'james_oldroyd': 'james_g._oldroyd',
 'james_olin': 'jim_olin',
 'james_olney': 'jim_olney',
 'james_olthius': 'james_olthuis',
 'james_orlando': 'jimmy_orlando',
 'james_orman': 'james_bradley_orman',
 'james_osmer': 'james_h._osmer',
 'james_osterberg': 'iggy_pop',
 'james_otero': 's._james_otero',
 'james_otey': 'james_hervey_otey',
 'james_paisible': 'jacques_paisible',
 'james_palmiotti': 'jimmy_palmiotti',
 'james_paramore': 'james_m._paramore',
 'james_pardew': 'james_w._pardew',
 'james_parriott': 'james_d._parriott',
 'james_pastorius': 'jim_pastorius',
 'james_patten': 'james_a._patten',
 'james_paulding': 'james_kirke_paulding',
 'james_paulson': 'jay_paulson',
 'james_pavese': 'jim_pavese',
 'james_pawelczyk': 'james_a._pawelczyk',
 'james_pawsey': 'jim_pawsey',
 'james_payment': 'do_make_say_think',
 'james_peabody': 'james_hamilton_peabody',
 'james_peacock': 'jamie_peacock',
 'james_peasable': 'jacques_paisible',
 'james_peau': 'jimmy_thunder',
 'james_pedro': 'jimmy_pedro',
 'james_pendleton': 'james_m._pendleton',
 'james_pennebaker': 'james_w._pennebaker',
 'james_penney': 'james_cash_penney',
 'james_peplinski': 'jim_peplinski',
 'james_pepper': 'jim_pepper',
 'james_percival': 'james_gates_percival',
 'james_perkins': 'james_breck_perkins',
 'james_petigru': 'james_l._petigru',
 'james_pettigrew': 'james_bell_pettigrew',
 'james_philips': 'james_phillips',
 'james_pidcock': 'james_n._pidcock',
 'james_piersall': 'jimmy_piersall',
 'james_pigott': 'james_p._pigott',
 'james_pinney': 'james_a._pinney',
 'james_plantain': 'james_plaintain',
 'james_pohl': 'james_l._pohl',
 'james_polk': 'james_k._polk',
 'james_pollack': 'james_b._pollack',
 'james_pomerene': 'james_h._pomerene',
 'james_pope': 'james_colledge_pope',
 'james_post': 'james_d._post',
 'james_poterba': 'james_m._poterba',
 'james_pothecary': 'jim_pothecary',
 'james_poynter': 'james_i._poynter',
 'james_pratt': 'james_t._pratt',
 'james_prichard': 'james_cowles_prichard',
 'james_priest': 'percy_priest',
 'james_propp': 'jim_propp',
 'james_puplava': 'jim_puplava',
 'james_purdey': 'james_purdey_and_sons',
 'james_pybus': 'percy_pybus',
 'james_pyne': 'james_kendrick_pyne',
 'james_quarles': 'james_minor_quarles',
 'james_quayle': 'dan_quayle',
 'james_quello': 'james_henry_quello',
 'james_quibell': 'james_e._quibell',
 'james_quillen': 'jimmy_quillen',
 'james_raby': 'james_j._raby',
 'james_rachell': 'yank_rachell',
 'james_ragsdale': 'j._willard_ragsdale',
 'james_rains': 'james_edward_rains',
 'james_ramsdell': 'willie_ramsdell',
 'james_ramstad': 'jim_ramstad',
 'james_randy': 'james_randi',
 'james_rapier': 'james_t._rapier',
 'james_ratchapol': 'james_wattana',
 'james_ratcliffe': 'jim_ratcliffe',
 'james_rawles': 'james_wesley_rawles',
 'james_raynor': 'jim_raynor',
 'james_redden': 'james_a._redden',
 'james_reid-kerr': 'james_reid_kerr',
 'james_reiher': 'jimmy_snuka',
 'james_reimer': 'a._james_reimer',
 'james_reinsch': 'j._leonard_reinsch',
 'james_relfe': 'james_hugh_relfe',
 'james_rempe': 'jim_rempe',
 'james_rex': 'king_james',
 'james_reymart': 'james_denoon_reymert',
 'james_rhind': 'alexander_henry_rhind',
 'james_ricaud': 'james_barroll_ricaud',
 'james_riccati': 'jacopo_riccati',
 'james_richey': 'james_alexander_richey',
 'james_richland': 'jimmy_del_ray',
 'james_richlund': 'jimmy_del_ray',
 'james_ricketts': 'james_b._ricketts',
 'james_riesberg': 'jim_riesberg',
 'james_rigney': 'robert_jordan',
 'james_ripley': 'james_w._ripley',
 'james_ripple': 'jimmy_ripple',
 'james_risch': 'jim_risch',
 'james_riskinner': 'james_reiskimmer',
 'james_risner': 'james_robinson_risner',
 'james_ritchie': 'james_m._ritchie',
 'james_ritchie-dunham': 'james_l._ritchie-dunham',
 'james_rivett-carnac': 'james_rivett_carnac',
 'james_roach': 'jim_roach',
 'james_robart': 'james_l._robart',
 'james_robey': 'james_n._robey',
 'james_rocco': 'jamie_rocco',
 'james_rockefeller': 'james_stillman_rockefeller',
 'james_rodgers': 'james_rogers',
 'james_rodriguez': 'james_roday',
 'james_rogan': 'james_e._rogan',
 'james_roman': 'james_dixon_roman',
 'james_romano': 'jim_romano',
 'james_rome': 'jim_rome',
 'james_root': 'jim_root',
 'james_rose': 'james_c._rose',
 'james_rosenau': 'james_n._rosenau',
 'james_rosenthal': 'james_kemnal',
 'james_roszko': 'mayerthorpe_incident',
 'james_rota': 'fireball_ministry',
 'james_rothenberg': 'james_f._rothenberg',
 'james_rothschild': 'james_mayer_de_rothschild',
 'james_roudebush': 'james_g._roudebush',
 'james_rowley': 'james_joseph_rowley',
 'james_rudder': 'james_earl_rudder',
 'james_ruffin': 'james_edward_ruffin',
 'james_rushing': 'jimmy_rushing',
 'james_ryder': 'the_adventure_of_the_blue_carbuncle',
 'james_ryley': 'j._h._ryley',
 'james_ryun': 'jim_ryun',
 'james_rzepkowski': 'james_e._rzepkowski',
 'james_sachs': 'james_d._sachs',
 'james_sadolet': 'jacopo_sadoleto',
 'james_sadwith': 'james_steven_sadwith',
 'james_safka': 'jim_safka',
 'james_saleam': 'jim_saleam',
 'james_samios': 'jim_samios',
 'james_samson': 'james_hunter_samson',
 'james_sanborn': 'jim_sanborn',
 'james_sandford': 'james_t._sandford',
 'james_santini': 'james_david_santini',
 'james_sasser': 'jim_sasser',
 'james_sawkins': 'james_gay_sawkins',
 'james_sayer': 'james_sayers',
 'james_sayre': 'james_willis_sayre',
 'james_scarisbrick': 'scarisbrick',
 'james_scarlett': 'james_yorke_scarlett',
 'james_scarrat': 'jimmy_scarrat',
 'james_scarratt': 'jimmy_scarrat',
 'james_schall': 'james_v._schall',
 'james_scheffer': 'jim_jonsin',
 'james_scherer': 'james_augustin_brown_scherer',
 'james_scheuer': 'james_h._scheuer',
 'james_schlesinger': 'james_r._schlesinger',
 'james_schmitt': 'jim_schmitt',
 'james_schmitz': 'james_h._schmitz',
 'james_schoppe': 'james_l._schoppe',
 'james_schroeder': 'jamie_schroeder',
 'james_scoblick': 'james_p._scoblick',
 'james_scotti': 'james_v._scotti',
 'james_scrugham': 'james_g._scrugham',
 'james_scully': 'james_patrick_scully',
 'james_seals': 'seals_and_crofts',
 'james_secord': 'laura_secord',
 'james_seerey': 'pat_seerey',
 'james_seipei': 'stompie_moeketsi',
 'james_sellers': 'james_m._sellers',
 'james_selna': 'james_v._selna',
 'james_sener': 'james_beverley_sener',
 'james_sensenbrenner': 'jim_sensenbrenner',
 'james_seon': 'james_sun',
 'james_sepill': 'james_sempill',
 'james_settelmyer': 'james_settelmeyer',
 'james_shanley': 'james_a._shanley',
 'james_sharf': 'james_c._sharf',
 'james_shaw-kennedy': 'james_shaw_kennedy',
 'james_shelton': 'james_a._shelton',
 'james_shepard': 'james_e._shepard',
 'james_shooter': 'jim_shooter',
 'james_shotwell': 'james_t._shotwell',
 'james_shovlin': 'jamie_shovlin',
 'james_shuart': 'james_m._shuart',
 'james_shuttleworth': 'james_j._shuttleworth',
 'james_sidis': 'william_james_sidis',
 'james_sillars': 'jim_sillars',
 'james_simons': 'james_harris_simons',
 'james_sire': 'james_w._sire',
 'james_skehil': 'james_skehill',
 'james_skelly': 'the_coral',
 'james_slater': 'james_h._slater',
 'james_slaton': 'james_d._slaton',
 'james_slattery': 'james_m._slattery',
 'james_slaughter': 'james_e._slaughter',
 'james_slayden': 'james_luther_slayden',
 'james_slight': 'jim_slight',
 'james_smart': 'james_s._smart',
 'james_smilie': 'james_smillie',
 'james_smylie': 'james_h._smylie',
 'james_smythe': 'james_moore_smythe',
 'james_snitzer': 'james_g._snitzer',
 'james_snow': 'james_w._snow',
 'james_sobieski': 'jakub_ludwik_sobieski',
 'james_soley': 'james_r._soley',
 'james_somerset': 'james_somersett',
 'james_sonefeld': 'jim_sonefeld',
 'james_sorenson': 'james_levoy_sorenson',
 'james_southard': 'james_h._southard',
 'james_spainhower': 'jim_spainhower',
 'james_spangler': 'james_m._spangler',
 'james_sparks': 'jared_sparks',
 'james_spearing': 'james_z._spearing',
 'james_speers': 'jim_speers',
 'james_speirs': 'jimmy_speirs',
 'james_spence': 'james_calvert_spence',
 'james_sprayberry': 'james_m._sprayberry',
 'james_spreneger': 'james_sprenger',
 'james_spriggs-payne': 'james_spriggs_payne',
 'james_sprouse': 'james_marshall_sprouse',
 'james_spurlock': 'toofer_spurlock',
 'james_spurrier': 'junior_j._spurrier',
 'james_squires': 'james_squire',
 'james_stagg': 'james_martin_stagg',
 'james_stahle': 'james_alonzo_stahle',
 'james_stalin': 'yakov_dzhugashvili',
 'james_stallworth': 'james_adams_stallworth',
 'james_standen': 'jim_standen',
 'james_standifer': 'james_israel_standifer',
 'james_stansberry': 'james_w._stansberry',
 'james_stanton': 'james_v._stanton',
 'james_stanyhurst': 'james_stanihurst',
 'james_starlin': 'jim_starlin',
 'james_starr': 'james_harper_starr',
 'james_stavridis': 'james_g._stavridis',
 'james_stayer': 'james_m._stayer',
 'james_steedman': 'james_b._steedman',
 'james_steinman': 'jim_steinman',
 'james_steuart': 'james_denham-steuart',
 'james_stoddart': 'james_fraser_stoddart',
 'james_storrow': 'james_j._storrow',
 'james_straight': 'james_l._straight',
 'james_stranahan': 'james_s._t._stranahan',
 'james_stratton': 'james_robert_stratton',
 'james_strawbridge': 'james_dale_strawbridge',
 'james_strode': 'james_m._strode',
 'james_strother': 'james_f._strother',
 'james_stubblefield': 'cyril_james_stubblefield',
 'james_stukel': 'james_j._stukel',
 'james_sumner': 'james_b._sumner',
 'james_sunderland': 'characters_of_silent_hill_2',
 'james_sung': 'james_soong',
 'james_suptic': 'jim_suptic',
 'james_suroweicki': 'james_surowiecki',
 'james_surowieki': 'james_surowiecki',
 'james_sweetzer': 'jimmy_sweetzer',
 'james_swett': 'james_e._swett',
 'james_sylvester': 'james_joseph_sylvester',
 'james_taenaka': 'jimmy_taenaka',
 'james_talent': 'jim_talent',
 'james_talmage': 'james_e._talmage',
 'james_tamayo': 'james_anthony_tamayo',
 'james_tapp': 'soulja_slim',
 'james_tappan': 'james_camp_tappan',
 'james_tatum': 'jim_tatum',
 'james_tawney': 'james_albertus_tawney',
 'james_tedisco': 'jim_tedisco',
 'james_teetzel': 'james_vernall_teetzel',
 'james_teilborg': 'james_a._teilborg',
 'james_telford': 'james_lyle_telford',
 'james_thain': 'munich_air_disaster',
 'james_thirlwell': 'j._g._thirlwell',
 'james_thoburn': 'james_mills_thoburn',
 'james_thome': 'jim_thome',
 'james_thornwell': 'james_henley_thornwell',
 'james_threapleton': 'jim_threapleton',
 'james_throckmorton': 'james_w._throckmorton',
 'james_thunder': 'jimmy_thunder',
 'james_thurman': 'james_d._thurman',
 'james_thurmond': 'strom_thurmond',
 'james_tierney': 'james_e._tierney',
 'james_tillman': 'james_calvin_tillman',
 'james_toberman': 'james_r._toberman',
 'james_tolle': 'jim_tolle',
 'james_toner': 'james_j._toner',
 'james_torrens': 'james_h._torrens',
 'james_tory': 'james_cranswick_tory',
 'james_touchet': 'james_tuchet',
 'james_touhig': 'don_touhig',
 'james_town': 'jamestown',
 'james_trafficant': 'james_traficant',
 'james_trakas': 'jim_trakas',
 'james_trapier': 'james_h._trapier',
 'james_trayer': 'james_sheldon_trayer',
 'james_trezevant': 'james_trezvant',
 'james_trotter': 'james_f._trotter',
 'james_troughton': 'jim_troughton',
 'james_trumbull': 'james_hammond_trumbull',
 'james_trussart': 'james_trussart_custom_guitars',
 'james_tunnell': 'james_m._tunnell',
 'james_turk': 'james_clinton_turk',
 'james_tuttle': 'james_m._tuttle',
 'james_tyner': 'james_noble_tyner',
 'james_tyrrel': 'james_tyrrell',
 'james_uchrinscko': 'jimmy_uchrinscko',
 'james_ullman': 'james_ramsey_ullman',
 'james_umbricht': 'jim_umbricht',
 'james_uniacke': 'james_boyle_uniacke',
 'james_ure': 'midge_ure',
 'james_urmson': 'j._o._urmson',
 'james_usher': 'james_ussher',
 'james_usry': 'james_l._usry',
 'james_utt': 'james_b._utt',
 'james_v': 'james_v_of_scotland',
 'james_valen': 'jimmy_valiant',
 'james_valliant': 'objectivist_movement',
 'james_vanderbeek': 'james_van_der_beek',
 'james_vanderzee': 'james_van_der_zee',
 'james_vandyke': 'james_a._vandyke',
 'james_vanriemsdyk': 'james_van_riemsdyk',
 'james_vanstone': 'james_w._vanstone',
 'james_vardaman': 'james_k._vardaman',
 'james_varnum': 'james_mitchell_varnum',
 'james_velde': 'james_oliver_van_de_velde',
 'james_vella': 'yndi_halda',
 'james_venable': 'james_l._venable',
 'james_verling': 'james_roche_verling',
 'james_vermilyea': 'jamie_vermilyea',
 'james_vi': 'james_i_of_england',
 'james_vickerman': 'jim_vickerman',
 'james_vigil': 'james_diego_vigil',
 'james_vii': 'james_ii_of_england',
 'james_vii/ii': 'james_ii_of_england',
 'james_viii': 'james_francis_edward_stuart',
 'james_vokal': 'jim_vokal',
 'james_voss': 'james_s._voss',
 'james_w.horne': 'james_w._horne',
 'james_waddell': 'james_iredell_waddell',
 'james_wadham': 'james_e._wadham',
 'james_wagner': 'james_elvin_wagner',
 'james_waite': 'jamie_waite',
 'james_walding': 'jim_walding',
 'james_wall': 'james_walter_wall',
 'james_walter': 'jimmy_walter',
 'james_waterhouse': 'james_s._waterhouse',
 'james_watson': 'james_d._watson',
 'james_watton': 'jim_watton',
 'james_web': 'james_webb',
 'james_wedgwood': 'j._i._wedgwood',
 'james_welldon': 'james_edward_cowell_welldon',
 'james_wells': 'james_madison_wells',
 'james_wesley': 'james_wesley_rawles',
 'james_westwood': 'ian_westwood',
 'james_wetherbee': 'jim_wetherbee',
 'james_wharton': 'j._ernest_wharton',
 'james_whitley': 'james_l._whitley',
 'james_whittaker': 'jim_whittaker',
 'james_whittemore': 'james_d._whittemore',
 'james_wiggins': 'james_russell_wiggins',
 'james_wiley': 'james_s._wiley',
 'james_wilkerson': 'james_herbert_wilkerson',
 'james_wilkin': 'james_w._wilkin',
 'james_willie': 'james_g._willie',
 'james_willoughby': 'baron_middleton',
 'james_willson': 'james_c._willson',
 'james_wilmott-brown': 'james_willmott-brown',
 'james_winans': 'james_j._winans',
 'james_windridge': 'jimmy_windridge',
 'james_wise': 'james_w._wise',
 'james_wiseman': 'jim_wiseman',
 'james_wofford': 'james_c._wofford',
 'james_wolf': 'james_de_wolf',
 'james_womack': 'james_e._womack',
 'james_woodworth': 'james_hutchinson_woodworth',
 'james_woolf': 'john_woolf_and_james_woolf_of_romulus_films',
 'james_woolnough': 'james_k._woolnough',
 'james_wormly': 'james_wormley',
 'james_wray': 'jimmy_wray',
 'james_yancey': 'j_dilla',
 'james_yang': 'james_yun',
 'james_yen': 'y._c._james_yen',
 'james_yeo': 'james_lucas_yeo',
 'james_yorke': 'james_a._yorke',
 'james_younger': 'jim_younger',
 'james_zazzali': 'james_r._zazzali',
 'james_zebiela': 'james_zabiela',
 'james_ziemer': 'james_l._ziemer',
 'james_zimmerman': 'james_edward_zimmerman',
 'james_zirin': 'james_d._zirin',
 'james_zumwalt': 'james_p._zumwalt',
 'jamesetta_hawkins': 'etta_james',
 'jamesia_americana': 'jamesia',
 'jameson_dlamini': 'jameson_mbilini_dlamini',
 'jameson_whiskey': 'jameson_irish_whiskey',
 'jamesoniella_raknesii': 'jamesoniella_colorata',
 'jamestown-scotland_ferry': 'jamestown_ferry',
 'jamestown-verrazano_bridge': 'jamestown_verrazzano_bridge',
 'jamestown-verrazzano_bridge': 'jamestown_verrazzano_bridge',
 'jamestown_foundation': 'the_jamestown_foundation',
 'jamestown_massacre': 'indian_massacre_of_1622',
 'jamestown_middle': 'jamestown_middle_school',
 'jamestown_tower': 'jamestown_church',
 'jamestown_weed': 'datura_stramonium',
 'jamestowne_settlement': 'jamestown_settlement',
 'jamey_spears': 'jamie_lynn_spears',
 'jamez_caldera': 'valles_caldera',
 'jamgoen_kongtruel': 'jamgon_kongtrul',
 'jamgoen_kongtrul': 'jamgon_kongtrul',
 'jamgon_mipham': 'jamgon_ju_mipham_gyatso',
 'jamhuri_jazz': 'jamhuri_jazz_band',
 'jami_al-tirmidhi': 'sunan_al-tirmidhi',
 'jami_at-tirmidhi': 'sunan_al-tirmidhi',
 'jami_dion': 'dahlia_grey',
 'jami_yoder': 'narch',
 'jamia_fc': 'al-talaba',
 'jamia_hafza': 'jamia_hafsa',
 'jamia_hajveria': 'data_durbar_complex',
 'jamia_nash': 'jamia_simone_nash',
 'jamiat_baghdad': 'university_of_baghdad',
 'jamiat_islami': 'jamiat-e_islami',
 'jamiat_ul-ansar': 'harkat_ul-ansar',
 'jamiat_ulema-i-islam': 'jamiat_ulema-e-islam',
 'jamiat_ulema-i-pakistan': 'jamiat_ulema-e-pakistan',
 'jamiatul_ulama': 'jamiat_ul-ulama',
 'jamides_coerulea': 'jamides_caerulea',
 'jamides_kankena': 'lampides_kankena',
 'jamides_lacteata': 'lampides_lacteata',
 'jamie-lynn_discala': 'jamie-lynn_sigler',
 'jamie-lynn_spears': 'jamie_lynn_spears',
 'jamie_afkos': 'james_afkos',
 'jamie_alexander': 'jaimie_alexander',
 'jamie_anyon': 'james_anyon',
 'jamie_astaphan': 'george_astaphan',
 'jamie_barnwell': 'jamie_barnwell-edinboro',
 'jamie_benoit': 'james_benoit',
 'jamie_bolin': 'kevin_ray_underwood',
 'jamie_bower': 'jamie_campbell_bower',
 'jamie_brayshaw': 'james_brayshaw',
 'jamie_brockett': 'jaime_brockett',
 'jamie_bufalino': 'time_out',
 'jamie_bulger': 'murder_of_james_bulger',
 'jamie_camara': 'jaime_camara',
 'jamie_carr': 'ozone_park_boys',
 'jamie_cartwright': 'jamie_hunter_cartwright',
 'jamie_cerda': 'jaime_cerda',
 'jamie_cromwell': 'james_cromwell',
 'jamie_crookshanks': 'jamie_dundee',
 'jamie_cross': 'jaime_lynne',
 'jamie_cullem': 'jamie_cullum',
 'jamie_cuticchia': 'a._jamie_cuticchia',
 'jamie_d': 'jaime_dauncey',
 'jamie_d.': 'jaime_dauncey',
 'jamie_dauncey': 'jaime_dauncey',
 'jamie_davies': 'jamie_davis',
 'jamie_denton': 'james_denton',
 'jamie_dodger': 'jammie_dodgers',
 'jamie_doxtator': 'jeffrey_dahmer',
 'jamie_earl': 'jamie_hyneman',
 'jamie_easterley': 'jamie_easterly',
 'jamie_foxworth': 'jaimee_foxworth',
 'jamie_foxxworth': 'jaimee_foxworth',
 'jamie_foxxx': 'jamie_foxx',
 'jamie_galbraith': 'james_k._galbraith',
 'jamie_gertz': 'jami_gertz',
 'jamie_gray': 'house_of_blood_murders',
 'jamie_hammer': 'jaime_hammer',
 'jamie_heath': 'jamey_heath',
 'jamie_heywood': 'james_heywood',
 'jamie_hince': 'the_kills',
 'jamie_hipp': 'jaime_komer',
 'jamie_hoffman': 'jamie_hoffmann',
 'jamie_horton': 'gayla_peevey',
 'jamie_howard': 'jamie_noble',
 'jamie_hunter': 'jamie_hunter_cartwright',
 'jamie_hurd': 'twa_flight_800',
 'jamie_jackson': 'james_jackson',
 'jamie_jacobs': 'phantom_rider',
 'jamie_kirchick': 'james_kirchick',
 'jamie_knoble': 'jamie_noble',
 'jamie_koeppe': 'jaime_koeppe',
 'jamie_koufman': 'jamie_a._koufman',
 'jamie_langenbruner': 'jamie_langenbrunner',
 'jamie_langford': 'jayme_langford',
 'jamie_lawrie': 'james_lawrie',
 'jamie_lee': 'wplj',
 'jamie_liddell': 'jamie_lidell',
 'jamie_linehan': 'bill_and_ben_party',
 'jamie_love': 'james_love',
 'jamie_macdonald': 'james_macdonald',
 'jamie_mccarthy': 'james_mccarthy',
 'jamie_mcewan': 'james_mcewan',
 'jamie_miller': 'thestart',
 'jamie_montgomery': 'james_montgomery',
 'jamie_morrison': 'noisettes',
 'jamie_muray': 'jamie_murray',
 'jamie_navarro': 'jaime_navarro',
 'jamie_newton': 'survivor:_guatemala',
 'jamie_packer': 'james_packer',
 'jamie_palumbo': 'james_palumbo',
 'jamie_pipe': 'james_pipe',
 'jamie_presley': 'jaime_pressly',
 'jamie_pressly': 'jaime_pressly',
 'jamie_pullen': 'mistabishi',
 'jamie_robins': 'james_robins',
 'jamie_ruiz': 'pussycat_dolls_present:_girlicious',
 'jamie_samson': 'james_hunter_samson',
 'jamie_san': 'jamie_noble',
 'jamie_scowcroft': 'james_scowcroft',
 'jamie_sifers': 'jaime_sifers',
 'jamie_sin': 'jaime_sin',
 'jamie_somers': 'jaime_sommers',
 'jamie_spears': 'jamie_lynn_spears',
 'jamie_spratling': 'j_majik',
 'jamie_symington': 'trakr',
 'jamie_szantyr': 'velvet_sky',
 'jamie_treays': 'jamie_t',
 'jamie_troughton': 'jim_troughton',
 'jamie_waites': 'jamie_waite',
 'jamie_whitham': 'james_whitham',
 'jamie_whitten': 'jamie_l._whitten',
 'jamie_widdoes': 'james_widdoes',
 'jamie_willcox': 'pure_reason_revolution',
 'jamie_williams': 'jamie_pressnall',
 'jamie_winstone': 'jaime_winstone',
 'jamie_woolf': 'stevenage_borough_f.c.',
 'jamielynn_spears': 'jamie_lynn_spears',
 'jamieson_clark': 'jameson_clark',
 'jamil_al-amin': 'h._rap_brown',
 'jamil_bashir': 'jamil_bachir',
 'jamil_batouty': 'gameel_al-batouti',
 'jamil_beroud': 'nembrionic',
 'jamil_el-banna': 'jamil_al-banna',
 'jamil_el-reedy': 'jamil_el_reedy',
 'jamil_fearington': 'jamil_fearrington',
 'jamil_hussein': 'jamil_hussein_controversy',
 'jamil_mardam': 'jamil_mardam_bey',
 'jamil_pirani': 'phil_hellmuth',
 'jamil_zahawi': 'jamil_sidqi_al-zahawi',
 'jamila_bouhired': 'djamila_bouhired',
 'jamila_chilombo': 'mila_j',
 'jamila_gajdosova': 'jarmila_groth',
 'jamile_adam': 'jamil_adam',
 'jamileh_sheikhi': 'jamileh_sheykhi',
 'jamilla_massey': 'jamila_massey',
 'jamilla_obispo': 'pinoy_big_brother:_teen_edition',
 'jamin_pugh': 'briscoe_brothers',
 'jamin_raskin': 'jamie_raskin',
 'jamin_wilcox': 'audiovent',
 'jaminjung_language': 'yirram_languages',
 'jamison_oughton': 'jamison_a._oughton',
 'jamison_parker': 'jamisonparker',
 'jamison_stone': 'monster_pig',
 'jamison_thomas': 'jameson_thomas',
 'jamison_twins': 'linda_and_terry_jamison',
 'jamitzer_jamnitzer': 'wenzel_jamnitzer',
 'jamkaran_mosque': 'jamkaran',
 'jamlong_thotthing': 'jomhod_kiatadisak',
 'jammat_tablique': 'tablighi_jamaat',
 'jammer_direct': 'jammerdirect.com',
 'jammie_dodger': 'jammie_dodgers',
 'jammie_thomas': 'capitol_v._thomas',
 'jammin_95.5': 'kxjm',
 'jammu_kashmir': 'jammu_and_kashmir',
 'jammu_plebiscite': 'united_nations_military_observer_group_in_india_and_pakistan',
 'jammu_region': 'jammu',
 'jammu_tawi': 'jammu',
 'jammy_awards': 'jammy_award',
 'jammy_dodger': 'jammie_dodgers',
 'jammy_dodgers': 'jammie_dodgers',
 'jammy_mouth': 'ruttya_fruticosa',
 'jampa_phuntsog': 'qiangba_puncog',
 'jampa_phuntsok': 'qiangba_puncog',
 'jampa_tsedroen': 'carola_roloff',
 'jams_world': 'jams',
 'jamsedji_tata': 'jamsetji_tata',
 'jamshed_mehta': 'jamshed_nusserwanjee_mehta',
 'jamshedji_tata': 'jamsetji_tata',
 'jamshetji_tata': 'jamsetji_tata',
 'jamshid_amoozgar': 'jamshid_amouzegar',
 'jamshid_amuzegar': 'jamshid_amouzegar',
 'jamshid_amuzgar': 'jamshid_amouzegar',
 'jamshid_khadiwhala': 'the_cat_empire',
 'jamshid_mashaiekhi': 'jamshid_mashayekhi',
 'jamshid_mashaiekhy': 'jamshid_mashayekhi',
 'jamshid_mashayekhy': 'jamshid_mashayekhi',
 'jamsil_gymnasium': 'jamsil_arena',
 'jamska_language': 'jamtlandic',
 'jamtlands_hastjagarkar': 'norrlands_dragonregemente',
 'jamtlands_hastjagarskvadron': 'norrlands_dragonregemente',
 'jamtlands_kavallerikompani': 'norrlands_dragonregemente',
 'jamtsarangiyen_sambuu': 'jamsrangiin_sambuu',
 'jamtsarangiyn_sambuu': 'jamsrangiin_sambuu',
 'jamtsying_davaajav': 'jamtsyn_davaajav',
 'jamu_ngatjizeko': 'jamuovandu_ngatjizeko',
 'jamuna_barua': 'jamuna_baruah',
 'jamuna_nisad': 'jamuna_nishad',
 'jamuo_ngatjizeko': 'jamuovandu_ngatjizeko',
 'jamwai_mata': 'kachwaha',
 'jamyang_khyentse': 'jamyang_khyentse_wangpo',
 'jamyat_al-ahd': 'covenant_society',
 'jamz_96.3': 'wajz',
 'jan-albert_goris': 'marnix_gijsen',
 'jan-einar_aas': 'einar_jan_aas',
 'jan-hendrik_jagla': 'jan_jagla',
 'jan-marinus_wiersma': 'jan_marinus_wiersma',
 'jan-michael_richter': 'jamiri',
 'jan-peter_balkenende': 'jan_peter_balkenende',
 'jan._1': 'january_1',
 'jan._12': 'january_12',
 'jan._19': 'january_19',
 'jan_01': 'january_1',
 'jan_02': 'january_2',
 'jan_03': 'january_3',
 'jan_04': 'january_4',
 'jan_05': 'january_5',
 'jan_06': 'january_6',
 'jan_07': 'january_7',
 'jan_08': 'january_8',
 'jan_09': 'january_9',
 'jan_1': 'january_1',
 'jan_10': 'january_10',
 'jan_11': 'january_11',
 'jan_12': 'january_12',
 'jan_13': 'january_13',
 'jan_14': 'january_14',
 'jan_15': 'january_15',
 'jan_16': 'january_16',
 'jan_17': 'january_17',
 'jan_18': 'january_18',
 'jan_19': 'january_19',
 'jan_2': 'january_2',
 'jan_20': 'january_20',
 'jan_21': 'january_21',
 'jan_22': 'january_22',
 'jan_23': 'january_23',
 'jan_24': 'january_24',
 'jan_25': 'january_25',
 'jan_26': 'january_26',
 'jan_27': 'january_27',
 'jan_28': 'january_28',
 'jan_29': 'january_29',
 'jan_3': 'january_3',
 'jan_30': 'january_30',
 'jan_31': 'january_31',
 'jan_4': 'january_4',
 'jan_5': 'january_5',
 'jan_6': 'january_6',
 'jan_7': 'january_7',
 'jan_8': 'january_8',
 'jan_9': 'january_9',
 'jan_albert': 'john_albert_vasa',
 'jan_asselyn': 'jan_asselijn',
 'jan_baert': 'jean_bart',
 'jan_balkenende': 'jan_peter_balkenende',
 'jan_berenstain': 'stan_and_jan_berenstain',
 'jan_bergelin': 'jan_berglin',
 'jan_berry': 'jan_and_dean',
 'jan_beuckelszoon': 'john_of_leiden',
 'jan_beukelszoon': 'john_of_leiden',
 'jan_bielecki': 'jan_krzysztof_bielecki',
 'jan_bockelson': 'john_of_leiden',
 'jan_bockelszoon': 'john_of_leiden',
 'jan_boner': 'hans_boner',
 'jan_boon': 'tjalie_robinson',
 'jan_boskamp': 'johan_boskamp',
 'jan_both': 'jan_dirksz_both',
 'jan_brand': 'johannes_brand',
 'jan_brandts-buys': 'jan_brandts_buys',
 'jan_breydelstadion': 'jan_breydel_stadium',
 'jan_breydelstadium': 'jan_breydel_stadium',
 'jan_brokof': 'jan_brokoff',
 'jan_bruegel': 'jan_brueghel_the_younger',
 'jan_brunvand': 'jan_harold_brunvand',
 'jan_busch': 'johannes_busch',
 'jan_byk': 'franciszek_starowieyski',
 'jan_byles': 'janice_meek',
 'jan_bylsma': 'john_bylsma',
 'jan_cacot': 'jan_czeczot',
 'jan_campanus': 'johannes_vodnianus_campanus',
 'jan_carlo': 'jan_carlo_defan',
 'jan_carstensz': 'jan_carstenszoon',
 'jan_cecot': 'jan_czeczot',
 'jan_chamberlin': 'jan_rooney',
 'jan_chersky': 'jan_czerski',
 'jan_chesbro-wohlschlag': 'jan_wohlschlag',
 'jan_chodkiewicz': 'ivan_chodkiewicz',
 'jan_coen': 'jan_pieterszoon_coen',
 'jan_comenius': 'john_amos_comenius',
 'jan_commelijn': 'jan_commelin',
 'jan_cornelisz': 'jan_cornelisz_vermeyen',
 'jan_cossier': 'jan_cossiers',
 'jan_couchet': 'couchet',
 'jan_coucke': 'jan_coucke_and_pieter_goethals',
 'jan_crell': 'johannes_crellius',
 'jan_czaczot': 'jan_czeczot',
 'jan_dantyszek': 'johannes_dantiscus',
 'jan_deboer': 'baby_jessica_case',
 'jan_dietrich': 'mercury_13',
 'jan_dietrichson': 'jan_w._dietrichson',
 'jan_dolski': 'jan_karol_dolski',
 'jan_drusius': 'johannes_van_den_driesche',
 'jan_dubois': 'jan_e._dubois',
 'jan_duive': 'jan_ariens_duif',
 'jan_dussek': 'jan_ladislav_dussek',
 'jan_dyer': 'janet_elizabeth_dyer',
 'jan_egelund': 'jan_egeland',
 'jan_egesborg': 'surrend',
 'jan_ehlvest': 'jaan_ehlvest',
 'jan_eissfeldt': 'jan_delay',
 'jan_esser': 'jan_f._esser',
 'jan_feintuch': 'jan_zawiejski',
 'jan_felt': 'jan_broberg_felt',
 'jan_finder': 'jan_howard_finder',
 'jan_fugelset': 'jan_fuglset',
 'jan_gossaert': 'jan_mabuse',
 'jan_gross': 'jan_t._gross',
 'jan_groth': 'just_4_fun',
 'jan_gruytere': 'jan_gruter',
 'jan_grzebsky': 'jan_grzebski',
 'jan_haller': 'johann_haller',
 'jan_heweliusz': 'johannes_hevelius',
 'jan_hilarius': 'jan_hilary',
 'jan_hilliard': 'hilda_kay_grant',
 'jan_hirdina': 'jan_hrdina',
 'jan_hoekstra': 'rein_jan_hoekstra',
 'jan_huissoon': 'jan_paul_huissoon',
 'jan_hunyadi': 'john_hunyadi',
 'jan_huss': 'jan_hus',
 'jan_huygen': 'jan_huyghen_van_linschoten',
 'jan_iii': 'john_iii_sobieski',
 'jan_ingen-housz': 'jan_ingenhousz',
 'jan_irving': 'kari_wahlgren',
 'jan_janz': 'jan_janszoon',
 'jan_jiskra': 'john_jiskra',
 'jan_jonston': 'john_jonston',
 'jan_joosten': 'jan_joosten_van_lodensteijn',
 'jan_kaczmarek': 'jan_a._p._kaczmarek',
 'jan_kanty': 'john_cantius',
 'jan_karat': 'jean_karat',
 'jan_karsky': 'jan_karski',
 'jan_kazimierz': 'john_ii_casimir_vasa',
 'jan_keldermans': 'keldermans_family',
 'jan_kelus': 'jan_krzysztof_kelus',
 'jan_kesner': 'jan_kesner_gallery',
 'jan_kilian': 'john_kilian',
 'jan_kip': 'jan_kip_and_leonard_knyff',
 'jan_koerts': 'jans_koerts',
 'jan_kolff': 'jan_van_breda_kolff',
 'jan_kowalefsky': 'jan_kowalewski',
 'jan_kozielewski': 'jan_karski',
 'jan_kubary': 'john_stanislaw_kubary',
 'jan_kuiper': 'dorus_rijkers',
 'jan_kukuzeli': 'john_kukuzelis',
 'jan_kulczycki': 'jerzy_franciszek_kulczycki',
 'jan_lachowiecki': 'ivan_maisky',
 'jan_lamers': 'jan_lammers',
 'jan_lamm': 'jan_peder_lamm',
 'jan_langenus': 'john_langenus',
 'jan_latham-koenig': 'jan_latham_koenig',
 'jan_lesiak': 'instruction_uop_nr_0015/92',
 'jan_lesman': 'jan_brzechwa',
 'jan_levinson-gould': 'jan_levinson',
 'jan_lhotsky': 'john_lhotsky',
 'jan_linge': 'jan_herman_linge',
 'jan_lingelbach': 'johannes_lingelbach',
 'jan_lis': 'johann_liss',
 'jan_lucembursky': 'john_of_bohemia',
 'jan_luiken': 'jan_luyken',
 'jan_lys': 'johann_liss',
 'jan_maas': 'johannes_maas',
 'jan_mabusa': 'jan_mabuse',
 'jan_maclean': 'sandra_field',
 'jan_maelwael': 'jean_malouel',
 'jan_makowsky': 'johannes_maccovius',
 'jan_malwael': 'jean_malouel',
 'jan_matthias': 'jan_matthys',
 'jan_matthijs': 'jan_matthys',
 'jan_mattys': 'jan_matthys',
 'jan_matzal': 'jan_matzal_troska',
 'jan_matzeliger': 'jan_ernst_matzeliger',
 'jan_mayan': 'jan_mayen',
 'jan_mayen/communications': 'jan_mayen',
 'jan_mayen/economy': 'jan_mayen',
 'jan_mayen/geography': 'jan_mayen',
 'jan_mayen/government': 'jan_mayen',
 'jan_mayen/history': 'jan_mayen',
 'jan_mayen/military': 'jan_mayen',
 'jan_mayen/people': 'jan_mayen',
 'jan_mayen/transportation': 'jan_mayen',
 'jan_meek': 'janice_meek',
 'jan_meeus': 'jean_meeus',
 'jan_meijer': 'jan_meyer',
 'jan_mela': 'janek_mela',
 'jan_mertens': 'jan_mertens_the_younger',
 'jan_mijtens': 'johannes_mytens',
 'jan_mohammed': 'jan_mohammed_khan',
 'jan_mytens': 'johannes_mytens',
 'jan_nepomucky': 'john_of_nepomuk',
 'jan_olbracht': 'john_i_albert_of_poland',
 'jan_pachul': 'star_ray_tv',
 'jan_parler': 'johann_parler',
 'jan_pasek': 'jan_chryzostom_pasek',
 'jan_pawel': 'john_paul',
 'jan_peczkis': 'john_woodmorappe',
 'jan_pedersen': 'jan_o._pedersen',
 'jan_pinas': 'jacob_pynas',
 'jan_pottker': 'janice_pottker',
 'jan_poulsen': 'jan_b._poulsen',
 'jan_primus': 'john_the_fearless',
 'jan_priskorn': 'jan_priiskorn-schmidt',
 'jan_provost': 'jan_provoost',
 'jan_puchalski': 'jan_and_anna_puchalski',
 'jan_puzyna': 'jan_puzyna_de_kosielsko',
 'jan_pynas': 'jacob_pynas',
 'jan_rajchman': 'jan_a._rajchman',
 'jan_raspin': 'ian_raspin',
 'jan_reszke': 'jean_de_reszke',
 'jan_ritzema-bos': 'jan_ritzema_bos',
 'jan_rokycana': 'john_of_rokycan',
 'jan_sadeler': 'sadeler_family',
 'jan_sangh': 'bharatiya_jana_sangh',
 'jan_sangokumusou': 'mahjong_video_game',
 'jan_santini': 'jan_santini_aichel',
 'jan_sarkander': 'john_sarkander',
 'jan_schmidt': 'jan_priiskorn-schmidt',
 'jan_schotlem': 'jan_scholten',
 'jan_schouten': 'jan_arnoldus_schouten',
 'jan_selye': 'hans_selye',
 'jan_seyffarth': 'porsche_junioren',
 'jan_sibelius': 'jean_sibelius',
 'jan_skiwski': 'jan_emil_skiwski',
 'jan_skrzynecki': 'jan_zygmunt_skrzynecki',
 'jan_skubiszewski': 'jackson_jackson',
 'jan_skylar': 'tom_goes_to_the_mayor',
 'jan_sluijters': 'jan_sluyters',
 'jan_smith': 'jan_g._smith',
 'jan_sobesky': 'john_iii_sobieski',
 'jan_sobieskis': 'john_iii_sobieski',
 'jan_stade': 'johannes_stadius',
 'jan_stampioen': 'jan_jansz_de_jonge_stampioen',
 'jan_stenfors': 'nasty_suicide',
 'jan_stevenson': 'jan_stephenson',
 'jan_steyns': 'zeewijk',
 'jan_stradan': 'stradanus',
 'jan_strandberg': 'jan-olof_strandberg',
 'jan_suchodolski': 'january_suchodolski',
 'jan_sweelinck': 'jan_pieterszoon_sweelinck',
 'jan_szancer': 'jan_marcin_szancer',
 'jan_talasnikov': 'jan_talesnikov',
 'jan_taubenhaus': 'jean_taubenhaus',
 'jan_teigen': 'jahn_teigen',
 'jan_telesnikov': 'jan_talesnikov',
 'jan_thorn-prikker': 'jan_thorn_prikker',
 'jan_thornett': 'jan_andrew',
 'jan_ting': 'jan_c._ting',
 'jan_tischold': 'jan_tschichold',
 'jan_toorup': 'jan_toorop',
 'jan_troska': 'jan_matzal_troska',
 'jan_tschischold': 'jan_tschichold',
 'jan_tsichold': 'jan_tschichold',
 'jan_turzon': 'thurzo',
 'jan_ulrich': 'jan_ullrich',
 'jan_vanderheaven': 'the_zombie_survival_guide',
 'jan_verhass': 'jan_verhaas',
 'jan_verkolje': 'johannes_verkolje',
 'jan_vermeer': 'johannes_vermeer',
 'jan_vetter': 'farin_urlaub',
 'jan_videnov': 'zhan_videnov',
 'jan_viezer': 'jan_veizer',
 'jan_welzl': 'jan_eskymo_welzl',
 'jan_wienese': 'henri_jan_wienese',
 'jan_wierix': 'wierix_family',
 'jan_wiersma': 'jan_marinus_wiersma',
 'jan_wolski': 'emilcin_abduction',
 'jan_wynants': 'jan_wijnants',
 'jan_zachariasiewicz': 'jan_chryzostom_zachariasiewicz',
 'jan_zacharjasiewicz': 'jan_chryzostom_zachariasiewicz',
 'jan_zacharyasiewicz': 'jan_chryzostom_zachariasiewicz',
 'jan_zamojski': 'jan_zamoyski',
 'jan_zaoras': 'jan_zaor',
 'jan_zaorowicz': 'jan_zaor',
 'jan_zaur': 'jan_zaor',
 'jana_chochlova': 'jana_khokhlova',
 'jana_congress': 'orissa_jana_congress',
 'jana_fisher': 'jana_hawkes',
 'jana_gana': 'jana_gana_mana',
 'jana_khockhlova': 'jana_khokhlova',
 'jana_khocklova': 'jana_khokhlova',
 'jana_khoklova': 'jana_khokhlova',
 'jana_kirschnerova': 'jana_kirschner',
 'jana_kocklova': 'jana_khokhlova',
 'jana_kokhlova': 'jana_khokhlova',
 'jana_koklova': 'jana_khokhlova',
 'jana_kova': 'jana_cova',
 'jana_krishnamurthy': 'jana_krishnamurthi',
 'jana_malypetrova': 'jana_bellin',
 'jana_mathews': 'bloggernacle',
 'jana_morgan': 'fabulous_five',
 'jana_pitman': 'jana_rawlinson',
 'jana_pittman': 'jana_rawlinson',
 'jana_pittman-rawlinson': 'jana_rawlinson',
 'jana_sangh': 'bharatiya_jana_sangh',
 'jana_sangha': 'bharatiya_jana_sangh',
 'jana_shmekhnova': 'jana_smekhnova',
 'jana_shmeknova': 'jana_smekhnova',
 'jana_six': 'jena_six',
 'jana_smehnova': 'jana_smekhnova',
 'jana_smeknova': 'jana_smekhnova',
 'jana_szenes': 'hannah_szenes',
 'janae_hoyland': 'janae_timmins',
 'janaf_system': 'adria_oil_pipeline',
 'janais_patch': 'crimson_patch',
 'janak_puri': 'janakpuri',
 'janaki_athinahappan': 'janaky_athi_nahappan',
 'janaki_davar': 'janaky_athi_nahappan',
 'janaki_manaki': 'manakis_brothers',
 'janaki_manakis': 'manakis_brothers',
 'janaki_thevar': 'janaky_athi_nahappan',
 'janaki_trio': 'janaki_string_trio',
 'janakpur_railway': 'nepal_railways',
 'janardana_swami': 'janardana_swami_temple',
 'janardhan_poojari': 'janardhana_poojary',
 'janat_gul': 'hammdidullah',
 'janata_alliance': 'janata_party',
 'janath_cannon': 'janath_r._cannon',
 'janath_russell': 'janath_r._cannon',
 'janauaria_amazonica': 'janauaria',
 'jancio_wodnik': 'johnnie_waterman',
 'janco_blignaut': 'south_africa_national_rugby_league_team',
 'jandaya_conure': 'jandaya_parakeet',
 'jandek_discography': 'corwood_industries_discography',
 'jander_panell': 'the_robots_of_dawn',
 'jander_sunstar': 'vampire_of_the_mists',
 'jandiala_sherkhan': 'jandiala_sher_khan',
 'jane_alan': 'mari_devon',
 'jane_alt': 'jane_fulton_alt',
 'jane_andrews': 'anne_of_green_gables',
 'jane_ashford': 'jane_lecompte',
 'jane_aubert': 'jeanne_aubert',
 'jane_auer': 'jane_bowles',
 'jane_austin': 'jane_austen',
 'jane_baker': 'pip_and_jane_baker',
 'jane_barbie': 'jane_barbe',
 'jane_beadle': 'jean_beadle',
 'jane_beaufort': 'ida_pollock',
 'jane_beaumont': 'beaumont_children_disappearance',
 'jane_belson': 'douglas_adams',
 'jane_boyle': 'jane_j._boyle',
 'jane_bredin': 'jane_gregory',
 'jane_buffett': 'savannah_jane_buffett',
 'jane_buikstra': 'jane_e._buikstra',
 'jane_bussman': 'jane_bussmann',
 'jane_cally': 'cally_henderson_tyrol',
 'jane_cassar': 'jane_smit',
 'jane_cederquist': 'jane_cederqvist',
 'jane_cheyne': 'jane_cavendish',
 'jane_clayson': 'jane_clayson_johnson',
 'jane_collins': 'jane_beale',
 'jane_colt': 'thomas_more',
 'jane_conly': 'jane_leslie_conly',
 'jane_crawford': 'ephraim_mcdowell',
 'jane_creba': 'boxing_day_shooting',
 'jane_creda': 'boxing_day_shooting',
 'jane_croly': 'jane_cunningham_croly',
 'jane_curry': 'jane_louise_curry',
 'jane_curtain': 'jane_curtin',
 'jane_dark': 'joshua_clover',
 'jane_davis': 'the_troubles_in_birmingham',
 'jane_dixon': 'jane_holmes_dixon',
 'jane_dobisz': 'bon_yeon',
 'jane_doe': 'john_doe',
 'jane_dorsey': 'tommy_dorsey',
 'jane_eaglin': 'jane_eaglen',
 'jane_eire': 'jane_eyre',
 'jane_elgee': 'jane_wilde',
 'jane_ellenborough': 'jane_digby',
 'jane_fairfax': 'emma',
 'jane_farrar': 'characters_of_the_bartimaeus_trilogy',
 'jane_felix-browne': 'omar_osama_bin_laden',
 'jane_finch': 'jane_and_finch',
 'jane_fitzalan': 'jane_lumley',
 'jane_garofalo': 'janeane_garofalo',
 'jane_gibbs': 'heman_gibbs_farmstead',
 'jane_gold': 'jamie_gold',
 'jane_goodal': 'jane_goodall',
 'jane_goody': 'jade_goody',
 'jane_gow': 'ian_gow',
 'jane_granger': 'hermione_granger',
 'jane_grey': 'lady_jane_grey',
 'jane_harmon': 'jane_harman',
 'jane_henney': 'jane_e._henney',
 'jane_herman': 'songs_about_jane',
 'jane_hoag': 'mcmartin_preschool_trial',
 'jane_hodgson': 'jane_elizabeth_hodgson',
 'jane_holt': 'jane_wiseman',
 'jane_horwood': 'jane_march',
 'jane_hull': 'jane_dee_hull',
 'jane_hyslop': 'jane_child',
 'jane_i': 'lady_jane_grey',
 'jane_jayroe': 'jane_anne_jayroe',
 'jane_kember': 'operation_snow_white',
 'jane_kendall': 'the_bill',
 'jane_kitchel': 'm._jane_kitchel',
 'jane_lambert': 'jane_shore',
 'jane_law': 'jane_digby',
 'jane_lawless': 'ellen_hart',
 'jane_lead': 'jane_leade',
 'jane_leaves': 'jane_leeves',
 'jane_loleau': 'jane_loeau',
 'jane_long': 'jane_herbert_wilkinson_long',
 'jane_longhurst': 'graham_coutts',
 'jane_loudon': 'jane_c._loudon',
 'jane_loughman': 'david_hewlett',
 'jane_low': 'janet_alfano',
 'jane_macpherson': 'sara_seale',
 'jane_manches': 'jane_simpson',
 'jane_mansfield': 'jayne_mansfield',
 'jane_marple': 'miss_marple',
 'jane_mccrae': 'jane_mccrea',
 'jane_meadows': 'jayne_meadows',
 'jane_mewtas': 'jane_meutas',
 'jane_middlemiss': 'jayne_middlemiss',
 'jane_moneypenny': 'miss_moneypenny',
 'jane_morris': 'jane_burden',
 'jane_new': 'tommy_dorsey',
 'jane_newman': 'bonnie_newman',
 'jane_nikoloski': 'jane_nikolovski',
 'jane_norton': 'jane_e._norton',
 'jane_peters': 'carole_lombard',
 'jane_pitman': 'the_autobiography_of_miss_jane_pittman',
 'jane_pitmann': 'the_autobiography_of_miss_jane_pittman',
 'jane_pittman': 'the_autobiography_of_miss_jane_pittman',
 'jane_pittmann': 'the_autobiography_of_miss_jane_pittman',
 'jane_pollard': 'iain_forsyth_and_jane_pollard',
 'jane_popincort': 'jane_popincourt',
 'jane_portman': 'rob_portman',
 'jane_quigley': 'jane_alexander',
 'jane_rejoice': 'janes_rejoice',
 'jane_religion': 'jainism',
 'jane_restani': 'jane_a._restani',
 'jane_roe': 'norma_mccorvey',
 'jane_roth': 'jane_richards_roth',
 'jane_russel': 'jane_russell',
 'jane_sandanski': 'yane_sandanski',
 'jane_sato-tomita': 'aloha_airlines_flight_243',
 'jane_schenthal': 'jane_frank',
 'jane_semour': 'jane_seymour',
 'jane_sharpe': 'jane_gibbons',
 'jane_slater': 'characters_of_watchmen',
 'jane_starr': 'garnett_lucille_ryman',
 'jane_stern': 'jane_and_michael_stern',
 'jane_strachey': 'richard_strachey',
 'jane_stranch': 'jane_branstetter_stranch',
 'jane_sullivan': 'jane_vaughn',
 'jane_swift': 'jane_m._swift',
 'jane_sym': 'jane_mackenzie',
 'jane_tennison': 'prime_suspect',
 'jane_terry': 'brigham_young',
 'jane_torvill': 'jayne_torvill',
 'jane_tradescant': 'john_tradescant_the_younger',
 'jane_traies': 'jay_taverner',
 'jane_vaughn-sullivan': 'jane_vaughn',
 'jane_vejjajiva': 'ngarmpun_vejjajiva',
 'jane_warton': 'constance_lytton',
 'jane_weidlin': 'jane_wiedlin',
 'jane_wharton': 'constance_lytton',
 'jane_wilby': 'anne_hampson',
 'jane_winecooler': 'john_doe',
 'jane_winslett-richardson': 'the_life_aquatic_with_steve_zissou',
 'jane_wynn': 'jane_ann_wynn',
 'jane_zlatovski': 'jane_foster',
 'jane_zlatowski': 'jane_foster',
 'janeane_garafalo': 'janeane_garofalo',
 'janeanne_garofalo': 'janeane_garofalo',
 'janek_shaefer': 'janek_schaefer',
 'janelia_farm': 'janelia_farm_research_campus',
 'janelle_bishop': 'janel_bishop',
 'janelle_commisiong': 'janelle_commissiong',
 'janelle_dolenz': 'janelle_johnson',
 'janelle_manahan': 'star_circle_quest',
 'janelle_perzina': 'janelle_pierzina',
 'janelle_rebecchi': 'janelle_timmins',
 'janelle_steiger': 'janelle_timmins',
 'janene_garafalo': 'janeane_garofalo',
 'janene_garofalo': 'janeane_garofalo',
 'janene_garofolo': 'janeane_garofalo',
 'janenschia_robusta': 'janenschia',
 'janero_pargo': 'jannero_pargo',
 'janes_field': 'anoka_county-blaine_airport',
 'janet_ahlberg': 'janet_and_allan_ahlberg',
 'janet_aldridge': 'henry_altemus_company',
 'janet_alonso': 'miss_janeth',
 'janet_arterton': 'janet_bond_arterton',
 'janet_auchincloss': 'janet_lee_bouvier',
 'janet_berlo': 'janet_catherine_berlo',
 'janet_ciccone': 'janet_ciccone_snyder',
 'janet_cohen': 'janet_langhart',
 'janet_craig': 'dracaena_deremensis',
 'janet_cunningham': 'the_final_destination',
 'janet_dietrich': 'mercury_13',
 'janet_drake': 'jack_drake',
 'janet_dyer': 'janet_elizabeth_dyer',
 'janet_fleming': 'lady_janet_stewart',
 'janet_garrison': 'herbert_garrison',
 'janet_green': 'janet_dillon',
 'janet_gretzky': 'janet_jones',
 'janet_hall': 'janet_c._hall',
 'janet_hetherington': 'janet_l._hetherington',
 'janet_hubert': 'janet_hubert-whitten',
 'janet_hunter': 'north_tyneside',
 'janet_kataha': 'janet_museveni',
 'janet_kavandi': 'janet_l._kavandi',
 'janet_khouri': 'janet_mikhail',
 'janet_knechtel': 'flat_eric',
 'janet_kolodner': 'janet_l._kolodner',
 'janet_laine-green': 'janet-laine_green',
 'janet_lees-price': 'janet_lees_price',
 'janet_lennon': 'the_lennon_sisters',
 'janet_levinson': 'jan_levinson',
 'janet_mead': 'sister_janet_mead',
 'janet_megamix': 'janet_megamix_04',
 'janet_morassutti': 'dave_bidini',
 'janet_murdock': 'baxter_v._montana',
 'janet_neff': 'janet_t._neff',
 'janet_newberry-howe': 'janet_newberry',
 'janet_newberry-wright': 'janet_newberry',
 'janet_nowicki': 'janet_lynn',
 'janet_owen': 'janet_farrar',
 'janet_owens': 'janet_s._owens',
 'janet_podleski': 'greta_and_janet_podleski',
 'janet_remixed': 'janet._remixed',
 'janet_riggs': 'janet_morgan_riggs',
 'janet_rosenberg': 'janet_jagan',
 'janet_snyder': 'janet_ciccone_snyder',
 'janet_steiger': 'janet_dempsey_steiger',
 'janet_tamson': 'pauline_smith',
 'janet_tedstone': 'janet_aspinall',
 'janet_travell': 'janet_g._travell',
 'janet_tyler': 'the_eye_of_the_beholder',
 'janet_urmson': 'pauline_smith',
 'janet_weaver': 'janet_coats',
 'janet_wolff': 'janet_l._wolff',
 'janet_yata': 'janet_hatta',
 'janette_beckham': 'janette_hales_beckham',
 'janette_brittin': 'jan_brittin',
 'janette_deacon': 'hilary_deacon',
 'janette_khuri': 'janet_mikhail',
 'janette_parker': 'janette_howard',
 'janette_tough': 'the_krankies',
 'janetto_hatta': 'janet_hatta',
 'janeway_lesions': 'janeway_lesion',
 'janey_canuck': 'emily_murphy',
 'janey_slater': 'characters_of_watchmen',
 'janez_detd': 'janez_detd.',
 'janez_koseski': 'jovan_vesel_koseski',
 'janez_krek': 'janez_evangelist_krek',
 'janez_puh': 'johann_puch',
 'janez_regen': 'ivan_regen',
 'jang-ho_yoon': 'yoon_jang-ho',
 'jang-ho_yun': 'yoon_jang-ho',
 'jang-yop_hwang': 'hwang_jang-yop',
 'jang_bo-go': 'jang_bogo',
 'jang_donggun': 'jang_dong-gun',
 'jang_gi': 'janggi',
 'jang_group': 'jang_group_of_newspapers',
 'jang_hun': 'isao_harimoto',
 'jang_hyeok': 'jang_hyuk',
 'jang_inhwan': 'jang_in-hwan',
 'jang_ja-yun': 'jang_ja-yeon',
 'jang_jin-yeong': 'jang_jin-young',
 'jang_jin-yong': 'jang_jin-young',
 'jang_keum-song': 'chang_sung-taek',
 'jang_ki': 'janggi',
 'jang_man-yeong': 'chang_man-yong',
 'jang_miran': 'jang_mi-ran',
 'jang_na-ra': 'jang_nara',
 'jang_ri-in': 'zhang_liyin',
 'jang_seo-hui': 'jang_seo-hee',
 'jang_seon-wu': 'jang_sun-woo',
 'jang_seong-taek': 'chang_sung-taek',
 'jang_seongtaek': 'chang_sung-taek',
 'jang_seung-eop': 'owon',
 'jang_seungeop': 'owon',
 'jang_song-taek': 'chang_sung-taek',
 'jang_song-thaek': 'chang_sung-taek',
 'jang_su': 'jangsu_of_goguryeo',
 'jang_sun-wu': 'jang_sun-woo',
 'jang_sung-ob': 'owon',
 'jang_yeongsil': 'jang_yeong-sil',
 'jang_yong': 'spring_days',
 'jang_yoon-jeong': 'jang_yun-jeong',
 'jang_young-sil': 'jang_yeong-sil',
 'jang_youngsil': 'jang_yeong-sil',
 'jangal_pradesh': 'history_of_bikaner',
 'jangala_desh': 'history_of_bikaner',
 'jangan_gu': 'jangan-gu',
 'jangchung_arena': 'jangchung_gymnasium',
 'janggyeong_panjeon': 'haeinsa',
 'jangheung_county': 'jangheung',
 'jangho_yoon': 'yoon_jang-ho',
 'jangho_yun': 'yoon_jang-ho',
 'janghwa_hongreyon-jon': 'janghwa_hongryeon_jeon',
 'jangi_kuchuk': 'sangyar',
 'jangir_kerimov': 'dzhangir_kerimov',
 'jango_feet': 'jango_fett',
 'jangseong_county': 'jangseong',
 'jangsu_county': 'jangsu',
 'jangteo_guksu': 'janchi_guksu',
 'janguru_taitei': 'kimba_the_white_lion',
 'jani_christou': 'giannis_christou',
 'jani_kulish': 'jani_allan',
 'jani_pate': 'janez_pate',
 'jani_pirisjoki': 'children_of_bodom',
 'jani_schachat': 'jani_allan',
 'janice-lee_romary': 'janice_romary',
 'janice_andrew': 'jan_andrew',
 'janice_baccalieri': 'janice_soprano',
 'janice_beeby': 'nullarbor_nymph',
 'janice_berenstain': 'stan_and_jan_berenstain',
 'janice_brewer': 'jan_brewer',
 'janice_brown': 'janice_rogers_brown',
 'janice_burnswoods': 'jan_burnswoods',
 'janice_byles': 'janice_meek',
 'janice_clements': 'janice_e._clements',
 'janice_degaetani': 'jan_degaetani',
 'janice_dickenson': 'janice_dickinson',
 'janice_edwards': 'janice_evans',
 'janice_esser': 'janice_ferri_esser',
 'janice_ferri': 'janice_ferri_esser',
 'janice_holder': 'janice_m._holder',
 'janice_huie': 'janice_riggle_huie',
 'janice_ian': 'janis_ian',
 'janice_jarratt': 'jan_jarratt',
 'janice_joplin': 'janis_joplin',
 'janice_karpinski': 'janis_karpinski',
 'janice_m.vidal': 'janice_vidal',
 'janice_peterson': 'janice_petersen',
 'janice_porter': 'batman:_dark_victory',
 'janice_reimer': 'jan_reimer',
 'janice_schakowsky': 'jan_schakowsky',
 'janice_shinebourne': 'jan_shinebourne',
 'janice_thornett': 'jan_andrew',
 'janice_voss': 'janice_e._voss',
 'janice_watt': 'janice_rankin',
 'janice_wei': 'janice_vidal',
 'janice_winblad': 'janice_nicolich',
 'janice_windle': 'janice_woods_windle',
 'janice_wylie': 'career_girls_murders',
 'janichiro_koizumi': 'junichiro_koizumi',
 'janiculan_hill': 'janiculum',
 'janiculum_hill': 'janiculum',
 'janie_barrett': 'janie_porter_barrett',
 'janie_crawford': 'their_eyes_were_watching_god',
 'janie_dickenson': 'janie_finlay',
 'janie_frickie': 'janie_fricke',
 'janie_gibbs': 'janie_lou_gibbs',
 'janik_mikaelyan': 'dzhanik_mikaelyan',
 'janikowo_commune': 'gmina_janikowo',
 'janina_dawidowicz': 'janina_david',
 'janina_frostell': 'janina_fry',
 'janina_z': 'janina_gavankar',
 'janina_ziona': 'janina_gavankar',
 'janine_allis': 'boost_juice',
 'janine_balding': 'murder_of_janine_balding',
 'janine_denni': 'lloyd_alexander',
 'janine_ditullo': 'janine_ditullio',
 'janine_ditullo.': 'janine_ditullio',
 'janine_evans': 'janine_butcher',
 'janine_garofolo': 'janeane_garofalo',
 'janine_geske': 'janine_p._geske',
 'janine_gordon': 'jah_jah',
 'janine_haynes': 'janine_haines',
 'janine_hennis-plasschaert': 'jeanine_hennis-plasschaert',
 'janine_james': 'janine_doyon',
 'janine_jennky': 'jannine_jennky',
 'janine_lynch': 'janine_ilitch',
 'janine_michelson': 'leo_michelson',
 'janine_pommy-vega': 'janine_pommy_vega',
 'janine_vega': 'janine_pommy_vega',
 'janis_hunter': 'janis_gaye',
 'janis_jack': 'janis_graham_jack',
 'janis_plieksans': 'rainis',
 'janis_rainis': 'rainis',
 'janis_rudzutaks': 'yan_rudzutak',
 'janis_sammartino': 'janis_lynn_sammartino',
 'janis_smits': 'yanis_smits',
 'janis_wallin': 'family_groove_company',
 'janissaries_ii': 'janissaries_ii:_clan_and_crown',
 'janissaries_iii': 'janissaries_iii:_storms_of_victory',
 'janissaries_iv': 'janissaries_series',
 'janissary_corps': 'janissary',
 'janissary_music': 'ottoman_military_band',
 'janitor_insurance': 'corporate-owned_life_insurance',
 'janjanbureh_island': 'maccarthy_island',
 'janjero_people': 'yem_people',
 'janjgir-champa_district': 'janjgir-champa',
 'janjgir_champa': 'janjgir-champa',
 'janjigian_vahan': 'vahan_janjigian',
 'janjucetus_hunderi': 'janjucetus',
 'janjula_language': 'yanyuwa_language',
 'jank_1k': 'jank_1000',
 'jank_1thousand': 'jank_1000',
 'janka_kupala': 'yanka_kupala',
 'janka_linski': 'jaan_kaplinski',
 'janka_maur': 'yanka_maur',
 'jankibai_bajaj': 'janaki_devi_bajaj',
 'janko_avram': 'avram_iancu',
 'janko_groups': 'janko_group',
 'janko_piano': 'janko_keyboard',
 'janlav_narantsatsralt': 'janlavyn_narantsatsralt',
 'janlaviin_narantsatsralt': 'janlavyn_narantsatsralt',
 'jann_petersen': 'jann_ingi_petersen',
 'jann_richards': 'jann_arden',
 'jannaeus_alexander': 'alexander_jannaeus',
 'jannat_al-mualla': 'jannatul_mualla',
 'jannat_ul-mualla': 'jannatul_mualla',
 'janne_heiskanen': 'the_rasmus',
 'janne_rydberg': 'johannes_rydberg',
 'janne_warman': 'janne_wirman',
 'janne_warmen': 'janne_wirman',
 'janneken_pis': 'jeanneke_pis',
 'jannet_flanner': 'janet_flanner',
 'jannet_nutter': 'janet_nutter',
 'janneth_shantall': 'taca_flight_390',
 'janneys_lane': 'virginia_state_route_420',
 'jannick_gers': 'janick_gers',
 'jannie_pought': 'the_bobbettes',
 'jannotta_house': 'south_campus_residence_hall',
 'janny_brandes-brilleslijper': 'margot_frank',
 'jano_ananidze': 'zhano_ananidze',
 'janob_darfor': 'south_darfur',
 'janob_darfur': 'south_darfur',
 'janob_kurdufan': 'south_kurdufan',
 'janos_harsanyi': 'john_harsanyi',
 'janos_hunyadi': 'john_hunyadi',
 'janos_hunyady': 'john_hunyadi',
 'janos_kajoni': 'johannes_caioni',
 'janos_kapisztran': 'giovanni_da_capistrano',
 'janos_koessler': 'hans_von_koessler',
 'janos_krecska': 'perak_fa',
 'janos_neumann': 'john_von_neumann',
 'janos_polanyi': 'john_charles_polanyi',
 'janos_prohaszka': 'janos_prohaska',
 'janos_schwanner': 'juan_schwanner',
 'janos_selye': 'hans_selye',
 'janos_skorzeny': 'kolchak:_the_night_stalker',
 'janos_struma': 'antipope_callixtus_iii',
 'janos_thuroczi.': 'johannes_de_thurocz',
 'janos_vincze': 'ion_vincze',
 'janosz_poha': 'ghostbusters_ii',
 'janovsky_reaction': 'meisenheimer_complex',
 'janow_pinski': 'ivanava',
 'janow_poleski': 'ivanava',
 'janowiec_commune': 'gmina_janowiec',
 'janowo_commune': 'gmina_janowo',
 'janowski_aircraft': 'template:janowski_aircraft',
 'janowski_variation': 'old_indian_defense',
 'jans_enikel': 'jans_der_enikel',
 'jansci_gabor': 'jolie_gabor',
 'jansen_enikel': 'jans_der_enikel',
 'jansenist_heresy': 'jansenism',
 'jansenistic_controversy': 'jansenism',
 'jansky_noise': 'karl_guthe_jansky',
 'janss_dome': 'janss_investment_company_building',
 'janssen_pharmaceuticals': 'janssen_pharmaceutica',
 'janssen_portrait': 'cobbe_portrait',
 'janszieka_deutsch': 'dolly_sisters',
 'jantar_mantar': 'yantra_mantra',
 'janthinobacterium_lividum': 'oxalobacteraceae',
 'janthoenas_jouyi': 'ryukyu_wood-pigeon',
 'janthothorax_mirabilis': 'wonderful_bird_of_paradise',
 'jantronic_j-1000': 'patria_pasi',
 'jantzen_apparel': 'jantzen',
 'jantzen_swimsuit': 'jantzen',
 'januarius_gagliano': 'gagliano_family_of_luthiers',
 'january_01': 'january_1',
 'january_02': 'january_2',
 'january_03': 'january_3',
 'january_04': 'january_4',
 'january_05': 'january_5',
 'january_06': 'january_6',
 'january_07': 'january_7',
 'january_08': 'january_8',
 'january_09': 'january_9',
 'january_0th': 'january_0',
 'january_10th': 'january_10',
 'january_11th': 'january_11',
 'january_12th': 'january_12',
 'january_13th': 'january_13',
 'january_14th': 'january_14',
 'january_15th': 'january_15',
 'january_16th': 'january_16',
 'january_17th': 'january_17',
 'january_18th': 'january_18',
 'january_19th': 'january_19',
 'january_1st': 'january_1',
 'january_20th': 'january_20',
 'january_21st': 'january_21',
 'january_22nd': 'january_22',
 'january_23rd': 'january_23',
 'january_24th': 'january_24',
 'january_25th': 'january_25',
 'january_26th': 'january_26',
 'january_27th': 'january_27',
 'january_28th': 'january_28',
 'january_29th': 'january_29',
 'january_2nd': 'january_2',
 'january_30th': 'january_30',
 'january_31st': 'january_31',
 'january_3rd': 'january_3',
 'january_4th': 'january_4',
 'january_5th': 'january_5',
 'january_6th': 'january_6',
 'january_7th': 'january_7',
 'january_8th': 'january_8',
 'january_9th': 'january_9',
 'january_chamberlin': 'mickey_rooney',
 'january_galut': 'januario_galut',
 'january_gunnarsson': 'jan_gunnarsson',
 'january_insurrection': 'january_uprising',
 'january_man': 'the_january_man',
 'january_rebellion': 'kiev_arsenal_january_uprising',
 'january_rising': 'january_uprising',
 'january_river': 'rio_de_janeiro',
 'january_sales': 'christmas_and_holiday_season',
 'january_series': 'the_january_series',
 'january_window': 'transfer_window',
 'january_ziambo': 'january_zyambo',
 'janub_darfur': 'south_darfur',
 'janub_kurdufan': 'south_kurdufan',
 'janub_sina': 'south_sinai_governorate',
 'janurary_17': 'january_17',
 'janus_bifrons': 'janus',
 'janus_douza': 'janus_dousa',
 'janus_dubravius': 'jan_dubravius',
 'janus_faced': 'janus',
 'janus_geminus': 'janus',
 'janus_green': 'janus_green_b',
 'janus_head': 'janus',
 'janus_hunyadi': 'john_hunyadi',
 'janus_janius': 'john_toland',
 'janus_junius': 'john_toland',
 'janus_karweta': 'janusz_karweta',
 'janus_kinase-3': 'janus_kinase',
 'janus_particle': 'janus_particles',
 'janus_philodusus': 'daniel_heinsius',
 'janus_quadrifrons': 'janus',
 'janus_secundus': 'johannes_secundus',
 'janus_ulitius': 'jan_van_vliet',
 'janus_vi': 'the_devil_in_the_dark',
 'janus_vlitius': 'jan_van_vliet',
 'janus_word': 'auto-antonym',
 'janusz_drozdalski': 'janusz_jerzy_drozdalski',
 'janusz_i': 'janusz_i_of_warsaw',
 'janusz_templin': 'jean_templin',
 'janusz_zakrzewski': 'janusz_andrzej_zakrzewski',
 'janusz_zawodny': 'janusz_k._zawodny',
 'janvier_kanyamashure': 'janvier_kanyamashuli',
 'janwillem_vandewetering': 'janwillem_van_de_wetering',
 'janya/janya_ragas': 'janya',
 'janya_ragas': 'janya',
 'janz_syndrome': 'juvenile_myoclonic_epilepsy',
 'jao_preus': 'j._a._o._preus',
 'jaoid_chiguer': 'jaouad_chiguer',
 'jaoqin_phenix': 'joaquin_phoenix',
 'jaoqin_pheonix': 'joaquin_phoenix',
 'jaoqin_phoenix': 'joaquin_phoenix',
 'jaoquin_phenix': 'joaquin_phoenix',
 'jaoquin_pheonix': 'joaquin_phoenix',
 'jaoquin_phoenix': 'joaquin_phoenix',
 'jaouhar_mnari': 'jawhar_mnari',
 'jap_chae': 'japchae',
 'jap_chai': 'japchae',
 'jap_douds': 'forrest_douds',
 'jap_flaps': 'sandal',
 'jap_road': 'boondocks_road',
 'jap_spitz': 'japanese_spitz',
 'jap_stam': 'jaap_stam',
 'japa_mala': 'buddhist_prayer_beads',
 'japa_yoga': 'japa',
 'japalura_microlepis': 'japalura_variegata',
 'japalura_yunnanensis': 'japalura_variegata',
 'japan-africa_relations': 'japanese_foreign_policy_on_africa',
 'japan-america_societies': 'national_association_of_japan-america_societies',
 'japan-america_society': 'national_association_of_japan-america_societies',
 'japan-korea_tunnel': 'japan-korea_undersea_tunnel',
 'japan-lebanon_relations': 'foreign_relations_of_japan',
 'japan-lithuania_relations': 'foreign_relations_of_japan',
 'japan-malaysia_relations': 'foreign_relations_of_japan',
 'japan-mongolia_relations': 'foreign_relations_of_japan',
 'japan-rok_tunnel': 'japan-korea_undersea_tunnel',
 'japan-syria_relations': 'foreign_relations_of_japan',
 'japan-turkey_relations': 'foreign_relations_of_japan',
 'japan-uruguay_relations': 'foreign_relations_of_japan',
 'japan/transnational_issues': 'foreign_relations_of_japan',
 'japan_academy': 'the_japan_academy',
 'japan_air': 'japan_airlines',
 'japan_airforce': 'japan_air_self-defense_force',
 'japan_allspice': 'chimonanthus',
 'japan_alps': 'japanese_alps',
 'japan_aviation': 'japan_aviation_electronics',
 'japan_baseball': 'baseball_in_japan',
 'japan_cabinet': 'cabinet_of_japan',
 'japan_calendar': 'japanese_calendar',
 'japan_constitution': 'constitution_of_japan',
 'japan_culture': 'culture_of_japan',
 'japan_currency': 'japanese_yen',
 'japan_current': 'kuroshio',
 'japan_cypripedium': 'cypripedium_japonicum',
 'japan_demographics': 'demographics_of_japan',
 'japan_drier': 'oil_drying_agent',
 'japan_earth': 'catechu',
 'japan_elections': 'elections_in_japan',
 'japan_emperor': 'emperor_of_japan',
 'japan_empire': 'empire_of_japan',
 'japan_finner': 'sei_whale',
 'japan_flag': 'flag_of_japan',
 'japan_food': 'japanese_cuisine',
 'japan_greens': 'greens_japan',
 'japan_history': 'history_of_japan',
 'japan_holidays': 'public_holidays_in_japan',
 'japan_kokai': 'kokai',
 'japan_lpga': 'lpga_of_japan_tour',
 'japan_maia': 'japan_marine_accident_inquiry_agency',
 'japan_map': 'geography_of_japan',
 'japan_marantz': 'marantz',
 'japan_music': 'music_of_japan',
 'japan_mythology': 'japanese_mythology',
 'japan_radio': 'japan_remote_control',
 'japan_rail': 'japan_railways_group',
 'japan_railway': 'japan_railways_group',
 'japan_railways': 'japan_railways_group',
 'japan_sargassum': 'sargassum',
 'japan_sea': 'sea_of_japan',
 'japan_street': 'boon_tat_street',
 'japan_surgeonfish': 'acanthurus_japonicus',
 'japan_telecom': 'softbank_telecom',
 'japan_television': 'nippon_television',
 'japan_time': 'japan_standard_time',
 'japan_times': 'the_japan_times',
 'japan_tour': 'japan_golf_tour',
 'japan_town': 'japantown',
 'japan_traditions': 'culture_of_japan',
 'japan_whaling': 'whaling_in_japan',
 'japan_yen': 'japanese_yen',
 'japanair_123': 'japan_airlines_flight_123',
 'japaneese_language': 'japanese_language',
 'japanes_engrish': 'engrish',
 'japanese-american_history': 'japanese_american_history',
 'japanese-american_internment': 'japanese_american_internment',
 'japanese-american_music': 'music_of_immigrant_communities_in_the_united_states',
 'japanese-american_relocation': 'japanese_american_internment',
 'japanese-americans_1942': 'japanese_american_internment',
 'japanese-canadian_internment': 'japanese_canadian_internment',
 'japanese-moldovan_relations': 'foreign_relations_of_japan',
 'japanese-north_korean': 'japanese_north_korean',
 'japanese-north_koreans': 'japanese_north_korean',
 'japanese-occupied_korea': 'korea_under_japanese_rule',
 'japanese-occupied_manchuria': 'japanese_invasion_of_manchuria',
 'japanese-paraguayan_relations': 'foreign_relations_of_japan',
 'japanese-romanian_relations': 'foreign_relations_of_japan',
 'japanese-russo_war': 'russo-japanese_war',
 'japanese-serbian_relations': 'foreign_relations_of_japan',
 'japanese-slovenian_relations': 'foreign_relations_of_japan',
 'japanese-slovenina_relations': 'foreign_relations_of_japan',
 'japanese-south_korean': 'japanese_south_korean',
 'japanese-south_koreans': 'japanese_south_korean',
 'japanese-style_painting': 'nihonga',
 'japanese-swiss_relations': 'foreign_relations_of_japan',
 'japanese_address': 'japanese_addressing_system',
 'japanese_addresses': 'japanese_addressing_system',
 'japanese_addressing': 'japanese_addressing_system',
 'japanese_adjective': 'japanese_adjectives',
 'japanese_adress': 'japanese_addressing_system',
 'japanese_afterlife': 'yomi',
 'japanese_agriculture': 'agriculture_in_the_empire_of_japan',
 'japanese_airforce': 'japan_air_self-defense_force',
 'japanese_akita': 'akita_inu',
 'japanese_alphabet': 'japanese_writing_system',
 'japanese_americans': 'japanese_american',
 'japanese_anarchist': 'anarchism_in_japan',
 'japanese_andromeda': 'pieris_japonica',
 'japanese_angelica-tree': 'aralia_elata',
 'japanese_animation': 'anime',
 'japanese_animations': 'anime',
 'japanese_anime': 'anime',
 'japanese_announcer': 'announcer',
 'japanese_apricot': 'prunus_mume',
 'japanese_aralia': 'fatsia_japonica',
 'japanese_army': 'japan_self-defense_forces',
 'japanese_artichoke': 'stachys_affinis',
 'japanese_atrocities': 'japanese_war_crimes',
 'japanese_avs': 'chronology_of_adult_videos_in_japan',
 'japanese_bamboo': 'japanese_knotweed',
 'japanese_bangladeshi': 'bangladeshi_japanese',
 'japanese_bangladeshis': 'bangladeshi_japanese',
 'japanese_banknote': 'banknotes_of_the_japanese_yen',
 'japanese_banknotes': 'banknotes_of_the_japanese_yen',
 'japanese_bantams': 'japanese_bantam',
 'japanese_barberry': 'berberis_thunbergii',
 'japanese_baseball': 'baseball_in_japan',
 'japanese_bayberry': 'myrica_rubra',
 'japanese_beautyberry': 'callicarpa_japonica',
 'japanese_beer': 'beer_in_japan',
 'japanese_beetles': 'japanese_beetle',
 'japanese_bellflower': 'platycodon_grandiflorus',
 'japanese_billiards': 'four-ball',
 'japanese_bittersweet': 'oriental_staff_vine',
 'japanese_boarfish': 'japanese_armorhead',
 'japanese_bow': 'yumi',
 'japanese_box': 'buxus_microphylla',
 'japanese_boxthorn': 'serissa',
 'japanese_brazilians': 'japanese_brazilian',
 'japanese_breakfast': 'japanese_cuisine',
 'japanese_british': 'japanese_in_the_united_kingdom',
 'japanese_briton': 'japanese_in_the_united_kingdom',
 'japanese_buddhism': 'buddhism_in_japan',
 'japanese_buddhist': 'buddhism_in_japan',
 'japanese_burial': 'japanese_funeral',
 'japanese_buzzard': 'common_buzzard',
 'japanese_cabinet': 'cabinet_of_japan',
 'japanese_camellia': 'camellia_japonica',
 'japanese_canadian': 'japanese_canadians',
 'japanese_candlestick': 'candlestick_chart',
 'japanese_candlesticks': 'candlestick_chart',
 'japanese_capitulation': 'surrender_of_japan',
 'japanese_carp': 'koi',
 'japanese_cartoon': 'anime',
 'japanese_cartoons': 'anime',
 'japanese_castles': 'japanese_castle',
 'japanese_cedar': 'cryptomeria',
 'japanese_ceramics': 'japanese_pottery_and_porcelain',
 'japanese_character': 'japanese_writing_system',
 'japanese_characters': 'japanese_writing_system',
 'japanese_cherry': 'prunus_serrulata',
 'japanese_chess': 'shogi',
 'japanese_chinese': 'chinese_japanese',
 'japanese_chinquapin': 'castanopsis_cuspidata',
 'japanese_christian': 'kirishitan',
 'japanese_cinema': 'cinema_of_japan',
 'japanese_cinnamon': 'cinnamomum_pedunculatum',
 'japanese_cities': 'cities_of_japan',
 'japanese_citizenship': 'japanese_nationality_law',
 'japanese_clan': 'japanese_clans',
 'japanese_classifier': 'japanese_counter_word',
 'japanese_clover': 'lespedeza',
 'japanese_comedy': 'owarai',
 'japanese_comics': 'manga',
 'japanese_confection': 'wagashi',
 'japanese_conglomerate': 'zaibatsu',
 'japanese_conjugations': 'japanese_verb_conjugations_and_adjective_declensions',
 'japanese_consitution': 'constitution_of_japan',
 'japanese_constitution': 'constitution_of_japan',
 'japanese_cookery': 'japanese_cuisine',
 'japanese_cooking': 'japanese_cuisine',
 'japanese_cornel': 'cornus_officinalis',
 'japanese_counter': 'japanese_counter_word',
 'japanese_counters': 'japanese_counter_word',
 'japanese_crafts': 'japanese_handicrafts',
 'japanese_crane': 'red-crowned_crane',
 'japanese_creeper': 'parthenocissus_tricuspidata',
 'japanese_crossword': 'nonogram',
 'japanese_cuisin': 'japanese_cuisine',
 'japanese_culture': 'culture_of_japan',
 'japanese_currency': 'japanese_yen',
 'japanese_current': 'kuroshio',
 'japanese_cusine': 'japanese_cuisine',
 'japanese_customs': 'etiquette_in_japan',
 'japanese_cypress': 'chamaecyparis_obtusa',
 'japanese_dance': 'japanese_traditional_dance',
 'japanese_deer': 'sika_deer',
 'japanese_demographics': 'demographics_of_japan',
 'japanese_devilray': 'spinetail_mobula',
 'japanese_dialect': 'japanese_dialects',
 'japanese_dictionaries': 'japanese_dictionary',
 'japanese_diet': 'diet_of_japan',
 'japanese_dogwood': 'kousa_dogwood',
 'japanese_dolls': 'japanese_traditional_dolls',
 'japanese_dominican': 'japanese_settlement_in_the_dominican_republic',
 'japanese_douglas-fir': 'pseudotsuga_japonica',
 'japanese_dragons': 'japanese_dragon',
 'japanese_drum': 'taiko',
 'japanese_drums': 'taiko',
 'japanese_dynasties': 'history_of_japan',
 'japanese_economy': 'economy_of_japan',
 'japanese_education': 'education_in_japan',
 'japanese_eggplant': 'eggplant',
 'japanese_elections': 'elections_in_japan',
 'japanese_elm': 'ulmus_davidiana_var._japonica',
 'japanese_emigration': 'japanese_diaspora',
 'japanese_emoticons': 'emoticon',
 'japanese_emotions': 'emoticon',
 'japanese_emperor': 'emperor_of_japan',
 'japanese_empire': 'empire_of_japan',
 'japanese_emporer': 'emperor_of_japan',
 'japanese_en': 'japanese_yen',
 'japanese_english': 'wasei-eigo',
 'japanese_engrish': 'engrish',
 'japanese_era': 'japanese_era_name',
 'japanese_erotica': 'pornography_in_japan',
 'japanese_etiquette': 'etiquette_in_japan',
 'japanese_expansion': 'empire_of_japan',
 'japanese_expansionism': 'japanese_militarism',
 'japanese_expressway': 'expressways_of_japan',
 'japanese_expressways': 'expressways_of_japan',
 'japanese_fa': 'japan_football_association',
 'japanese_fan': 'japanese_war_fan',
 'japanese_fashion': 'japanese_street_fashion',
 'japanese_fencing': 'kendo',
 'japanese_festival': 'japanese_festivals',
 'japanese_fiction': 'japanese_literature',
 'japanese_filipina': 'filipino_japanese',
 'japanese_filipinas': 'filipino_japanese',
 'japanese_filipino': 'filipino_japanese',
 'japanese_filipinos': 'filipino_japanese',
 'japanese_film': 'cinema_of_japan',
 'japanese_flag': 'flag_of_japan',
 'japanese_fleet': 'imperial_japanese_navy',
 'japanese_floats': 'glass_float',
 'japanese_flounder': 'olive_flounder',
 'japanese_flute': 'fue',
 'japanese_folktales': 'japanese_folklore',
 'japanese_food': 'japanese_cuisine',
 'japanese_french': 'french-japanese',
 'japanese_gardening': 'japanese_garden',
 'japanese_gardens': 'japanese_garden',
 'japanese_gateway': 'torii',
 'japanese_gauge': 'cape_gauge',
 'japanese_gelatine': 'isinglass',
 'japanese_gentian': 'gentiana_scabra',
 'japanese_geography': 'geography_of_japan',
 'japanese_gestapo': 'kempeitai',
 'japanese_gods': 'religion_in_japan',
 'japanese_gothic': 'east_asian_sans-serif_typeface',
 'japanese_government': 'government_of_japan',
 'japanese_hawaiian': 'japanese_in_hawaii',
 'japanese_hip-hop': 'japanese_hip_hop',
 'japanese_history': 'history_of_japan',
 'japanese_history.': 'history_of_japan',
 'japanese_holiday': 'public_holidays_in_japan',
 'japanese_holidays': 'public_holidays_in_japan',
 'japanese_holly': 'ilex_crenata',
 'japanese_home': 'housing_in_japan',
 'japanese_honeybee': 'apis_cerana_japonica',
 'japanese_honorific': 'japanese_honorifics',
 'japanese_hop': 'humulus_japonicus',
 'japanese_hop-hornbeam': 'ostrya_japonica',
 'japanese_hornet': 'asian_giant_hornet',
 'japanese_hornets': 'asian_giant_hornet',
 'japanese_horror': 'j-horror',
 'japanese_horseradish': 'wasabi',
 'japanese_house': 'housing_in_japan',
 'japanese_houses': 'housing_in_japan',
 'japanese_housing': 'housing_in_japan',
 'japanese_huchen': 'hucho_perryi',
 'japanese_ideograph': 'kanji',
 'japanese_ime': 'japanese_input_methods',
 'japanese_immigrants': 'japanese_diaspora',
 'japanese_imperial': 'empire_of_japan',
 'japanese_imperialism': 'japanese_nationalism',
 'japanese_indonesian': 'indonesian_japanese',
 'japanese_indonesians': 'indonesian_japanese',
 'japanese_input': 'japanese_input_methods',
 'japanese_instruments': 'traditional_japanese_musical_instruments',
 'japanese_interment': 'japanese_internment',
 'japanese_intonation': 'japanese_pitch_accent',
 'japanese_iranian': 'iranian_japanese',
 'japanese_iranians': 'iranian_japanese',
 'japanese_islands': 'japanese_archipelago',
 'japanese_jews': 'history_of_the_jews_in_japan',
 'japanese_judo': 'judo',
 'japanese_keyboard': 'japanese_input_methods',
 'japanese_knife': 'japanese_cutlery',
 'japanese_knives': 'japanese_cutlery',
 'japanese_korea': 'korea_under_japanese_rule',
 'japanese_koreans': 'japanese_korean',
 'japanese_lacquer': 'japanese_lacquerware',
 'japanese_landmarks': 'tourism_in_japan',
 'japanese_langauge': 'japanese_language',
 'japanese_lantern': 'traditional_lighting_equipment_of_japan',
 'japanese_lanterns': 'hibiscus_schizopetalus',
 'japanese_law': 'law_of_japan',
 'japanese_lcm': 'lcm_25_ton_type',
 'japanese_letter': 'japanese_writing_system',
 'japanese_letters': 'japanese_writing_system',
 'japanese_lifestyle': 'japan',
 'japanese_lilac': 'syringa_reticulata',
 'japanese_lobster': 'metanephrops_japonicus',
 'japanese_macaques': 'japanese_macaque',
 'japanese_mackerel': 'blue_mackerel',
 'japanese_mafia': 'yakuza',
 'japanese_magnolia': 'magnolia_liliiflora',
 'japanese_mamushi': 'gloydius_blomhoffii',
 'japanese_map': 'japanese_maps',
 'japanese_maple': 'acer_palmatum',
 'japanese_martyrs': 'martyrs_of_japan',
 'japanese_media': 'media_of_japan',
 'japanese_medicine': 'kampo',
 'japanese_men': 'japanese_people',
 'japanese_mestizo': 'mestizo',
 'japanese_metabolism': 'metabolist_movement',
 'japanese_micronesia': 'south_pacific_mandate',
 'japanese_militarists': 'japanese_militarism',
 'japanese_military': 'military_of_japan',
 'japanese_millet': 'echinochloa_esculenta',
 'japanese_ministries': 'ministries_of_japan',
 'japanese_miracle': 'japanese_post-war_economic_miracle',
 'japanese_mob': 'yakuza',
 'japanese_monarchy': 'emperor_of_japan',
 'japanese_money': 'japanese_yen',
 'japanese_mongolians': 'japanese_mongolian',
 'japanese_monkeys': 'japanese_macaque',
 'japanese_monorails': 'monorails_in_japan',
 'japanese_months': 'japanese_calendar',
 'japanese_mortars': 'suribachi',
 'japanese_mountain-ash': 'sorbus_commixta',
 'japanese_movie': 'cinema_of_japan',
 'japanese_movies': 'cinema_of_japan',
 'japanese_music': 'music_of_japan',
 'japanese_myth': 'japanese_mythology',
 'japanese_myths': 'japanese_mythology',
 'japanese_names': 'japanese_name',
 'japanese_nationalist': 'japanese_nationalism',
 'japanese_nationalists': 'japanese_nationalism',
 'japanese_nationality': 'japanese_nationality_law',
 'japanese_nebula': 'nihon_sf_taisho_award',
 'japanese_neighbourhood': 'japanese_neighborhood',
 'japanese_neoconservatism': 'neoconservatism_in_japan',
 'japanese_night-heron': 'japanese_night_heron',
 'japanese_nightingale': 'japanese_bush-warbler',
 'japanese_nobility': 'kazoku',
 'japanese_noise': 'japanoise',
 'japanese_noodle': 'japanese_noodles',
 'japanese_novel': 'japanese_literature',
 'japanese_novelist': 'japanese_literature',
 'japanese_numbering': 'japanese_numerals',
 'japanese_numbers': 'japanese_numerals',
 'japanese_numeral': 'japanese_numerals',
 'japanese_nutmeg-yew': 'torreya_nucifera',
 'japanese_omelette': 'tamagoyaki',
 'japanese_only': 'debito_arudou',
 'japanese_onomatopoeia': 'japanese_sound_symbolism',
 'japanese_orthography': 'japanese_writing_system',
 'japanese_overseas': 'japanese_diaspora',
 'japanese_pagodatree': 'styphnolobium',
 'japanese_pancake': 'okonomiyaki',
 'japanese_paper': 'washi',
 'japanese_parliament': 'diet_of_japan',
 'japanese_particle': 'japanese_particles',
 'japanese_pear': 'pyrus_pyrifolia',
 'japanese_pepper': 'zanthoxylum',
 'japanese_peppermint': 'mentha_arvensis',
 'japanese_perm': 'japanese_hair_straightening',
 'japanese_persimmons': 'persimmon',
 'japanese_person': 'japanese_people',
 'japanese_peruvian': 'japanese_peruvians',
 'japanese_philosopher': 'japanese_philosophy',
 'japanese_philosophy': 'eastern_philosophy',
 'japanese_pickles': 'tsukemono',
 'japanese_pilchard': 'south_american_pilchard',
 'japanese_pinball': 'pachinko',
 'japanese_pipistrelle': 'japanese_house_bat',
 'japanese_pirates': 'wokou',
 'japanese_placenames': 'japanese_place_names',
 'japanese_playboy': 'monthly_playboy',
 'japanese_plums': 'japanese_plum',
 'japanese_poems': 'japanese_poetry',
 'japanese_poet': 'japanese_poetry',
 'japanese_police': 'law_enforcement_in_japan',
 'japanese_politician': 'politics_of_japan',
 'japanese_politics': 'politics_of_japan',
 'japanese_pop': 'j-pop',
 'japanese_pops': 'j-pop',
 'japanese_popstars': 'the_japanese_popstars',
 'japanese_porcelain': 'japanese_pottery_and_porcelain',
 'japanese_porn': 'pornography_in_japan',
 'japanese_pornographic': 'pornography_in_japan',
 'japanese_pornography': 'pornography_in_japan',
 'japanese_pottery': 'japanese_pottery_and_porcelain',
 'japanese_prefecture': 'prefectures_of_japan',
 'japanese_prefectures': 'prefectures_of_japan',
 'japanese_prehistoric': 'japanese_paleolithic',
 'japanese_printmaking': 'woodblock_printing_in_japan',
 'japanese_prints': 'japanese_art',
 'japanese_prisons': 'penal_system_of_japan',
 'japanese_pronoun': 'japanese_pronouns',
 'japanese_proverb': 'japanese_proverbs',
 'japanese_province': 'provinces_of_japan',
 'japanese_pufferfish': 'takifugu',
 'japanese_puppet': 'bunraku',
 'japanese_puppets': 'bunraku',
 'japanese_quince': 'chaenomeles',
 'japanese_raccoon': 'tanuki',
 'japanese_racoon': 'tanuki',
 'japanese_radio': 'media_of_japan',
 'japanese_railway': 'rail_transport_in_japan',
 'japanese_railways': 'rail_transport_in_japan',
 'japanese_ratsnake': 'japanese_rat_snake',
 'japanese_religion': 'religion_in_japan',
 'japanese_religions': 'religion_in_japan',
 'japanese_restaurant': 'japanese_cuisine',
 'japanese_ricefish': 'oryzias_latipes',
 'japanese_ring': 'nagata_ring',
 'japanese_robots': 'japanese_robotics',
 'japanese_romanisation': 'romanization_of_japanese',
 'japanese_romanization': 'romanization_of_japanese',
 'japanese_rose': 'rosa_rugosa',
 'japanese_rowan': 'sorbus_commixta',
 'japanese_rpg': 'japanese_role-playing_game',
 'japanese_rush': 'acorus_gramineus',
 'japanese_russians': 'japanese_russian',
 'japanese_salmon': 'seema',
 'japanese_samurai': 'samurai',
 'japanese_scallion': 'leek',
 'japanese_schindler': 'chiune_sugihara',
 'japanese_script': 'japanese_writing_system',
 'japanese_sea': 'sea_of_japan',
 'japanese_senate': 'house_of_councillors',
 'japanese_shintoism': 'shinto',
 'japanese_sillago': 'japanese_whiting',
 'japanese_ska': 'j-ska',
 'japanese_skewers': 'kushi',
 'japanese_society': 'culture_of_japan',
 'japanese_soldier': 'japan_ground_self-defense_force',
 'japanese_spaniard': 'japanese_people_in_spain',
 'japanese_spaniards': 'japanese_people_in_spain',
 'japanese_spaniel': 'japanese_chin',
 'japanese_spicebush': 'lindera_obtusiloba',
 'japanese_spikenard': 'aralia_cordata',
 'japanese_spiraea': 'spiraea_japonica',
 'japanese_sports': 'sport_in_japan',
 'japanese_square': 'mojibake',
 'japanese_steakhouse': 'teppanyaki',
 'japanese_steamers': 'mushiki',
 'japanese_subculture': 'japanese_street_fashion',
 'japanese_suffixes': 'japanese_honorifics',
 'japanese_suicide': 'suicide_in_japan',
 'japanese_supermarket': 'asian_supermarket',
 'japanese_surname': 'japanese_name',
 'japanese_surrender': 'surrender_of_japan',
 'japanese_swordfighting': 'kendo',
 'japanese_swords': 'japanese_sword',
 'japanese_swordsmanship': 'kenjutsu',
 'japanese_symbols': 'japanese_typographic_symbols',
 'japanese_syntax': 'japanese_grammar',
 'japanese_taiwan': 'taiwan_under_japanese_rule',
 'japanese_tattoo': 'irezumi',
 'japanese_td': 'japanese_era_name',
 'japanese_teahouse': 'chashitsu',
 'japanese_television': 'television_in_japan',
 'japanese_territory': 'japan',
 'japanese_textbook': 'japanese_history_textbook_controversies',
 'japanese_textbooks': 'japanese_history_textbook_controversies',
 'japanese_theater': 'theatre_of_japan',
 'japanese_theatre': 'theatre_of_japan',
 'japanese_thuja': 'thuja_standishii',
 'japanese_time': 'japan_standard_time',
 'japanese_title': 'japanese_honorifics',
 'japanese_titles': 'japanese_honorifics',
 'japanese_toilet': 'toilets_in_japan',
 'japanese_toilets': 'toilets_in_japan',
 'japanese_tommy': 'thomas_dilward',
 'japanese_torreya': 'torreya_nucifera',
 'japanese_tourism': 'tourism_in_japan',
 'japanese_townhouse': 'machiya',
 'japanese_trading': 'economy_of_japan',
 'japanese_treefrog': 'japanese_tree_frog',
 'japanese_trench': 'japan_trench',
 'japanese_trevally': 'coastal_trevally',
 'japanese_umbrella-pine': 'sciadopitys',
 'japanese_unit': 'japanese_units_of_measurement',
 'japanese_units': 'japanese_units_of_measurement',
 'japanese_verb': 'japanese_verb_conjugations_and_adjective_declensions',
 'japanese_verbs': 'japanese_verb_conjugations_and_adjective_declensions',
 'japanese_waterstones': 'sharpening_stone',
 'japanese_weatherfish': 'misgurnus_anguillicaudatus',
 'japanese_weatherloach': 'misgurnus_anguillicaudatus',
 'japanese_whaling': 'whaling_in_japan',
 'japanese_whiskey': 'japanese_whisky',
 'japanese_whisper': 'japanese_whispers',
 'japanese_wineberry': 'rubus_phoenicolasius',
 'japanese_wisteria': 'wisteria_floribunda',
 'japanese_witch-hazel': 'witch-hazel',
 'japanese_wolves': 'japanese_wolf',
 'japanese_woodpigeon': 'japanese_wood-pigeon',
 'japanese_words': 'japanese_language',
 'japanese_wrestling': 'puroresu',
 'japanese_writing': 'japanese_writing_system',
 'japanese_year': 'japanese_era_name',
 'japanese_yew': 'taxus_cuspidata',
 'japanese_zelkova': 'zelkova_serrata',
 'japanese_zen': 'zen',
 'japanese_zero': 'a6m_zero',
 'japaniizu_onrii': 'debito_arudou',
 'japanishe_festmusik': 'japanese_festival_music',
 'japanizu_onri': 'debito_arudou',
 'japanobotrychium_virginianum': 'botrypus_virginianus',
 'japans_culture': 'culture_of_japan',
 'japans_history': 'history_of_japan',
 'japanse_language': 'japanese_language',
 'japanses_language': 'japanese_language',
 'japen_island': 'yapen',
 'japenese_alphabet': 'japanese_writing_system',
 'japenese_nationalist': 'japanese_nationalism',
 'japenese_shinto': 'shinto',
 'japhet_kimutai': 'japheth_kimutai',
 'japhet_koskei': 'japhet_kosgei',
 'japhet_lindberg': 'jafet_lindeberg',
 'japhet_lindeberg': 'jafet_lindeberg',
 'japheth_ha-levi': 'yefet_ben_ali',
 'japhethitic_peoples': 'japheth',
 'japhetic_language': 'japhetic_languages',
 'japhetic_people': 'japhetic',
 'japonic_language': 'japonic_languages',
 'japonica_f.c.': 'american_school_in_japan',
 'japonica_rice': 'japanese_rice',
 'japp_stam': 'jaap_stam',
 'japs_quit': 'surrender_of_japan',
 'japs_sergio': 'rivermaya',
 'jaqaru_language': 'jaqaru',
 'jaqcues_lacan': 'jacques_lacan',
 'jaqi_languages': 'aymaran_languages',
 'jaque_sharaque': 'jacques_chirac',
 'jaqueline_bracamontes': 'jacqueline_bracamontes',
 'jaqueline_bruno': 'jacqueline_bruno',
 'jaqueline_carey': 'jacqueline_carey',
 'jaqueline_gold': 'jacqueline_gold',
 'jaqueline_moran': 'jacqueline_dark',
 'jaqueline_wilson': 'jacqueline_wilson',
 'jaques_brault': 'jacques_brault',
 'jaques_brel': 'jacques_brel',
 'jaques_cartier': 'jacques_cartier',
 'jaques_cazotte': 'jacques_cazotte',
 'jaques_chirac': 'jacques_chirac',
 'jaques_derida': 'jacques_derrida',
 'jaques_derrida': 'jacques_derrida',
 'jaques_hadamard': 'jacques_hadamard',
 'jaques_lacan': 'jacques_lacan',
 'jaques_loussier': 'jacques_loussier',
 'jaques_lusseyran': 'jacques_lusseyran',
 'jaques_marquette': 'jacques_marquette',
 'jaques_palminger': 'jacques_palminger',
 'jaques_rouxel': 'jacques_rouxel',
 'jaques_tati': 'jacques_tati',
 'jaquotte_delahaye': 'jacquotte_delahaye',
 'jar-jar_binks': 'jar_jar_binks',
 'jar_allah': 'al-zamakhshari',
 'jar_bridge': 'newport_rail_bridge',
 'jar_choi': 'zha_cai',
 'jar_choy': 'zha_cai',
 'jar_city': 'tainted_blood',
 'jar_head': 'jarhead',
 'jar_jar': 'jar_jar_binks',
 'jar_newlands': 'john_alexander_reina_newlands',
 'jar_nut': 'conopodium_majus',
 'jar_ppl': 'pilot_licensing_in_the_united_kingdom',
 'jar_seal': 'ringed_seal',
 'jara_lake': 'laguna_jara',
 'jara_palm': 'leopoldinia',
 'jaraczewo_commune': 'gmina_jaraczewo',
 'jarad_rooke': 'max_rooke',
 'jaragua_sphaero': 'sphaerodactylus_ariasae',
 'jarai_people': 'jarai',
 'jarallah_al-marri': 'jaralla_al-marri',
 'jarama_circuit': 'circuito_permanente_del_jarama',
 'jarama_river': 'jarama',
 'jararaca_pintada': 'bothrops_neuwiedi',
 'jarash_governorate': 'jerash_governorate',
 'jarcaric_acid': 'jacaric_acid',
 'jarcho-levine_syndrome': 'jarcho-levin_syndrome',
 'jarcho_levin': 'jarcho-levin_syndrome',
 'jard_dooku': 'count_dooku',
 'jard_whitaker': 'jared_whitaker',
 'jarden_corporation': 'jarden',
 'jardin_anglais': 'english_garden',
 'jardin_carnivore': 'nature_et_paysages',
 'jardin_remarquable': 'remarkable_gardens_of_france',
 'jardine_matheson': 'jardine_matheson_holdings',
 'jardine_strategic': 'jardine_strategic_holdings',
 'jared_bell': 'drake_bell',
 'jared_borgeti': 'jared_borgetti',
 'jared_borghetti': 'jared_borgetti',
 'jared_brush': 'jared_m._brush',
 'jared_bunch': 'jarrod_bunch',
 'jared_cassel': 'star_wars_legacy_4',
 'jared_fogel': 'jared_fogle',
 'jared_gibbons': 'jaret_gibbons',
 'jared_grimm': 'harris_brothers',
 'jared_hartmann': 'flyleaf',
 'jared_hennegan': 'jared_hasselhoff',
 'jared_hess': 'jared_and_jerusha_hess',
 'jared_kirtland': 'jared_potter_kirtland',
 'jared_m.diamond': 'jared_diamond',
 'jared_monti': 'jared_c._monti',
 'jared_nomak': 'blade_ii',
 'jared_padelecki': 'jared_padalecki',
 'jared_parker': 'jarrod_parker',
 'jared_peck': 'jared_v._peck',
 'jared_retkofksy': 'jared_retkofsky',
 'jared_rigsby': 'house_of_heroes',
 'jared_rooke': 'max_rooke',
 'jared_schumaker': 'skip_schumaker',
 'jared_troop': 'jared_c._troop',
 'jared_weaver': 'jered_weaver',
 'jared_williams': 'jared_w._williams',
 'jared_wilson': 'arthur_warren',
 'jared_wrennall': 'steriogram',
 'jareer_weyne': 'somali_bantu',
 'jarell_houston': 'j-boog',
 'jarelle_clark': 'vincent_clark',
 'jaret_reddick': 'bowling_for_soup',
 'jarett_cale': 'pure_pwnage',
 'jarett_jack': 'jarrett_jack',
 'jargon_dictionary': 'jargon_file',
 'jari_kullervo': 'ismo_alanko',
 'jarinko_chie': 'chie_the_brat',
 'jarisch-herxheimer_reaction': 'herxheimer_reaction',
 'jarius_byrd': 'jairus_byrd',
 'jarjar_binks': 'jar_jar_binks',
 'jarkko_rutuu': 'jarkko_ruutu',
 'jarko_rutuu': 'jarkko_ruutu',
 'jarko_ruutu': 'jarkko_ruutu',
 'jarkon_park': 'yarkon_park',
 'jarl_birger': 'birger_jarl',
 'jarl_haakan': 'haakon_sigurdsson',
 'jarl_haakon': 'haakon_sigurdsson',
 'jarl_lindeberg': 'jarl_waldemar_lindeberg',
 'jarl_ottar': 'ottar_jarl',
 'jarl_sigvaldi': 'sigvaldi_strut-haraldsson',
 'jarl_widar': 'karl_maria_wiligut',
 'jarlabanke_clan': 'jarlabanke_runestones',
 'jarlabankes_bridge': 'jarlabanke_runestones',
 'jarlaxle_baenre': 'jarlaxle',
 'jarleth_regan': 'jarlath_regan',
 'jarmila_gajdosova': 'jarmila_groth',
 'jarmina_municipality': 'jarmina',
 'jarmo_luukkonen': 'stooge',
 'jarno_maekinen': 'attacks_on_united_nations_personnel_during_the_2006_lebanon_war',
 'jarno_makinen': 'attacks_on_united_nations_personnel_during_the_2006_lebanon_war',
 'jaro_distance': 'jaro-winkler_distance',
 'jaro_filip': 'jaroslav_filip',
 'jaro_jakobstad': 'ff_jaro',
 'jaro_media': 'jaro_medien',
 'jaro_pietarsaari': 'ff_jaro',
 'jarocin_commune': 'gmina_jarocin',
 'jarod_miller': 'animal_exploration_with_jarod_miller',
 'jarome_iginala': 'jarome_iginla',
 'jaron_nabors': 'murder_of_gwen_araujo',
 'jaroslav_dmitriev': 'yaroslav_dmitriev',
 'jaroslav_dmitrijev': 'yaroslav_dmitriev',
 'jaroslav_kaczmarczyk': 'jaroslav_kacmarcyk',
 'jaroslav_popovych': 'yaroslav_popovych',
 'jaroslav_romanchuk': 'yaraslau_ramanchuk',
 'jaroslav_rudnycky': 'jaroslav_rudnyckyj',
 'jaroslav_rybakov': 'yaroslav_rybakov',
 'jaroslav_stechko': 'yaroslav_stetsko',
 'jaroslava_netchaeva': 'iaroslava_netchaeva',
 'jarrad_molloy': 'jarrod_molloy',
 'jarrad_oakley-nichols': 'jarrad_oakley-nicholls',
 'jarrah-marri_forest': 'jarrah_forest',
 'jarrah_dieback': 'phytophthora_cinnamomi',
 'jarrah_jarrat': 'ziad_jarrah',
 'jarrah_tree': 'eucalyptus_marginata',
 'jarred_diamond': 'jared_diamond',
 'jarred_sturman': 'all_my_children',
 'jarrelle_clark': 'vincent_clark',
 'jarret_cale': 'pure_pwnage',
 'jarrett_crippen': 'the_defuser',
 'jarrett_dillard': 'jarett_dillard',
 'jarrett_matthews': 'brander_matthews',
 'jarrettsville_turnpike': 'maryland_route_146',
 'jarrit_smith': 'jarrit_smyth',
 'jarrod_copper': 'jarrod_cooper',
 'jarrod_gorbel': 'the_honorary_title',
 'jarrod_rebecchi': 'toadfish_rebecchi',
 'jarrod_salatalamacchia': 'jarrod_saltalamacchia',
 'jarrold_publishing': 'jarrolds',
 'jarrolds_publishing': 'jarrolds',
 'jarrot_mansion': 'nicholas_jarrot_mansion',
 'jarrow_brewery': 'jarrow_brewing_company',
 'jarrow_crusade': 'jarrow_march',
 'jarrow_marches': 'jarrow_march',
 'jarrow_priory': 'monkwearmouth-jarrow_abbey',
 'jarrow_station': 'jarrow_metro_station',
 'jarrow_unemployed': 'jarrow_march',
 'jarry_stadium': 'jarry_park_stadium',
 'jars_cana': 'lost_jars_of_cana',
 'jartazi-promo_fashion': 'jartazi_cycling_team',
 'jaruara_language': 'jarawara_language',
 'jarun_lake': 'jarun',
 'jaruwan_maintaka': 'jaruvan_maintaka',
 'jarvic_7': 'artificial_heart',
 'jarvik_2000': 'ventricular_assist_device',
 'jarvik_7': 'artificial_heart',
 'jarvik_heart': 'artificial_heart',
 'jarvis_algorithm': 'gift_wrapping_algorithm',
 'jarvis_c.i.': 'jarvis_collegiate_institute',
 'jarvis_christian': 'jarvis_christian_college',
 'jarvis_church': 'gerald_eaton',
 'jarvis_ci': 'jarvis_collegiate_institute',
 'jarvis_island/communications': 'jarvis_island',
 'jarvis_island/economy': 'jarvis_island',
 'jarvis_island/geography': 'jarvis_island',
 'jarvis_island/government': 'jarvis_island',
 'jarvis_island/history': 'jarvis_island',
 'jarvis_island/military': 'jarvis_island',
 'jarvis_island/people': 'jarvis_island',
 'jarvis_island/transportation': 'jarvis_island',
 'jarvis_jargon': 'jarvis_collegiate_institute',
 'jarvis_march': 'gift_wrapping_algorithm',
 'jarvis_masters': 'jarvis_jay_masters',
 'jarvis_pike': 'jarvis_w._pike',
 'jarvis_smith': 'dumped',
 'jarzynski_equation': 'jarzynski_equality',
 'jarzynski_identity': 'jarzynski_equality',
 'jarzynski_theorem': 'jarzynski_equality',
 'jas-39_gripen': 'jas_39_gripen',
 'jas-39_grippen': 'jas_39_gripen',
 'jas_39': 'jas_39_gripen',
 'jas_451': 'japan_air_system_flight_451',
 'jas_duke': 'jas_h._duke',
 'jas_gripen': 'jas_39_gripen',
 'jas_hook': 'captain_hook',
 'jasa_brand': 'greatpac',
 'jasan_radford': 'onesidezero',
 'jasarum_steyermarkii': 'jasarum',
 'jasbo_brown': 'jazbo_brown',
 'jascha_heifitz': 'jascha_heifetz',
 'jascinda_barrett': 'jacinda_barrett',
 'jasdeep_hundal': 'anal_sex',
 'jase_edwards': 'jason_edwards',
 'jasenko_sabitovic': 'lee_sa-vik',
 'jasenovac_camp': 'jasenovac_concentration_camp',
 'jashan-e_baharaan': 'basant',
 'jashan-e_basharaan': 'basant',
 'jashan-e_sadeh': 'sadeh',
 'jashan-e_tirigan': 'tiregan',
 'jashi_county': 'peyziwat_county',
 'jashn-e_sadeh': 'sadeh',
 'jasielda_river': 'yaselda_river',
 'jasienica_commune': 'gmina_jasienica',
 'jasieniec_commune': 'gmina_jasieniec',
 'jasim_uddin': 'jasimuddin',
 'jasimuddin_mollah': 'jasimuddin',
 'jasin_interchange': 'jasin-nse_highway',
 'jasin_todd': 'shinedown',
 'jasione_corymbosa': 'jasione_montana',
 'jasione_perennis': 'jasione_laevis',
 'jasmati_rice': 'jasmati',
 'jasmin_dervisevic': 'hza',
 'jasmin_disdar': 'jasmin_dizdar',
 'jasmin_dizar': 'jasmin_dizdar',
 'jasmin_dizdarevic': 'jasmin_dizdar',
 'jasmin_fischer': 'jasmin_feige',
 'jasmin_schornberg': 'jasmin_schomberg',
 'jasmin_tea': 'jasmine',
 'jasmine_byrtles': 'jasmine_birtles',
 'jasmine_fiore': 'murder_of_jasmine_fiore',
 'jasmine_jones': 'jayme_langford',
 'jasmine_kinkade': 'murder_of_jasmine_fiore',
 'jasmine_lapore': 'murder_of_jasmine_fiore',
 'jasmine_leong': 'fish_leong',
 'jasmine_lim': 'singapore_airlines_flight_006',
 'jasmine_princess': 'princess_jasmine',
 'jasmine_tobacco': 'nicotiana_alata',
 'jasminum_species': 'jasmine',
 'jasmiza_kolar': 'jasna_kolar-merdan',
 'jasna_merdan': 'jasna_kolar-merdan',
 'jason_1': 'jason-1',
 'jason_2': 'ocean_surface_topography_mission',
 'jason_adjepong': 'jason_worilds',
 'jason_argyle': 'cruel_intentions_3',
 'jason_arndt': 'jason_arhndt',
 'jason_arnot': 'jason_arnott',
 'jason_bailey': 'shadow_complex',
 'jason_barr': 'cfny-fm',
 'jason_bauers': 'psyopus',
 'jason_bennett': 'jason_p._bennett',
 'jason_blair': 'jayson_blair',
 'jason_blood': 'etrigan_the_demon',
 'jason_bukuya': 'jayson_bukuya',
 'jason_bulgerelli': 'jason_bulgarelli',
 'jason_bushe': 'ray_bushe',
 'jason_caddell': 'the_dismemberment_plan',
 'jason_cadden': 'leamington_f.c.',
 'jason_calcanis': 'jason_calacanis',
 'jason_cano': 'dj_kane',
 'jason_cazares': 'murder_of_gwen_araujo',
 'jason_cobley': 'british_small_press_comics',
 'jason_colby': 'the_colbys',
 'jason_collum': 'jason_paul_collum',
 'jason_crowell': 'jason_glennon_crowell',
 'jason_cup': 'newron_cup',
 'jason_dahl': 'united_airlines_flight_93',
 'jason_dearborne': 'jason_dearborn',
 'jason_decay': 'goat_horn',
 'jason_devos': 'jason_de_vos',
 'jason_diemilio': 'azusa_plane',
 'jason_dinant': 'j.son_dinant',
 'jason_doerck': 'j_lesser',
 'jason_donavan': 'jason_donovan',
 'jason_donavon': 'jason_donovan',
 'jason_donovon': 'jason_donovan',
 'jason_dorhing': 'jason_dohring',
 'jason_dyer': 'jase_dyer',
 'jason_fisher': 'the_hated',
 'jason_frank': 'jason_david_frank',
 'jason_friedberg': 'jason_friedberg_and_aaron_seltzer',
 'jason_gay': 'jason_gray',
 'jason_george': 'jason_winston_george',
 'jason_gideon': 'criminal_minds',
 'jason_gien-reolon': 'jason_reolon',
 'jason_gnewikow': 'the_promise_ring',
 'jason_greenhalgh': 'q_project',
 'jason_greenspan': 'jason_alexander',
 'jason_griffith': 'jason_anthony_griffith',
 'jason_grimm': 'harris_brothers',
 'jason_hannasch': 'show-me_institute',
 'jason_harbor': 'jason_harbour',
 'jason_hastings': 'alexisonfire',
 'jason_hatch': 'fathers_4_justice',
 'jason_hirsch': 'jason_hirsh',
 'jason_holsman': 'jason_r._holsman',
 'jason_hunter': 'inspectah_deck',
 'jason_hwang': 'jason_kao_hwang',
 'jason_isacs': 'jason_isaacs',
 'jason_issacs': 'jason_isaacs',
 'jason_itzler': 'ny_confidential',
 'jason_james': 'bullet_for_my_valentine',
 'jason_jiminez': 'jason_jimenez',
 'jason_john': 'jason_herbert',
 'jason_jolkowski': 'project_jason',
 'jason_kapperman': 'screwtape_letters',
 'jason_kerrison': 'opshop',
 'jason_kid': 'jason_kidd',
 'jason_krezja': 'jason_krejza',
 'jason_kulbel': 'saddle_creek_records',
 'jason_lives': 'friday_the_13th_part_vi:_jason_lives',
 'jason_m.leen': 'jason_leen',
 'jason_matheny': 'jason_gaverick_matheny',
 'jason_mcintyre': 'jason_macintyre',
 'jason_mews': 'jason_mewes',
 'jason_mizell': 'jam-master_jay',
 'jason_mozersky': 'relentless7',
 'jason_muse': 'jason_mewes',
 'jason_nassau': 'jason_john_nassau',
 'jason_newkid': 'jason_newsted',
 'jason_newstead': 'jason_newsted',
 'jason_ng': 'hiu_lui_ng',
 'jason_owen': 'death_of_baby_p',
 'jason_palmer': 'jeff_nimoy',
 'jason_pandolfo': 'jay_pandolfo',
 'jason_patrick': 'jason_patric',
 'jason_patrik': 'jason_patric',
 'jason_pensky': 'wtwo',
 'jason_plumm': 'noble_house',
 'jason_plummer': 'jake_plummer',
 'jason_priestly': 'jason_priestley',
 'jason_quartermaine': 'jason_morgan',
 'jason_quartermaine-morgan': 'jason_morgan',
 'jason_quinn': 'quinn_brothers',
 'jason_relva': 'j.a.r.',
 'jason_resso': 'jason_reso',
 'jason_riter': 'jason_ritter',
 'jason_roks': 'hotline_communications',
 'jason_russell': 'invisible_children_inc.',
 'jason_sadler': 'happy_tree_friends',
 'jason_saldana': 'rooster_teeth_productions',
 'jason_schwartzmann': 'jason_schwartzman',
 'jason_scotland.': 'jason_scotland',
 'jason_seaver': 'growing_pains',
 'jason_segal': 'jason_segel',
 'jason_seigel': 'jason_segel',
 'jason_shephard': 'big_fat_liar',
 'jason_shepherd': 'big_fat_liar',
 'jason_siegel': 'jason_segel',
 'jason_siska': 'survivor:_micronesia',
 'jason_sklar': 'randy_and_jason_sklar',
 'jason_slater': 'third_eye_blind',
 'jason_solley': 'david_crowder_band',
 'jason_spaceman': 'jason_pierce',
 'jason_spence': 'christian_york',
 'jason_steadman': 'troll_2',
 'jason_sudeikas': 'jason_sudeikis',
 'jason_sutter': 'smash_mouth',
 'jason_swift': 'sidney_cooke',
 'jason_tahinci': 'jason_tahincioglu',
 'jason_thorpe': 'paul_barresi',
 'jason_torain': 'jason_e._torian',
 'jason_torian': 'jason_e._torian',
 'jason_trachtenburg': 'trachtenburg_family_slideshow_players',
 'jason_vandelanoitte': 'jason_vandelannoite',
 'jason_varibad': 'jason_varitek',
 'jason_veritek': 'jason_varitek',
 'jason_voorhies': 'jason_voorhees',
 'jason_vorhees': 'jason_voorhees',
 'jason_waltrip': 'waltrip_brothers',
 'jason_whalley': 'jay_and_the_doctor',
 'jason_whitten': 'jason_witten',
 'jason_womack': 'juliette_and_the_licks',
 'jason_woodrue': 'floronic_man',
 'jasper_bell': 'c._jasper_bell',
 'jasper_blackburn': 'w._jasper_blackburn',
 'jasper_brady': 'jasper_ewing_brady',
 'jasper_carrot': 'jasper_carrott',
 'jasper_cropsey': 'jasper_francis_cropsey',
 'jasper_daniel': 'jack_daniel',
 'jasper_depew': 'the_beverly_hillbillies',
 'jasper_future': 'art_brut',
 'jasper_hahn': 'saturday_night_live_characters_appearing_on_weekend_update',
 'jasper_high': 'jasper_high_school',
 'jasper_jax': 'jasper_jacks',
 'jasper_lake': 'lake_jasper',
 'jasper_morello': 'the_mysterious_geographic_explorations_of_jasper_morello',
 'jasper_parnevik': 'jesper_parnevik',
 'jasper_phillips': 'the_temprees',
 'jasper_reports': 'jasperreports',
 'jasper_talbert': 'w._jasper_talbert',
 'jasper_tincher': 'jasper_n._tincher',
 'jasper_ward': 'jasper_d._ward',
 'jasper_ware': 'jasperware',
 'jasse_carver': 'jesse_carver',
 'jassem_al-houwaidi': 'jasem_al_huwaidi',
 'jassem_amiri': 'jasem_amiri',
 'jassem_khaloufi': 'jassem_khalloufi',
 'jassic_language': 'jassic_dialect',
 'jassie_james': 'jassie',
 'jassie_lewis': 'jassie',
 'jassim_fayadh': 'jassim_swadi',
 'jassim_ghulam': 'jassim_mohammed_ghulam',
 'jassin_amiri': 'jasem_amiri',
 'jassir_arafat': 'yasser_arafat',
 'jastrowie_commune': 'gmina_jastrowie',
 'jasubhai_patel': 'jasu_patel',
 'jasulan_dekhanov': 'zhasulan_dekkhanov',
 'jasulan_dekkhanov': 'zhasulan_dekkhanov',
 'jasus_tristani': 'tristan_rock_lobster',
 'jaswinder_bains': 'jazzy_b',
 'jaswinder_sanghera': 'jasvinder_sanghera',
 'jasy_jaterei': 'jasy_jatere',
 'jasybay_lake': 'lake_jasybay',
 'jasz_dialect': 'jassic_dialect',
 'jasz_language': 'jassic_dialect',
 'jasz_people': 'jassic_people',
 'jat_-unknown': 'jat_yugoslav_airlines_maganik_crash',
 'jat_achahid': 'front_polisario_khat_al-shahid',
 'jat_kingdom': 'jat_kingdoms_in_medieval_india',
 'jat_sikh': 'jatt_sikh',
 'jat_sikhs': 'jat_people',
 'jat_technics': 'jat_tehnika',
 'jat_yugoslav': 'jat_airways',
 'jat_yugoslavian': 'jat_airways',
 'jata_negara': 'emblem_of_malaysia',
 'jataka_nidanakatha': 'jataka_tales',
 'jati_asih': 'bekasi',
 'jatin_das': 'jatindra_nath_das',
 'jatin_mukherjee': 'bagha_jatin',
 'jatin_pandit': 'jatin_lalit',
 'jatin_sarkar': 'jatin_sarker',
 'jatindranath_mukherjee': 'bagha_jatin',
 'jatindranath_mukhopadhyay': 'bagha_jatin',
 'jatio_shongshod': 'jatiyo_sangshad',
 'jatiya_sangsad': 'jatiyo_sangshad',
 'jatiya_sangshad': 'jatiyo_sangshad',
 'jatiyo_party': 'jatiya_party',
 'jatiyo_sangsad': 'jatiyo_sangshad',
 'jatiyo_shangshad': 'jatiyo_sangshad',
 'jato_unit': 'jato',
 'jatropha_biodiesel': 'jatropha_oil',
 'jatropha_fruit': 'jatropha_curcas',
 'jatropha_globosa': 'hyaenanche_globosa',
 'jatukam_ramatepe': 'jatukham_rammathep',
 'jatukam_ramathep': 'jatukham_rammathep',
 'jatwingian-sudauer_language': 'sudovian_language',
 'jatya_party': 'jatiya_party',
 'jau_gwai': 'jau_gwei',
 'jauersche_neisse': 'nysa_szalona',
 'jauja_airport': 'francisco_carle_airport',
 'jaumann_absorber': 'radar-absorbent_material',
 'jaumann_layer': 'radar-absorbent_material',
 'jaume_alguersuari': 'jaime_alguersuari',
 'jaume_aragall': 'giacomo_aragall',
 'jaume_balmes': 'jaime_balmes',
 'jaume_duch-guillot': 'jaume_duch_guillot',
 'jaume_i': 'james_i_of_aragon',
 'jaume_rovira': 'jacme_rovira',
 'jaun_elia': 'jon_elia',
 'jaun_fr': 'jaun',
 'jaun_latino': 'juan_latino',
 'jaunais_laiks': 'new_era_party',
 'jaunde_texte': 'jaunde-texte_von_karl_atangana_und_paul_messi',
 'jaunjelgavas_novads': 'jaunjelgava_municipality',
 'jaunpiebalgas_novads': 'jaunpiebalga_municipality',
 'jaunpils_novads': 'jaunpils_municipality',
 'jaunsar_bawar': 'jaunsar-bawar',
 'java_4k': 'java_4k_game_programming_contest',
 'java_annotations': 'java_annotation',
 'java_apple': 'syzygium_samarangense',
 'java_applets': 'java_applet',
 'java_awt': 'abstract_window_toolkit',
 'java_bean': 'javabean',
 'java_beans': 'javabean',
 'java_byte-code': 'java_bytecode',
 'java_certification': 'sun_certified_professional',
 'java_collections': 'java_collections_framework',
 'java_connector': 'java_ee_connector_architecture',
 'java_criticisms': 'criticism_of_java',
 'java_db': 'apache_derby',
 'java_decompilers': 'decompiler',
 'java_desktop': 'java_desktop_system',
 'java_doc': 'javadoc',
 'java_fern': 'microsorum_pteropus',
 'java_finch': 'java_sparrow',
 'java_fx': 'javafx',
 'java_generics': 'generics_in_java',
 'java_group': 'jgroups',
 'java_groups': 'jgroups',
 'java_island': 'java',
 'java_jdk': 'java_development_kit',
 'java_monster': 'monster_energy',
 'java_one': 'javaone',
 'java_operators': 'java_syntax',
 'java_packages': 'java_package',
 'java_peafowl': 'green_peafowl',
 'java_pepper': 'cubeb',
 'java_plug-in': 'java_applet',
 'java_plugin': 'java_applet',
 'java_poker': 'online_poker',
 'java_posse': 'the_java_posse',
 'java_rebel': 'javarebel',
 'java_rhinoceros': 'javan_rhinoceros',
 'java_rmi': 'java_remote_method_invocation',
 'java_sandbox': 'java_virtual_machine',
 'java_script': 'javascript',
 'java_servlets': 'java_servlet',
 'java_shark': 'pigeye_shark',
 'java_struts': 'apache_struts',
 'java_tcl': 'tcl/java',
 'java_tiger': 'javan_tiger',
 'java_tilapia': 'singidia_tilapia',
 'java_tsunami': 'july_2006_java_earthquake',
 'java_vm': 'java_virtual_machine',
 'java_webstart': 'java_web_start',
 'java_workstation': 'sun_java_workstation',
 'javad_larijani': 'mohammad-javad_larijani',
 'javad_maroofi': 'javad_maroufi',
 'javad_nekoonam': 'javad_nekounam',
 'javad_shangari': 'javad_shamaqdari',
 'javad_yassari': 'javad_yasari',
 'javad_zarif': 'm._javad_zarif',
 'javad_zarrincheh': 'javad_zarincheh',
 'javadi_amoli': 'abdollah_javadi-amoli',
 'javaid_jaffery': 'javed_jaffrey',
 'javaid_jaffrey': 'javed_jaffrey',
 'javaid_sheikh': 'javed_sheikh',
 'javakheti-armenian_uplands': 'armenian_highland',
 'javan_banteng': 'banteng',
 'javan_cattle': 'banteng',
 'javan_gibbon': 'silvery_gibbon',
 'javan_hill-partridge': 'chestnut-bellied_partridge',
 'javan_langur': 'javan_lutung',
 'javan_lapwing': 'javanese_lapwing',
 'javan_mongoose': 'small_asian_mongoose',
 'javan_peafowl': 'green_peafowl',
 'javan_pig': 'java_warty_pig',
 'javan_pond-heron': 'javan_pond_heron',
 'javan_rhino': 'javan_rhinoceros',
 'javan_rhinocerous': 'javan_rhinoceros',
 'javan_rupee': 'netherlands_indies_gulden',
 'javan_scops-owl': 'javan_scops_owl',
 'javan_whistling-thrush': 'javan_whistling_thrush',
 'javan_wood-owl': 'brown_wood-owl',
 'javan_woodcock': 'dusky_woodcock',
 'javanane_komonist': 'worker-communist_party_of_iran',
 'javanese_alphabet': 'javanese_script',
 'javanese_bull': 'banteng',
 'javanese_culture': 'javanese_people',
 'javanese_edelweiss': 'anaphalis_javanica',
 'javanese_music': 'music_of_indonesia',
 'javanese_mysticism': 'javanese_beliefs',
 'javanese_names': 'javanese_name',
 'javanese_tiger': 'javan_tiger',
 'javanesse_language': 'javanese_language',
 'javanshir_tribe': 'javanshir_clan',
 'javanthropus_soloensis': 'homo_erectus',
 'javari_river': 'javary_river',
 'javascript_1.6': 'javascript',
 'javascript_1.7': 'javascript',
 'javascript_console': 'mozilla_firefox',
 'javascript_debugger': 'javascript',
 'javascript_engines': 'javascript_engine',
 'javascript_forums': 'javascript',
 'javascript_framework': 'javascript_library',
 'javascript_frameworks': 'javascript_library',
 'javascript_language': 'javascript',
 'javascript_rollover': 'javascript',
 'javaserver_page': 'javaserver_pages',
 'javed_burke': 'javed_burki',
 'javed_ghamdi': 'javed_ahmad_ghamidi',
 'javed_ghamidi': 'javed_ahmad_ghamidi',
 'javed_iqbal': 'javid_iqbal',
 'javed_nama': 'javid_nama',
 'javed_shaikh': 'javed_sheikh',
 'javed_siddiqi': 'javed_siddiqui',
 'javed_yazamy': 'jawed_ahmad',
 'javel_water': 'sodium_hypochlorite',
 'javelin_atgm': 'fgm-148_javelin',
 'javelin_fighter': 'gloster_javelin',
 'javelin_fish': 'thorntooth_grenadier',
 'javelin_plus': 'javelin_software',
 'javelin_press': 'kenneth_w._royce',
 'javelin_propulsor': 'atlatl',
 'javelin_spookfish': 'bathylychnops_exilis',
 'javelin_throwing': 'javelin_throw',
 'javelina_hog': 'peccary',
 'javelle_water': 'sodium_hypochlorite',
 'javeri_bazaar': 'zaveri_bazaar',
 'javeriana_university': 'pontifical_xavierian_university',
 'javi_navarro': 'javier_navarro',
 'javid_taghiev': 'javid_taghiyev',
 'javier_baraja': 'javier_baraja_vegas',
 'javier_madariaga': 'javier_solana',
 'javier_maldonado': 'javier_torres_maldonado',
 'javier_methol': 'uruguayan_air_force_flight_571',
 'javier_ochoa': 'javier_otxoa',
 'javier_periera': 'javier_pereira',
 'javier_solana/temp': 'javier_solana',
 'javier_vachon': 'forever_knight',
 'javier_weber': 'carlos_weber',
 'javine_hilton': 'javine_hylton',
 'javis_raioni': 'java_district',
 'javits_building': 'jacob_k._javits_federal_building',
 'javits_center': 'jacob_k._javits_convention_center',
 'javorski_lane': 'jorvorskie_lane',
 'javorskie_lane': 'jorvorskie_lane',
 'javorsky_lane': 'jorvorskie_lane',
 'javron_forest': 'javron-les-chapelles',
 'javzandamba_hutagt': 'jebtsundamba_khutuktu',
 'javzandamba_khutagt': 'jebtsundamba_khutuktu',
 'jaw-winking_syndrome': 'marcus_gunn_phenomenon',
 'jaw_bennett': 'j._a._w._bennett',
 'jaw_bone': 'jawbone',
 'jaw_bones': 'jawbone',
 'jaw_breaker': 'jawbreaker',
 'jaw_clenching': 'trismus',
 'jaw_crusher': 'crusher',
 'jaw_diseases': 'jaw',
 'jaw_jerk': 'jaw_jerk_reflex',
 'jaw_lock': 'trismus',
 'jaw_neoplasms': 'oral_cancer',
 'jaw_surgery': 'orthognathic_surgery',
 'jaw_yuanren': 'chao_yuen_ren',
 'jawa_barat': 'west_java',
 'jawa_dwipa': 'java',
 'jawa_kopi': 'java_coffee',
 'jawa_motorcycles': 'jawa_motors',
 'jawa_tengah': 'central_java',
 'jawa_timur': 'east_java',
 'jawaan_oldham': 'jawann_oldham',
 'jawad_ahmed': 'jawad_ahmad',
 'jawad_al-bolani': 'jawad_bulani',
 'jawad_al-bulani': 'jawad_bulani',
 'jawad_al-maliki': 'nouri_al-maliki',
 'jawad_maliki': 'nouri_al-maliki',
 'jawad_salim': 'jawad_saleem',
 'jawad_zairi': 'jaouad_zairi',
 'jawahar_dweep': 'butcher_island',
 'jawahar_tunnel': 'banihal',
 'jawaharial_nehru': 'jawaharlal_nehru',
 'jawai_bandh': 'jawai_dam',
 'jawalharlal_nehru': 'jawaharlal_nehru',
 'jawaperi_language': 'yanam_language',
 'jawarharalal_nehru': 'jawaharlal_nehru',
 'jawari_language': 'yanam_language',
 'jawed_fish': 'gnathostomata',
 'jawed_nasir': 'javed_nasir',
 'jawed_sheikh': 'javed_sheikh',
 'jawhar_al-saqali': 'gawhar_al-siqilli',
 'jawhar_as-siqilli': 'gawhar_al-siqilli',
 'jawi_language': 'jawi_dialect',
 'jawless_fish': 'agnatha',
 'jawless_fishes': 'agnatha',
 'jawless_vertebrates': 'agnatha',
 'jaworski_bodies': 'walery_jaworski',
 'jaworze_commune': 'gmina_jaworze',
 'jaws:_unleashed': 'jaws_unleashed',
 'jaws_19': 'back_to_the_future_part_ii',
 'jaws_3': 'jaws_3-d',
 'jaws_3d': 'jaws_3-d',
 'jaws_4': 'jaws:_the_revenge',
 'jaws_house': 'john_sowden_house',
 'jaws_ii': 'jaws_2',
 'jaws_iii': 'jaws_3-d',
 'jaws_iv': 'jaws:_the_revenge',
 'jawzjan_province': 'jowzjan_province',
 'jax_axe': 'jacksonville_axemen',
 'jax_beaches': 'jacksonville_beaches',
 'jax_brewery': 'jackson_brewery',
 'jax_jacks': 'jasper_jacks',
 'jax_metro': 'greater_jacksonville_metropolitan_area',
 'jax_rpc': 'java_api_for_xml-based_rpc',
 'jax_zoo': 'jacksonville_zoo_and_gardens',
 'jaxartes_river': 'syr_darya',
 'jaxartosaurus_aralensis': 'jaxartosaurus',
 'jaxb_2': 'java_architecture_for_xml_binding',
 'jaxb_ri': 'java_architecture_for_xml_binding',
 'jay_amyx': 'jay_s._amyx',
 'jay_andrews': 'jim_wynorski',
 'jay_apt': 'jerome_apt',
 'jay_baldwin': 'j._baldwin',
 'jay_bergmann': 'jason_bergmann',
 'jay_biby': 'jay_bybee',
 'jay_bird': 'the_jay_bird',
 'jay_blakeney': 'anne_weale',
 'jay_bolter': 'jay_david_bolter',
 'jay_bowdy': 'north_texas_fresh',
 'jay_bradley': 'brad_bradley',
 'jay_bregman': 'ecourier',
 'jay_briscoe': 'briscoe_brothers',
 'jay_briscoes': 'briscoe_brothers',
 'jay_bronowski': 'jacob_bronowski',
 'jay_buckey': 'jay_c._buckey',
 'jay_c': 'jayc_food_stores',
 'jay_cafasso': 'joseph_a._cafasso',
 'jay_chow': 'jay_chou',
 'jay_clarke': 'michael_slade',
 'jay_clemens': 'rita_rocks',
 'jay_court': 'john_jay',
 'jay_culter': 'jay_cutler',
 'jay_d': 'j_dilla',
 'jay_darling': 'jay_norwood_darling',
 'jay_daugherty': 'jay_dee_daugherty',
 'jay_davidson': 'jaye_davidson',
 'jay_dean': 'dizzy_dean',
 'jay_dee': 'j_dilla',
 'jay_dilla': 'j_dilla',
 'jay_dillingham': 'jay_b._dillingham',
 'jay_dinshah': 'h._jay_dinshah',
 'jay_dinshaw': 'h._jay_dinshah',
 'jay_dobyn': 'jay_dobyns',
 'jay_doudelet': 'jay_michaels',
 'jay_dyer': 'jay_brown',
 'jay_eh': 'jessica_alba',
 'jay_eldredge': 'w._jay_eldredge',
 'jay_f.gubrium': 'jaber_f._gubrium',
 'jay_feeley': 'jay_feely',
 'jay_ferrar': 'jay_farrar',
 'jay_fevre': 'jay_le_fevre',
 'jay_flippen': 'jay_c._flippen',
 'jay_florentine': 'george_dewitt',
 'jay_forrester': 'jay_wright_forrester',
 'jay_franklin': 'john_franklin_carter',
 'jay_fund': 'tom_coughlin_jay_fund_foundation',
 'jay_garcia-gregory': 'jay_a._garcia-gregory',
 'jay_gatz': 'the_great_gatsby',
 'jay_geils': 'j._geils',
 'jay_gunter': 'jay_u._gunter',
 'jay_hamilton': 'the_corey_and_jay_show',
 'jay_holiday': 'j._holiday',
 'jay_hood': 'jay_w._hood',
 'jay_hormel': 'jay_catherwood_hormel',
 'jay_hubbell': 'jay_abel_hubbell',
 'jay_humphrey': 'jay_humphry',
 'jay_james': 'bullet_for_my_valentine',
 'jay_jays': 'just_group',
 'jay_jenkins': 'young_jeezy',
 'jay_jensen': 'jay_e._jensen',
 'jay_joplin': 'jay_jopling',
 'jay_joseph': 'the_gene_illusion',
 'jay_katzen': 'jay_k._katzen',
 'jay_kaufman': 'jay_r._kaufman',
 'jay_kay': 'jason_kay',
 'jay_lefevre': 'jay_le_fevre',
 'jay_lehtal': 'jay_lethal',
 'jay_lenno': 'jay_leno',
 'jay_lesser': 'j_lesser',
 'jay_lim': 'singapore_idol',
 'jay_low': 'jennifer_lopez',
 'jay_lyon': 'jason_lyon',
 'jay_matthews': 'jay_mathews',
 'jay_mays': 'j_mays',
 'jay_mccarrol': 'jay_mccarroll',
 'jay_mccaslin': 'jason_mccaslin',
 'jay_mcclelland': 'james_mcclelland',
 'jay_mceveley': 'james_mceveley',
 'jay_mcknight': 'john_g._mcknight',
 'jay_mcneely': 'big_jay_mcneely',
 'jay_melosh': 'h._jay_melosh',
 'jay_mewes': 'jason_mewes',
 'jay_miraglia': 'fat_city_reprise',
 'jay_mitchell': 'jennifer_roberson',
 'jay_moffat': 'jay_pierrepont_moffat',
 'jay_more': 'jayson_more',
 'jay_morrow': 'jay_johnson_morrow',
 'jay_mosca': 'joseph_a._cafasso',
 'jay_moyer': 'jay_r._moyer',
 'jay_neff': 'jay_h._neff',
 'jay_neill': 'jay_wesley_neill',
 'jay_nimtz': 'f._jay_nimtz',
 'jay_nock': 'albert_jay_nock',
 'jay_olshansky': 's._jay_olshansky',
 'jay_osmond': 'the_osmonds',
 'jay_owens': 'jayhawk_owens',
 'jay_perzel': 'john_m._perzel',
 'jay_peterman': 'jacopo_peterman',
 'jay_philpot': 'go_cut_creator_go',
 'jay_plager': 's._jay_plager',
 'jay_pottinger': 'jason_pottinger',
 'jay_pugh': 'briscoe_brothers',
 'jay_r': 'jackviper',
 'jay_reso': 'jason_reso',
 'jay_resop': 'neglected_mario_characters',
 'jay_retard': 'jay_reatard',
 'jay_rhodes': 'jay_b._rhodes',
 'jay_santos': 'phil_hendrie',
 'jay_schultz': 'jay_schulz',
 'jay_seegmiller': 'j._edwin_seegmiller',
 'jay_sekulow': 'jay_alan_sekulow',
 'jay_severino': 'jay_severin',
 'jay_shafer': 'tumbleweed_tiny_house_company',
 'jay_shevchuk': 'jason_shevchuk',
 'jay_slusher': 'delta_air_lines_flight_191',
 'jay_solano': 'operation_shadow',
 'jay_soward': 'r._jay_soward',
 'jay_stile': 'stile_project',
 'jay_strongbow': 'joe_scarpa',
 'jay_stutz': 'good_dog_u',
 'jay_summerour': 'warner_williams_and_jay_summerour',
 'jay_swaminarayan': 'jai_swaminarayan',
 'jay_tanner': 'joseph_m._tanner',
 'jay_tee': 'n2deep',
 'jay_tummelson': 'rio_grande_games',
 'jay_vargas': 'jay_r._vargas',
 'jay_vilardi': 'the_almost',
 'jay_walk': 'jaywalking',
 'jay_walker': 'jay_s._walker',
 'jay_walking': 'jaywalking',
 'jay_weisberg': 'jay_alexander',
 'jay_westerveld': 'jay_westervelt',
 'jay_whalley': 'jay_and_the_doctor',
 'jay_winkler': 'jay_r._winkler',
 'jay_z': 'jay-z',
 'jay_zainey': 'jay_c._zainey',
 'jaya_bachan': 'jaya_bachchan',
 'jaya_badhuri': 'jaya_bachchan',
 'jaya_baduri': 'jaya_bachchan',
 'jaya_battacharya': 'jaya_bhattacharya',
 'jaya_bhaduri': 'jaya_bachchan',
 'jaya_bharathi': 'jayabharathi',
 'jaya_college': 'jaya_group_of_colleges',
 'jaya_mangelou': 'eric_durchholz',
 'jaya_pandita': 'zaya_pandit',
 'jaya_peak': 'puncak_jaya',
 'jaya_pradha': 'jaya_prada',
 'jaya_shankar': 'kothapalli_jayashankar',
 'jaya_summit': 'puncak_jaya',
 'jaya_wijaya': 'puncak_jaya',
 'jayaben_desai': 'grunwick_dispute',
 'jayachamaraja_wadiyar': 'jayachamaraja_wodeyar_bahadur',
 'jayachamaraja_wodeyar': 'jayachamaraja_wodeyar_bahadur',
 'jayachamarajendra_wodeyar': 'jayachamaraja_wodeyar_bahadur',
 'jayadeb_birthplace': 'jayadeva_birth_controversy',
 'jayadeba_birthplace': 'jayadeva_birth_controversy',
 'jayadev_birth': 'jayadeva_birth_controversy',
 'jayadev_birthplace': 'jayadeva_birth_controversy',
 'jayadev_goswami': 'jayadeva',
 'jayadeva_birth': 'jayadeva_birth_controversy',
 'jayadeva_birthplace': 'jayadeva_birth_controversy',
 'jayadeva_born': 'jayadeva_birth_controversy',
 'jayadeva_dispute': 'jayadeva_birth_controversy',
 'jayadeva_goswami': 'jayadeva',
 'jayadeva_hoax': 'jayadeva_birth_controversy',
 'jayadeva_kenduli': 'kenduli_sasan',
 'jayadvaita_maharaj': 'jayadvaita_swami',
 'jayajirao_sindhia': 'jayajirao_scindia',
 'jayakumar_ias': 'k._jayakumar',
 'jayalalithaa_jayaram': 'j._jayalalithaa',
 'jayam_kondaan': 'jayamkondaan',
 'jayam_raja': 'm._raja',
 'jayananda_prabhu': 'jayananda_dasa',
 'jayang_3-dong': 'jayang-dong',
 'jayang_4-dong': 'jayang-dong',
 'jayant_narliker': 'jayant_narlikar',
 'jayant_paranjee': 'jayanth_c._paranjee',
 'jayant_paranji': 'jayanth_c._paranjee',
 'jayanth_kaikini': 'jayant_kaikini',
 'jayanth_paranjee': 'jayanth_c._paranjee',
 'jayapa_senani': 'jayapa_nayudu',
 'jayappa_nayudu': 'jayapa_nayudu',
 'jayappa_shinde': 'jayappa_scindia',
 'jayappa_sindhia': 'jayappa_scindia',
 'jayappaji_shinde': 'jayappa_scindia',
 'jayapparao_scindia': 'jayappa_scindia',
 'jayaprakash_airport': 'lok_nayak_jayaprakash_airport',
 'jayaram_jayalalitha': 'j._jayalalithaa',
 'jayasagara_class': 'jayasagara_class_patrol_craft',
 'jayashri_ramnath': 'bombay_jayashri',
 'jayasinghe_susanthika': 'susanthika_jayasinghe',
 'jayata_mongkol': 'jayanta_mongkol',
 'jayavarma_ii': 'jayavarman_ii',
 'jayawardana_pura': 'sri_jayawardenapura_kotte',
 'jayawijaya_mountain': 'jayawijaya_mountains',
 'jayce_phelps': 'jaycie_phelps',
 'jayce_salloum': 'jackie_salloum',
 'jaycee_dugard': 'kidnapping_of_jaycee_lee_dugard',
 'jaycee_duggard': 'kidnapping_of_jaycee_lee_dugard',
 'jaycee_john': 'jaycee_okwunwanne',
 'jaycee_phelps': 'jaycie_phelps',
 'jaycees_international': 'junior_chamber_international',
 'jayd_johnson': 'river_city',
 'jayde_nichol': 'jayde_nicole',
 'jayden_leskie': 'murder_of_jaidyn_leskie',
 'jayden_smith': 'jaden_smith',
 'jaydev_birthplace': 'jayadeva_birth_controversy',
 'jaydev_goswami': 'jayadeva',
 'jaydeva_goswami': 'jayadeva',
 'jaydy_mitchel': 'jaydy_michel',
 'jaye_tyler': 'wonderfalls',
 'jayendra_saraswati': 'jayendra_saraswathi',
 'jayhawk_league': 'jayhawk_collegiate_league',
 'jayice_pearson': 'j._c._pearson',
 'jayme_blaschke': 'jayme_lynn_blaschke',
 'jayme_gumb': 'jame_gumb',
 'jaymie_ireland': 'ooberman',
 'jaymz_hetfield': 'james_hetfield',
 'jaynagar_majilpur': 'jaynagar_mazilpur',
 'jaynarayan_vyas': 'jai_narayan_vyas',
 'jayne_bentley': 'jayne_ann_krentz',
 'jayne_bickerton': 'jayne_tunnicliffe',
 'jayne_castle': 'jayne_ann_krentz',
 'jayne_grand': 'jessica_calvello',
 'jayne_krentz': 'jayne_ann_krentz',
 'jayne_meadows-allen': 'jayne_meadows',
 'jayne_phillips': 'jayne_anne_phillips',
 'jayne_shotton': 'north_tyneside',
 'jayne_taylor': 'jayne_ann_krentz',
 'jaynes_town': 'jaynestown',
 'jayprakash_narayan': 'jayaprakash_narayan',
 'jayrem_music': 'jayrem_records',
 'jays_treaty': 'jay_treaty',
 'jaysh_al-muhammad': 'jeish_muhammad',
 'jaysh_muhammad': 'jeish_muhammad',
 'jayshankar_prasad': 'jaishankar_prasad',
 'jayson_ahern': 'jayson_p._ahern',
 'jayson_byas': 'jazzy_jay',
 'jayson_paul': 'cryme_tyme',
 'jaysuma_ndure': 'jaysuma_saidy_ndure',
 'jaysuma_saidi': 'jaysuma_saidy_ndure',
 'jaysuma_saidy': 'jaysuma_saidy_ndure',
 'jaytee_records': 'tennman_records',
 'jayton-girard_isd': 'jayton-girard_independent_school_district',
 'jayu_buin': 'madame_freedom',
 'jayuya_revolt': 'jayuya_uprising',
 'jaywalking_england': 'jaywalking',
 'jaywick_sands': 'jaywick',
 'jaz_disc': 'iomega_jaz_drive',
 'jaz_disk': 'iomega_jaz_drive',
 'jaz_drive': 'iomega_jaz_drive',
 'jaz_rogers': 'jarrad_rogers',
 'jazafat_kuncevic': 'josaphat_kuntsevych',
 'jazair_farasan': 'farasan_island',
 'jazakallahu_khayran': 'jazakallah_khairan',
 'jazar_pasha': 'jezzar_pasha',
 'jazeera_zuwarah': 'aljazeera_sports_club',
 'jazeh_tabatabaei': 'jazeh_tabatabai',
 'jazirah_scheme': 'gezira_scheme',
 'jazirat_arwad': 'arwad',
 'jazirat_at-tair': 'jabal_al-tair_island',
 'jazirat_bubiyan': 'bubiyan_island',
 'jazirat_masirah': 'masirah_island',
 'jazireh-ye_qeshm': 'qeshm',
 'jazirt_atta-ir': 'jabal_al-tair_island',
 'jazmin_grace': 'jazmin_grace_grimaldi',
 'jazmine_fenton': 'jazz_fenton',
 'jazz-rock_fusion': 'jazz_fusion',
 'jazz_88': 'kbem-fm',
 'jazz_88.3': 'ksds',
 'jazz_airlines': 'air_canada_jazz',
 'jazz_butcher': 'the_jazz_butcher',
 'jazz_chart': 'chord_chart',
 'jazz_chicken': 'eddie_izzard',
 'jazz_chords': 'jazz_chord',
 'jazz_crusaders': 'the_crusaders',
 'jazz_dancer': 'jazz_dance',
 'jazz_dancing': 'jazz_dance',
 'jazz_drummer': 'jazz_drumming',
 'jazz_drums': 'jazz_drumming',
 'jazz_education': 'timeline_of_jazz_education',
 'jazz_ensemble': 'jazz_band',
 'jazz_epistles': 'the_jazz_epistles',
 'jazz_funk': 'jazz-funk',
 'jazz_guitarists': 'jazz_guitarist',
 'jazz_hand': 'jazz_hands',
 'jazz_harp': 'strumbola',
 'jazz_history': 'jazz',
 'jazz_house': 'nu_jazz',
 'jazz_loft': 'jazz_loft_project',
 'jazz_mandolin': 'jazz_mandolin_project',
 'jazz_manouche': 'gypsy_jazz',
 'jazz_messengers': 'art_blakey',
 'jazz_metal': 'jazz_fusion',
 'jazz_music': 'jazz',
 'jazz_nobility': 'jazz_royalty',
 'jazz_orchestra': 'big_band',
 'jazz_passengers': 'the_jazz_passengers',
 'jazz_pianist': 'jazz_piano',
 'jazz_pori': 'fc_jazz_pori',
 'jazz_punk': 'punk_jazz',
 'jazz_quartet': 'modern_jazz_quartet',
 'jazz_rock': 'jazz_fusion',
 'jazz_scales': 'jazz_scale',
 'jazz_scat': 'scat_singing',
 'jazz_showcase': 'the_jazz_showcase',
 'jazz_singer': 'the_jazz_singer',
 'jazz_singing': 'vocal_jazz',
 'jazz_square': 'jazz_box',
 'jazz_standards': 'jazz_standard',
 'jazz_times': 'jazztimes',
 'jazz_trumpeter': 'trumpet',
 'jazz_vocalist': 'vocal_jazz',
 'jazz_works': 'martial_solal',
 'jazzar_pasha': 'jezzar_pasha',
 'jazze_fay': 'jazze_pha',
 'jazze_fe': 'jazze_pha',
 'jazze_phizzle': 'jazze_pha',
 'jazzed_honeymoon': 'a_jazzed_honeymoon',
 'jazzi_peak': 'cima_di_jazzi',
 'jazzie_b.': 'jazzie_b',
 'jazzie_fay': 'jazze_pha',
 'jazzie_fe': 'jazze_pha',
 'jazzie_pha': 'jazze_pha',
 'jazzy_5': 'jazzy_five',
 'jazzy_bains': 'jazzy_b',
 'jazzy_fay': 'jazze_pha',
 'jazzy_fe': 'jazze_pha',
 'jazzy_jake': 'dj_jazzy_jake',
 'jazzy_jess': 'jessica_hynes',
 'jazzy_pha': 'jazze_pha'}
        