
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ka = {'ka-22_hoop': 'kamov_ka-22',
 'ka-25_hormone': 'kamov_ka-25',
 'ka-50_hokum': 'kamov_ka-50',
 'ka-6_intruder': 'a-6_intruder',
 'ka-fai_wai': 'wai_ka-fai',
 'ka-kui_wong': 'wong_ka_kui',
 'ka-rma_bka-brgyud': 'karma_kagyu',
 'ka-togo_languages': 'ghana-togo_mountain_languages',
 'ka-tsu-shi-ka_hokusai': 'hokusai',
 'ka-tzetnik_135633': 'yehiel_de-nur',
 'ka-yan_leung': 'leung_kar_yan',
 'ka-ying_lo': 'law_kar-ying',
 'ka._rasmussen': 'k.a._rasmussen',
 'ka52_kokum': 'kamov_ka-50',
 'ka_abbas': 'khwaja_ahmad_abbas',
 'ka_anor': 'everworld',
 'ka_applegate': 'k._a._applegate',
 'ka_bar': 'ka-bar',
 'ka_bel': 'crispin_beltran',
 'ka_hickel': 'anton_hickel',
 'ka_isaac': 'k._a._isaac',
 'ka_jovy': 'jovito_salonga',
 'ka_laity': 'k._a._laity',
 'ka_lim': 'ka_choun',
 'ka_loko': 'ka_loko_reservoir',
 'ka_paul': 'k._a._paul',
 'ka_popoy': 'filemon_lagman',
 'ka_rasmussen': 'k.a._rasmussen',
 'ka_s': 'karnataka_administrative_service',
 'ka_shi': 'kashgar',
 'ka_taipale': 'k._a._taipale',
 'ka_te': 'lum_choar',
 'kaa_gent': 'k.a.a._gent',
 'kaa_goox': 'dawson_charlie',
 'kaaawa_valley': 'kualoa_ranch',
 'kaaba_mosque': 'masjid_al-haram',
 'kaabu_empire': 'kaabu',
 'kaabu_kingdom': 'kaabu',
 'kaadal_virus': 'kadhal_virus',
 'kaadedhdhoo_airport': 'kaadedhdhoo_domestic_airport',
 'kaadedhdhoo_island': 'gaafu_dhaalu_atoll',
 'kaadhal_kavidai': 'kaadhal_kavithai',
 'kaadhal_kavidhai': 'kaadhal_kavithai',
 'kaadhala_kaadhala': 'kadhala_kadhala',
 'kaag_lakes': 'kagerplassen',
 'kaagse_zeilmarathon': 'kamer_2_sailing_marathon',
 'kaaka_kaaka': 'kaakha_kaakha',
 'kaala_bandar': 'monkey-man_of_delhi',
 'kaala_pathar': 'kaala_patthar',
 'kaaleju_ranga': 'college_ranga',
 'kaalijaerv_crater': 'kaali_crater',
 'kaalijarv_crater': 'kaali_crater',
 'kaan_baligh': 'khanbaliq',
 'kaanapali_classic': 'turtle_bay_championship',
 'kaap_hoorn': 'cape_horn',
 'kaapsche_hoop': 'kaapsehoop',
 'kaapvaal_province': 'kaapvaal_craton',
 'kaapval_craton': 'kaapvaal_craton',
 'kaapvall_craton': 'kaapvaal_craton',
 'kaare_backe': 'kaare_bache',
 'kaare_engen': 'corey_engen',
 'kaarle_knuutinpoika': 'charles_viii_of_sweden',
 'kaarle_viikate': 'viikate',
 'kaarma_commune': 'kaarma_parish',
 'kaarta_kingdom': 'kaarta',
 'kaarthigai_deepam': 'karthikai_deepam',
 'kaarthikai_deepam': 'karthikai_deepam',
 'kaartin_jaakarirykmentti': 'guard_jaeger_regiment',
 'kaartin_jaeaekaerirykmentti': 'guard_jaeger_regiment',
 'kaaterskill_railroad': 'ulster_and_delaware_railroad',
 'kaaterskill_railway': 'ulster_and_delaware_railroad',
 'kaati_zone': 'kaatizone',
 'kaaveh_ahangar': 'kaveh',
 'kaavya_visvanathan': 'kaavya_viswanathan',
 'kab-yong_jin': 'jin_kab-yong',
 'kabal_river': 'kabul_river',
 'kabalega_falls': 'murchison_falls',
 'kabalistic_laws': 'halakha',
 'kaballah_center': 'kabbalah_centre',
 'kabane_hirohiko': 'hirohiko_myouun_kabane',
 'kabani_river': 'kabini_river',
 'kabardian_people': 'kabardin',
 'kabardin_assr': 'kabardin_autonomous_soviet_socialist_republic',
 'kabardin_language': 'kabardian_language',
 'kabardino-balkar_assr': 'kabardino-balkar_autonomous_soviet_socialist_republic',
 'kabardino-balkar_republic': 'kabardino-balkaria',
 'kabardino-balkaria_republic': 'kabardino-balkaria',
 'kabardino-balkarian_republic': 'kabardino-balkaria',
 'kabardino-balkarskaja_respublika': 'kabardino-balkaria',
 'kabardino-balkarskaya_respublika': 'kabardino-balkaria',
 'kabarega_falls': 'murchison_falls',
 'kabasele_yampanya': 'pepe_kalle',
 'kabaty_woods': 'kabaty',
 'kabayama_motonori': 'kabayama_sukenori',
 'kabbala_denudata': 'christian_knorr_von_rosenroth',
 'kabbalah_astrology': 'kabbalistic_astrology',
 'kabbalah_center': 'kabbalah_centre',
 'kabbalah_denudata': 'christian_knorr_von_rosenroth',
 'kabbalah_hand': 'hamsa',
 'kabbalistic_judaism': 'kabbalah',
 'kabbalistic_texts': 'kabbalah:_primary_texts',
 'kabbolas_shabbos': 'jewish_services',
 'kabc_tv': 'kabc-tv',
 'kabe_constituency': 'kabbe_constituency',
 'kabel_1': 'kabel_eins',
 'kabelo_duiker': 'k._sello_duiker',
 'kaben_airport': 'kaben',
 'kaben_island': 'kaben',
 'kabeo_language': 'qabiao_language',
 'kaber_toss': 'caber_toss',
 'kaberne_fran': 'cabernet_franc',
 'kabete_constituency': 'kikuyu_constituency',
 'kabeya_mukanya': 'jean-claude_mukanya',
 'kabeyama_sukenori': 'kabayama_sukenori',
 'kabhi_kabhi': 'kabhi_kabhie',
 'kabhie_kabhi': 'kabhi_kabhie',
 'kabhie_kabhie': 'kabhi_kabhie',
 'kabingo_district': 'isingiro_district',
 'kabir_das': 'kabir',
 'kabir_farasan': 'farasan_island',
 'kabir_gbaja-biamila': 'kabeer_gbaja-biamila',
 'kabirdham_district': 'kabirdham',
 'kabirwala_tahsil': 'kabirwala_tehsil',
 'kablat_university': 'mount_klabat_college',
 'kabo_reform': 'gabo_reform',
 'kabo_reformation': 'gabo_reform',
 'kabo_reforms': 'gabo_reform',
 'kabol_airlift': 'kabul_airlift',
 'kabol_province': 'kabul_province',
 'kabos_gyula': 'gyula_kabos',
 'kabri_dahar': 'kebri_dahar',
 'kabri_dar': 'kebri_dahar',
 'kabrousse_arrondissement': 'cabrousse_arrondissement',
 'kabru_hairstreak': 'chrysozephyrus_kabrua',
 'kabu_empire': 'kaabu',
 'kabu_verdi': 'cape_verde',
 'kabua_party': 'aelon_kein_ad',
 'kabuki_dancing': 'kabuki_dance',
 'kabuki_play': 'kabuki',
 'kabuki_security': 'security_theater',
 'kabuki_theater': 'kabuki',
 'kabuki_theatre': 'kabuki',
 'kabul_1879': 'siege_of_the_sherpur_cantonment',
 'kabul_airport': 'kabul_international_airport',
 'kabul_city': 'kabul',
 'kabul_district': 'kabul',
 'kabul_international': 'kabul_international_airport',
 'kabul_mission': 'niedermayer-hentig_expedition',
 'kabul_radio': 'radio_kabul',
 'kabul_valley': 'kabul',
 'kabuli_chana': 'chickpea',
 'kabuli_kikar': 'prosopis_juliflora',
 'kabuli_pulao': 'pilaf',
 'kabupaten_bandung': 'bandung_regency',
 'kabupaten_bima': 'bima_regency',
 'kabupaten_buol': 'regency_of_buol',
 'kabupaten_dompu': 'dompu_regency',
 'kabupaten_sangihe': 'sangir_islands',
 'kabupaten_sukoharjo': 'sukoharjo_regency',
 'kabupaten_sumbawa': 'sumbawa_regency',
 'kaburagi_kiyokata': 'kiyokata_kaburagi',
 'kaburaki_kiyokata': 'kiyokata_kaburagi',
 'kaburitsuki_jinsei': 'front_row_life',
 'kabushiki-gaisha_mitsukoshi': 'mitsukoshi',
 'kabushiki-gaisha_nanao': 'eizo',
 'kabushiki_kaisha': 'kabushiki_gaisha',
 'kabuto_katsumi': 'katsumi_kabuto',
 'kabuto_kouji': 'koji_kabuto',
 'kabuverdianu_language': 'cape_verdean_creole',
 'kabwe_cranium': 'kabwe_skull',
 'kabwe_man': 'kabwe_skull',
 'kabwe_warriors': 'kabwe_warriors_f.c.',
 'kabweluma_falls': 'kabwelume_falls',
 'kabyle_alphabet': 'berber_latin_alphabet',
 'kabyle_mountains': 'kabylie',
 'kabylia_mountains': 'kabylie',
 'kabylian_music': 'berber_music',
 'kabylie_nuthatch': 'algerian_nuthatch',
 'kac_creswell': 'k._a._c._creswell',
 'kac_determinant': 'virasoro_algebra',
 'kac_marrakech': 'kawkab_marrakech',
 'kac_marrakesh': 'kawkab_marrakech',
 'kac_sr-25': 'sr-25',
 'kac_sr-47': 'sr-47',
 'kaca_utama': 'main_page',
 'kacang_hijau': 'es_kacang_hijau',
 'kacel_nabil': 'kassel_nabil',
 'kacey_cisyk': 'kvitka_cisyk',
 'kach_movement': 'kach_and_kahane_chai',
 'kach_party': 'kach_and_kahane_chai',
 'kachari_people': 'bodo-kachari',
 'kachchh_district': 'kutch_district',
 'kachchi_language': 'kutchi_language',
 'kachi_durumagi': 'kkachi_durumagi',
 'kachim_biri': 'bir_ii_of_kanem',
 'kachin_language': 'jingpho_language',
 'kachin_people': 'jingpo',
 'kachin_rangers': 'oss_detachment_101',
 'kachina_doll': 'kachina',
 'kachirsk_district': 'kashyr_district',
 'kachiya_festival': 'festivals_in_tokyo',
 'kachliner_lake': 'kachliner_see',
 'kacho_oji': 'black_heaven',
 'kachuga_trivittata': 'burmese_roofed_turtle',
 'kachura_lakes': 'kachura_lake',
 'kachwaha_rajputs': 'kachwaha',
 'kaci_battaglia': 'kaci',
 'kacper_denhoff': 'kasper_doenhoff',
 'kacy_lancaster': 'richardson_family_murders',
 'kaczawa_river': 'kaczawa',
 'kaczory_commune': 'gmina_kaczory',
 'kaczynski_brothers': 'kaczynski',
 'kaczynski_twins': 'kaczynski',
 'kad_camara': 'kiwi_camara',
 'kada_line': 'nankai_kada_line',
 'kadaffi_janjalani': 'khadaffy_janjalani',
 'kadai_languages': 'kradai_languages',
 'kadai_peoples': 'kra_peoples',
 'kadalora_kavidhaigal': 'kadalora_kavithaigal',
 'kadalundy_river': 'kadalundi_river',
 'kadam_rasul': 'qadam_rasul',
 'kadamba_empire': 'kadamba_dynasty',
 'kadamba_family': 'kadamba_dynasty',
 'kadambur_janarthanan': 'kadambur_r._janarthanan',
 'kadamjai_district': 'kadamjay',
 'kadampa_buddhism': 'new_kadampa_tradition',
 'kadampa_buddhists': 'new_kadampa_tradition',
 'kadans_rampa': 'cadence_rampa',
 'kadappattoor_temple': 'katappattor',
 'kadar_khan': 'kader_khan',
 'kadas_opening': 'desprez_opening',
 'kadavu_island': 'kadavu',
 'kadayanallur_street': 'telok_ayer',
 'kadazan_language': 'coastal_kadazan_language',
 'kadazan_languages': 'coastal_kadazan_language',
 'kadazandusun_language': 'kadazan-dusun',
 'kaddour_al-alamy': 'kaddour_el_alamy',
 'kadeer_khandan': 'khandan_kadir',
 'kadei_department': 'kadey',
 'kadena_ab': 'kadena_air_base',
 'kadena_afb': 'kadena_air_base',
 'kadena_airfield': 'kadena_air_base',
 'kadena_reon': 'reon_kadena',
 'kader_abdollah': 'kader_abdolah',
 'kader_camra': 'kader_camara',
 'kader_coubadja': 'mohamed_kader',
 'kader_industries': 'kader',
 'kader_mangane': 'abdou_kader_mangane',
 'kader_siddiqui': 'kader_siddique',
 'kader_toure': 'mohamed_kader',
 'kaderia_bahini': 'kader_bahini',
 'kaderiya_bahini': 'kader_bahini',
 'kadesh_campaign': 'suez_crisis',
 'kadet_party': 'constitutional_democratic_party',
 'kadetkyi_island': 'kadetkyi_kyun',
 'kadhaal_kondein': 'kaadhal_kondein',
 'kadhafi_janjalani': 'khadaffy_janjalani',
 'kadhal_kavithai': 'kaadhal_kavithai',
 'kadhal_kondain': 'kaadhal_kondein',
 'kadhal_kondein': 'kaadhal_kondein',
 'kadhal_kottai': 'kaadhal_kottai',
 'kadhal_mannan': 'kaadhal_mannan',
 'kadhalil_vilundhen': 'kadhalil_vizhunthen',
 'kadhalil_vilunthen': 'kadhalil_vizhunthen',
 'kadhdhoo_island': 'laamu_atoll',
 'kadhem_al-haeri': 'kazem_al-haeri',
 'kadhima_club': 'kazma_sporting_club',
 'kadhum_al-sahir': 'kathem_al_saher',
 'kadi_burhaneddin': 'kadi_burhan_al-din',
 'kadi_burhanettin': 'kadi_burhan_al-din',
 'kadiatou_diallo': 'amadou___diallo',
 'kadiatu_sesay': 'kadi_sesay',
 'kadija_george': 'kadija_sesay',
 'kadim_al-sahir': 'kathem_al_saher',
 'kadima_party': 'kadima',
 'kadir_khandan': 'khandan_kadir',
 'kadjar_dynasty': 'qajar_dynasty',
 'kadlekai_parishe': 'kadalekai_parishe',
 'kadokawa_comics': 'kadokawa_shoten',
 'kadomashi_station': 'kadoma-shi_station',
 'kadono_eiko': 'eiko_kadono',
 'kadono_kohei': 'kouhei_kadono',
 'kadono_kouhei': 'kouhei_kadono',
 'kadonosono_megumi': 'megumi_kadonosono',
 'kadoorie_farm': 'kadoorie_farm_and_botanic_garden',
 'kadosh_hakadashim': 'kodesh_hakodashim',
 'kadosh_kadoshim': 'kodesh_hakodashim',
 'kadosh_knights': 'knight_kadosh',
 'kadoura_fares': 'qadura_fares',
 'kadoura_mousa': 'qadoura_mousa',
 'kadowaki_mai': 'mai_kadowaki',
 'kadra_bezpieczenstwa': 'national_security_corps',
 'kadra_noor': 'kadra_yusuf',
 'kadreddin_aslonov': 'qadriddin_aslonov',
 'kadri_gopalanath': 'kadri_gopalnath',
 'kadriddin_aslonov': 'qadriddin_aslonov',
 'kadrina_commune': 'kadrina_parish',
 'kadriorg_staadion': 'kadrioru_stadium',
 'kadriorg_stadium': 'kadrioru_stadium',
 'kadrioru_staadion': 'kadrioru_stadium',
 'kadugli_languages': 'kadu_languages',
 'kaduna_nzeogwu': 'chukwuma_kaduna_nzeogwu',
 'kadura_fares': 'qadura_fares',
 'kadva_patidar': 'kadava_patidar',
 'kadzhar_zeid': 'qacar_zeyid',
 'kae_abe': 'kae_araki',
 'kae_uh': 'omicron_aquarii',
 'kae_williams': 'ulysses_kae_williams',
 'kaede_ariyama': 'kaoru_kobayashi',
 'kaehler-einstein_manifold': 'einstein_manifold',
 'kaehler_form': 'hermitian_manifold',
 'kaei_era': 'kaei',
 'kaekisalmi_county': 'county_of_kexholm',
 'kaema_highlands': 'kaema_plateau',
 'kaempfer_fund': 'society_for_japanese_arts',
 'kaempferol_3-glucoside': 'astragalin',
 'kaempferol_3-o-glucoside': 'astragalin',
 'kaen_ijevan': 'fc_bentonit_ijevan',
 'kaeng_khoi': 'amphoe_kaeng_khoi',
 'kaeng_khro': 'amphoe_kaeng_khro',
 'kaeo_fa': 'yodfa',
 'kaeo_navarat': 'chao_keo_naovarat',
 'kaera_kimura': 'kaela_kimura',
 'kaerlekens_sprak': 'language_of_love',
 'kaesim_temple': 'kaesimsa',
 'kaessbohrer_setra': 'setra',
 'kaettavarellam_paadalam': 'dil_vil_pyar_vyar',
 'kaev_seima': 'kaev_seima_district',
 'kaew_naovarat': 'chao_keo_naovarat',
 'kaewsan_atibhodi': 'kaewsan_atibodhi',
 'kaewsan_atibhoti': 'kaewsan_atibodhi',
 'kaf_hachaim': 'kaf_hachayim',
 'kafa_radio': 'kafa-fm',
 'kafa_zone': 'keficho_shekicho_zone',
 'kafar_kama': 'kfar_kama',
 'kafar_kana': 'kafr_kanna',
 'kafar_kanna': 'kafr_kanna',
 'kafar_kassem': 'kafr_qasim',
 'kafar_manda': 'kafr_manda',
 'kafar_qasim': 'kafr_qasim',
 'kafar_qassem': 'kafr_qasim',
 'kafar_yasif': 'kafr_yasif',
 'kafer_nebal': 'kafr_nabl',
 'kaffa_zone': 'keficho_shekicho_zone',
 'kaffe_fasset': 'kaffe_fassett',
 'kaffee_fasset': 'kaffe_fassett',
 'kaffee_fassett': 'kaffe_fassett',
 'kaffir_beer': 'millet_beer',
 'kaffir_boom': 'erythrina_lysistemon',
 'kaffir_bread': 'encephalartos',
 'kaffir_cat': 'african_wildcat',
 'kaffir_corn': 'durra',
 'kaffir_folk-lore': 'kaffir_folk-lore:_a_selection_from_the_traditional_tales',
 'kaffir_language': 'kaffir',
 'kaffir_orange': 'strychnos_spinosa',
 'kaffir_war': 'xhosa_wars',
 'kaffir_wars': 'xhosa_wars',
 'kafir_corn': 'durra',
 'kafir_hound': 'africanis',
 'kafir_people': 'kafir',
 'kafir_wars': 'xhosa_wars',
 'kafirnigan_river': 'kofarnihon_river',
 'kafka_prize': 'kafka_award',
 'kafkania_pepple': 'kafkania_pebble',
 'kafr-el-dawwar_battle': 'battle_of_kafr-el-dawwar',
 'kafr_al-dawar': 'kafr_el-dawwar',
 'kafr_al-deek': 'kafr_ad-dik',
 'kafr_ash-shaykh': 'kafr_el-sheikh',
 'kafr_ayn': 'kafr_ein',
 'kafr_dawar': 'kafr_el-dawwar',
 'kafr_kama': 'kfar_kama',
 'kafr_kana': 'kafr_kanna',
 'kafr_kara': 'kafr_qara',
 'kafr_kari': 'kafr_qara',
 'kafr_kassem': 'kafr_qasim',
 'kafr_nubl': 'kafr_nabl',
 'kafr_nubul': 'kafr_nabl',
 'kafr_qaddom': 'kafr_qaddum',
 'kafr_qaddoum': 'kafr_qaddum',
 'kafr_qasem': 'kafr_qasim',
 'kafr_qassem': 'kafr_qasim',
 'kafr_qassim': 'kafr_qasim',
 'kafta_kabab': 'kofte_kebab',
 'kaftor_vaferech': 'ishtori_haparchi',
 'kafue_dam': 'kafue_gorge_upper_power_station',
 'kafue_lechwe': 'lechwe',
 'kafulwe_mission': 'kafulwe',
 'kaga-onsen_station': 'kagaonsen_station',
 'kaga_bandoro': 'kaga-bandoro',
 'kaga_han': 'kaga_domain',
 'kaga_otohiko': 'otohiko_kaga',
 'kaga_takeshi': 'takeshi_kaga',
 'kagame_paul': 'paul_kagame',
 'kagamuga_airport': 'mount_hagen_airport',
 'kaganga_alphabet': 'rejang_script',
 'kagat_labi': 'joey_de_leon',
 'kagawa_stadium': 'marugame_stadium',
 'kagawa_teruyuki': 'teruyuki_kagawa',
 'kagawa_toyohiko': 'toyohiko_kagawa',
 'kagayaki_cyalume': 'kujibiki_unbalance',
 'kageaki_kawamura': 'kawamura_kageaki',
 'kagebo_peak': 'meili_snow_mountain',
 'kagechika_oba': 'oba_kagechika',
 'kagekatsu_uesugi': 'uesugi_kagekatsu',
 'kagemochi_amakasu': 'amakasu_kagemochi',
 'kagemushi_goro': 'samuel_conway',
 'kagera_falls': 'chutes_de_la_kagera',
 'kagerou_za': 'kagero-za',
 'kagesaki_yuna': 'yuna_kagesaki',
 'kagetora_uesugi': 'uesugi_kagetora',
 'kagetsu_tooya': 'kagetsu_tohya',
 'kagetsu_touya': 'kagetsu_tohya',
 'kagetsu_toya': 'kagetsu_tohya',
 'kagetsugu_amakasu': 'amakasu_kagetsugu',
 'kageyama_hironobu': 'hironobu_kageyama',
 'kageyama_naoyuki': 'naoyuki_kageyama',
 'kageyama_tamio': 'tamio_kageyama',
 'kageyama_toshiro': 'toshiro_kageyama',
 'kageyama_yuta': 'yuna_kagesaki',
 'kagilik_county': 'kargilik_county',
 'kagiroi_tetsuhito': 'tetsuhito_kagiroi',
 'kagiso_dikgacoi': 'kagisho_dikgacoi',
 'kagiyama_masakazu': 'masakazu_kagiyama',
 'kago_ai': 'ai_kago',
 'kago_shintaro': 'shintaro_kago',
 'kago_shintarou': 'shintaro_kago',
 'kagome_structure': 'kagome_lattice',
 'kagoshima_city': 'kagoshima',
 'kagoshima_domain': 'satsuma_domain',
 'kagoshima_line': 'kagoshima_main_line',
 'kagoshima_shiden': 'kagoshima_city_transportation_bureau',
 'kagosima_prefecture': 'kagoshima_prefecture',
 'kagrra_discography': 'kagrra',
 'kagurazaka_shinobu': 'shinobu_kagurazaka',
 'kaguya_hime': 'the_tale_of_the_bamboo_cutter',
 'kagyu_school': 'kagyu',
 'kagyu_tradition': 'kagyu',
 'kah_bpow': 'kah_bpow_river',
 'kahaber_aladashvili': 'kakhaber_aladashvili',
 'kahan_summation': 'kahan_summation_algorithm',
 'kahana_kapaakea': 'kapaakea',
 'kahane_chai': 'kach_and_kahane_chai',
 'kahar_mahkamov': 'qahhor_mahkamov',
 'kaharlytskyi_raion': 'kaharlyk_raion',
 'kahekili_highway': 'honoapiilani_highway',
 'kahesana_xaskwim': 'corn_dolly',
 'kahili_ginger': 'hedychium',
 'kahili_tree': 'grevillea_banksii',
 'kahler-einstein_manifold': 'einstein_manifold',
 'kahler-einstein_metric': 'einstein_manifold',
 'kahler_disease': 'multiple_myeloma',
 'kahler_form': 'hermitian_manifold',
 'kahler_trem': 'kahler_tremolo_system',
 'kahler_tremolo': 'kahler_tremolo_system',
 'kahless_ii': 'kahless',
 'kahlifa_al-qattan': 'khalifa_alqattan',
 'kahlil_carter': 'khalil_carter',
 'kahlil_gibran': 'khalil_gibran',
 'kahlil_gilbran': 'khalil_gibran',
 'kahlil_jibran': 'khalil_gibran',
 'kahlil_tahmassebi': 'khalil_tahmasebi',
 'kahn_morbee': 'the_parlotones',
 'kahnuj_county': 'kahnuj',
 'kahoolawe_island': 'kahoolawe',
 'kahor_mahkamov': 'qahhor_mahkamov',
 'kahoru_usui': 'kaoru_usui',
 'kahr_p-380': 'kahr_p380',
 'kahu_skyhawk': 'project_kahu',
 'kahui_twins': 'chris_and_cru_kahui_murders',
 'kahuitara_point': 'pitt_island',
 'kahun_papyri': 'kahun_papyrus',
 'kahuna_nui': 'kahuna',
 'kahveci_nihat': 'nihat_kahveci',
 'kai-chen_chang': 'chang_kai-chen',
 'kai-ove_stokkeland': 'kai_ove_stokkeland',
 'kai-wen_cheng': 'cheng_kai-wen',
 'kai_adami': 'winn_adami',
 'kai_choy': 'brassica_juncea',
 'kai_cuckoo-shrike': 'kai_cicadabird',
 'kai_erikson': 'kai_t._erikson',
 'kai_fu-lee': 'kai-fu_lee',
 'kai_greene': 'arnold_classic',
 'kai_guang': 'kaiguang',
 'kai_gun': 'imperial_japanese_navy',
 'kai_island': 'kai_islands',
 'kai_krauss': 'kai_krause',
 'kai_legian': 'kal_legian',
 'kai_liu': 'tsui_ping_estate',
 'kai_munk': 'kaj_munk',
 'kai_ping': 'kaiping',
 'kai_qin': 'qin_kai',
 'kai_samezu': 'hyakujuu_sentai_gaoranger',
 'kai_shu': 'regular_script',
 'kai_sylvan': 'kaj_sylvan',
 'kai_tak': 'kai_tak_airport',
 'kai_tek': 'kai_tak_airport',
 'kai_to': 'kai-to',
 'kai_uldaler': 'kaj_uldaler',
 'kai_unreal': 'unreal_ii:_the_awakening',
 'kai_winn': 'winn_adami',
 'kai_yuan': 'kai_yuan_holdings_limited',
 'kai_zen': 'kaizen',
 'kai_zou': 'zou_kai',
 'kaia_beck': 'the_real_world:_hawaii',
 'kaiba_seto': 'seto_kaiba',
 'kaibab-paiute_reservation': 'kaibab_indian_reservation',
 'kaibab_formation': 'kaibab_limestone',
 'kaibab_group': 'kaibab_limestone',
 'kaibab_marble': 'kaibab_limestone',
 'kaibara_ekiken': 'kaibara_ekken',
 'kaiber_pass': 'khyber_pass',
 'kaibustu_ojo': 'princess_resurrection',
 'kaibutso_ojo': 'princess_resurrection',
 'kaibutsu_kun': 'kaibutsu-kun',
 'kaibutsu_ojo': 'princess_resurrection',
 'kaibutsu_oujo': 'princess_resurrection',
 'kaid_brun': 'thomas_brun',
 'kaida_akari': 'akari_kaida',
 'kaida_yuki': 'yuki_kaida',
 'kaida_yuuki': 'yuki_kaida',
 'kaidagelan_dadao': 'ketagalan_boulevard',
 'kaidagelan_dadau': 'ketagalan_boulevard',
 'kaidanji:oshikawa_shunro': 'kaidanji:_oshikawa_shunro',
 'kaido_battle': 'tokyo_xtreme_racer:_drift',
 'kaido_hoeoevelson': 'baruto_kaito',
 'kaido_hoovelson': 'baruto_kaito',
 'kaido_kenji': 'kenji_kaido',
 'kaidu_he': 'kaidu_river',
 'kaies_ghodbane': 'kaies_ghodhbane',
 'kaifeng_shi': 'kaifeng',
 'kaifong_association': 'kaifong_associations',
 'kaifu_li': 'kai-fu_lee',
 'kaifu_toshiki': 'toshiki_kaifu',
 'kaigani_haida': 'haida',
 'kaige_chen': 'chen_kaige',
 'kaigun_rikusentai': 'japanese_special_naval_landing_forces',
 'kaijiangosaurus_lini': 'kaijiangosaurus',
 'kaiju_daisenso': 'invasion_of_astro-monster',
 'kaiju_soshingeki': 'destroy_all_monsters',
 'kaijura_yuki': 'yuki_kajiura',
 'kaika_emperor': 'emperor_kaika',
 'kaika_tenno': 'emperor_kaika',
 'kaikan_hall': 'kyoto_kaikan',
 'kaikan_phrase': 'sensual_phrase',
 'kaiketsu_notenki': 'kaiketsu_noutenki',
 'kaiketsu_yanchamaru': 'kid_niki:_radical_ninja',
 'kaiketu_zorori': 'kaiketsu_zorori',
 'kaikhosru_sorabji': 'kaikhosru_shapurji_sorabji',
 'kaikorai_lagoon': 'kaikorai_stream',
 'kaikoura_airport': 'kaikoura_aerodrome',
 'kaikoura_district': 'kaikoura',
 'kaikoura_range': 'kaikoura_ranges',
 'kaikowra_orogeny': 'kaikoura_orogeny',
 'kaila_say': 'kaili_say',
 'kailar_kazasi': 'ptolemaida',
 'kailas_range': 'mount_kailash',
 'kailasanatha_temple': 'kailash_temple',
 'kailash_joshi': 'kailash_chandra_joshi',
 'kailash_manasarovar': 'lake_manasarovar',
 'kailash_mansarovar': 'lake_manasarovar',
 'kailashe_kelenkari': 'kailashey_kelenkari',
 'kailashnath_katju': 'kailash_nath_katju',
 'kailea_vernius': 'house_vernius',
 'kailey_hopkins': 'american_girl',
 'kaili_biota': 'kaili_formation',
 'kailina_language': 'kayla_language',
 'kailix_advisors': 'blackstone_group',
 'kailua-kona_airport': 'kona_international_airport',
 'kaim_orchestra': 'munich_philharmonic',
 'kaimai_deviation': 'kaimai_tunnel',
 'kaimai_range': 'kaimai_ranges',
 'kaimanawa_horses': 'kaimanawa_horse',
 'kaimanawa_ranges': 'kaimanawa_range',
 'kaimi_clover': 'desmodium_incanum',
 'kain_bairn': 'cain_bairns',
 'kain_bairns': 'cain_bairns',
 'kaina_stoicheia': 'charles_sanders_peirce',
 'kainaka_tatsuo': 'tatsuo_kainaka',
 'kainantu_languages': 'kainantu-goroka_languages',
 'kainate_receptors': 'kainate_receptor',
 'kaine_diatheke': 'new_covenant',
 'kaineui_huye': 'descendents_of_cain',
 'kainji_reservoir': 'kainji_lake',
 'kainouria_ego': 'kainourgia_ego',
 'kaio_almeida': 'kaio_de_almeida',
 'kaio_michiru': 'sailor_neptune',
 'kaio_mitiru': 'sailor_neptune',
 'kaioh_michiru': 'sailor_neptune',
 'kaioh_mitiru': 'sailor_neptune',
 'kaiou_michiru': 'sailor_neptune',
 'kaiparowitz_formation': 'kaiparowits_formation',
 'kaiper_belt': 'kuiper_belt',
 'kaiping_china': 'kaiping',
 'kaiping_county': 'kaiping',
 'kaiping_tramway': 'kaiping_tramway_and_imperial_railways_of_north_china',
 'kaira_district': 'kheda_district',
 'kairakuen_park': 'kairaku-en',
 'kairali_people': 'people_tv',
 'kairat_almaty': 'fc_kairat',
 'kairat_utabaev': 'kairat_utabayev',
 'kairen_stang': 'minor_wheel_of_time_characters',
 'kairo_cancers': 'kairo_cancer',
 'kairouan_mosque': 'mosque_of_uqba',
 'kais_ghodhbane': 'kaies_ghodhbane',
 'kaisar_nurmaganbetov': 'kaisar_nurmagambetov',
 'kaiseki_cuisine': 'kaiseki',
 'kaiser-fleetwings_xa-39': 'kaiser-fleetwings_a-39',
 'kaiser-fleischer_ring': 'kayser-fleischer_ring',
 'kaiser-frazer_corporation': 'kaiser-frazer',
 'kaiser-i-hind_medal': 'kaiser-i-hind',
 'kaiser-jeep_corporation': 'kaiser_jeep',
 'kaiser-wilhelm_gesellschaft': 'kaiser_wilhelm_society',
 'kaiser_aluminium': 'kaiser_aluminum',
 'kaiser_bismark': 'otto_von_bismarck',
 'kaiser_cargo': 'kaiser_shipyards',
 'kaiser_cats': 'henry_j._kaiser_high_school',
 'kaiser_cheif': 'kaiser_chiefs',
 'kaiser_cheifs': 'kaiser_chiefs',
 'kaiser_chifes': 'kaiser_chiefs',
 'kaiser_company': 'kaiser_shipyards',
 'kaiser_darrin': 'kaiser_motors',
 'kaiser_effect': 'fingers_of_god',
 'kaiser_frazier': 'kaiser-frazer',
 'kaiser_germany': 'german_empire',
 'kaiser_ghidorah': 'king_ghidorah',
 'kaiser_guo': 'kaiser_kuo',
 'kaiser_industries': 'henry_j._kaiser',
 'kaiser_kapaakea': 'kapaakea',
 'kaiser_permanante': 'kaiser_permanente',
 'kaiser_preis': 'kaiserpreis',
 'kaiser_pudding': 'bread_pudding',
 'kaiser_richmond': 'richmond_medical_center',
 'kaiser_ryo': 'zane_truesdale',
 'kaiser_schmarren': 'kaiserschmarrn',
 'kaiser_sea': 'syrtis_major',
 'kaiser_shipbuilding': 'henry_j._kaiser',
 'kaiser_shipyard': 'kaiser_shipyards',
 'kaiser_stuhl': 'kaiserstuhl',
 'kaiser_test': 'ninhydrin',
 'kaiser_truesdale': 'zane_truesdale',
 'kaiser_vlad': 'battalion_wars',
 'kaiser_walzer': 'kaiser-walzer',
 'kaisera_kapaakea': 'kapaakea',
 'kaiseraugst_ag': 'kaiseraugst',
 'kaiserin_augusta': 'augusta_of_saxe-weimar',
 'kaiserlich-koenigliche_armee': 'imperial_and_royal_army_during_the_napoleonic_wars',
 'kaiserlich-konigliche_armee': 'imperial_and_royal_army_during_the_napoleonic_wars',
 'kaiserliche_hoheit': 'imperial_highness',
 'kaiserliche_kommissare': 'imperial_commissioner',
 'kaiserliche_werft': 'kaiserliche_werften',
 'kaiserlicher_kommissar': 'imperial_commissioner',
 'kaisma_commune': 'kaisma_parish',
 'kaison_phomvihan': 'kaysone_phomvihane',
 'kaissar_nurmagambetov': 'kaisar_nurmagambetov',
 'kaissar_nurmaganbetov': 'kaisar_nurmagambetov',
 'kaissar_saady': 'kaissar_saady_al-juboory',
 'kait_bey': 'qaitbay',
 'kaitak_airport': 'kai_tak_airport',
 'kaitakelan_boulevard': 'ketagalan_boulevard',
 'kaite_holmes': 'katie_holmes',
 'kaite_mcginty': 'kathleen_mcginty',
 'kaiten_submarine': 'kaiten',
 'kaiten_sushi': 'conveyor_belt_sushi',
 'kaiten_zushi': 'conveyor_belt_sushi',
 'kaithi_script': 'kaithi',
 'kaiti_garbi': 'katy_garbi',
 'kaitlin_hill': 'caitlin_hill',
 'kaitlin_olsen': 'kaitlin_olson',
 'kaitlin_weaver': 'kaitlyn_weaver',
 'kaito_apricot': 'kaitou_apricot',
 'kaito_apurikotto': 'kaitou_apricot',
 'kaito_kid': 'kaito_kuroba',
 'kaito_wario': 'wario:_master_of_disguise',
 'kaitou_apurikotto': 'kaitou_apricot',
 'kaitou_jeanne': 'kamikaze_kaito_jeanne',
 'kaitou_kid': 'kaito_kuroba',
 'kaitou_kiddo': 'magic_kaito',
 'kaitou_wario': 'wario:_master_of_disguise',
 'kaiu_vald': 'kaiu_parish',
 'kaiulani_i': 'anna_kaiulani',
 'kaiwhekea_katiki': 'kaiwhekea',
 'kaiwi_channel': 'channels_of_the_hawaiian_islands',
 'kaiwo_maru': 'kaiwo_maru_ii',
 'kaiyomaru_rattail': 'campbell_whiptail',
 'kaiyomaru_whiptail': 'campbell_whiptail',
 'kaiyuan_city': 'kaiyuan',
 'kaiyuan_era': 'emperor_xuanzong_of_tang',
 'kaiyuan_zabao': 'kaiyuan_za_bao',
 'kaiyuan_zhanjing': 'treatise_on_astrology_of_the_kaiyuan_era',
 'kaizer_bismark': 'otto_von_bismarck',
 'kaizer_cheifs': 'kaizer_chiefs_fc',
 'kaizer_chiefs': 'kaizer_chiefs_fc',
 'kaizer_suleman': 'razor_suleman',
 'kaizuka_line': 'nishitetsu_kaizuka_line',
 'kaj-erik_erikson': 'kaj-erik_eriksen',
 'kaj_laukkanen': 'kai_laukkanen',
 'kaj_munck': 'kaj_munk',
 'kaj_nielsen': 'kai_nielsen',
 'kaj_strand': 'kaj_aage_gunnar_strand',
 'kaja_googoo': 'kajagoogoo',
 'kaja_murphy': 'kaja_foglio',
 'kajaanin_hokki': 'hokki',
 'kajakai_dam': 'kajaki_dam',
 'kajal_agarwal': 'kajal_aggarwal',
 'kajang-seremban_expressway': 'kajang-seremban_highway',
 'kajang_silk': 'kajang_dispersal_link_expressway',
 'kajang_station': 'kajang_railway_station',
 'kaji_masaki': 'masaki_kaji',
 'kaji_meiko': 'meiko_kaji',
 'kaji_ryoji': 'ryoji_kaji',
 'kaji_ryouji': 'ryoji_kaji',
 'kajikawa_yosobei': 'kajikawa_yoriteru',
 'kajima_construction': 'kajima',
 'kajima_corporation': 'kajima',
 'kajirrawung_language': 'gajirrabeng_language',
 'kajishima_masaki': 'masaki_kajishima',
 'kajiura_yuki': 'yuki_kajiura',
 'kajiwara_ikki': 'ikki_kajiwara',
 'kajiwara_takeo': 'takeo_kajiwara',
 'kajol_devgan': 'kajol',
 'kajol_mukherjee': 'kajol',
 'kajoni_janos': 'johannes_caioni',
 'kajsa_bergkvist': 'kajsa_bergqvist',
 'kajula_kadphises': 'kujula_kadphises',
 'kaka_baptista': 'joseph_baptista',
 'kaka_beak': 'clianthus',
 'kaka_pir': 'kakapir',
 'kakachi_mitsukuri': 'kakichi_mitsukuri',
 'kakadju_language': 'gaagudju_language',
 'kakadu_language': 'gaagudju_language',
 'kakadu_plum': 'terminalia_ferdinandiana',
 'kakamega_poliothorax': 'grey-chested_illadopsis',
 'kakamigahara-shiyakusho-mae_station': 'kakamigahara_shiyakusho-mae_station',
 'kakamigahara_line': 'meitetsu_kakamigahara_line',
 'kakanui_mountains': 'kakanui_range',
 'kakanwada_bk': 'kakanwada',
 'kakanwada_kh': 'kakanwada',
 'kakapo_bird': 'kakapo',
 'kakapo_parrot': 'kakapo',
 'kakasaheb_kalelkar': 'kaka_kalelkar',
 'kakasi_hatake': 'kakashi_hatake',
 'kakatiya_empire': 'kakatiya_dynasty',
 'kakay_zai': 'kakazai',
 'kakazai/kakay_zai': 'kakazai',
 'kakazai/kakezai/kakay_zai/kakayzai': 'kakazai',
 'kake_nieminen': 'kauko_nieminen',
 'kake_zai': 'kakazai',
 'kakehashi_atsushi': 'atsushi_kakehashi',
 'kakeru_takamine': 'azumi_muto',
 'kakeya_problem': 'kakeya_set',
 'kakeya_sets': 'kakeya_set',
 'kakha_gogichaishvili': 'kakhaber_gogichaishvili',
 'kakha_lomaia': 'alexandre_lomaia',
 'kakhaber_jvania': 'kakhaber_zhvania',
 'kakhaber_kaladze': 'kakha_kaladze',
 'kakhar_makhkamov': 'qahhor_mahkamov',
 'kakheti_telavi': 'fc_kakheti_telavi',
 'kakhi_gogichaishvili': 'kakhaber_gogichaishvili',
 'kakhi_kaladze': 'kakha_kaladze',
 'kakhivka_reservoir': 'kakhovka_reservoir',
 'kakhovka_lake': 'kakhovka_reservoir',
 'kaki_bakar': 'the_arsonist',
 'kaki_lambe': 'kakilambe',
 'kaki_persimmon': 'japanese_persimmon',
 'kaki_vigla': 'salamis_island',
 'kakia_dialect': 'taa_language',
 'kakiemon_ware': 'kakiemon',
 'kakinada_kaja': 'kakinada_khaja',
 'kakinomoto_hitomaro': 'kakinomoto_no_hitomaro',
 'kakinomotono_hitomaro': 'kakinomoto_no_hitomaro',
 'kakinuma_shino': 'shino_kakinuma',
 'kakisalmi_county': 'county_of_kexholm',
 'kakitsu_treaty': 'treaty_of_gyehae',
 'kakizakai_kaoru': 'kaoru_kakizakai',
 'kakizaki_nobuhiro': 'takeda_nobuhiro',
 'kakka_pir': 'kakapir',
 'kakkar_subdistrict': 'kakar_khurasan_subdistrict',
 'kakki_chattai': 'kaakki_sattai',
 'kakki_khel': 'kakki',
 'kakolat_nawada': 'kakolat',
 'kakoma_naito': 'cacoma_knight_in_bizyland',
 'kakori_kaand': 'kakori_conspiracy',
 'kakori_kand': 'kakori_conspiracy',
 'kaktovik_airport': 'barter_island_lrrs_airport',
 'kaku-an_shi-en': 'ten_bulls',
 'kaku_genji': 'genji_kaku',
 'kaku_michio': 'michio_kaku',
 'kaku_tomohiro': 'tomohiro_kaku',
 'kakuda_nobuaki': 'nobuaki_kakuda',
 'kakugo_rna': 'kakugo',
 'kakula_nuada': 'kulintang',
 'kakuru_kujani': 'kakuru',
 'kakuta_nobuaki': 'nobuaki_kakuda',
 'kakutani_michiko': 'michiko_kakutani',
 'kakutani_problem': 'collatz_conjecture',
 'kakutani_theorem': 'kakutani_fixed_point_theorem',
 'kakuto_chojin': 'kakuto_chojin:_back_alley_brutal',
 'kal-1_gene': 'kal1_gene',
 'kal_007': 'korean_air_lines_flight_007',
 'kal_801': 'korean_air_flight_801',
 'kal_858': 'korean_air_flight_858',
 'kal_el': 'superman',
 'kal_pen': 'kal_penn',
 'kal_skirata': 'star_wars_republic_commando:_triple_zero',
 'kal_torak': 'deities_in_the_belgariad_and_the_malloreon',
 'kala-gya_min': 'narathu',
 'kala_azar': 'visceral_leishmaniasis',
 'kala_bagh': 'kalabagh_dam',
 'kala_bandar': 'monkey-man_of_delhi',
 'kala_chana': 'chickpea',
 'kala_jeera': 'bunium_persicum',
 'kala_kawaw': 'kala_lagaw_ya',
 'kala_lagaw': 'kala_lagaw_ya',
 'kala_paani': 'kalapani',
 'kala_pani': 'kalapani',
 'kala_pasha': 'kalla_pasha',
 'kala_patar': 'kala_patthar',
 'kala_pattar': 'kala_patthar',
 'kala_prapoorna': 'andhra_university',
 'kala_wust': 'qala_wust',
 'kalaa_bandar': 'monkey-man_of_delhi',
 'kalaabak_kadhalan': 'kalabha_kadhalan',
 'kalaallisut_alphabet': 'greenlandic_language',
 'kalaallisut_language': 'greenlandic_language',
 'kalaallit_nunaat': 'greenland',
 'kalaat_senan': 'kalaat_es_senam',
 'kalabhak_kadhalan': 'kalabha_kadhalan',
 'kalabhra_interregnum': 'kalabhras_dynasty',
 'kalabsha_temple': 'temple_of_kalabsha',
 'kalacakra_tantra': 'kalachakra',
 'kalachakra_laghutantra': 'kalachakra',
 'kalachakra_mulatantra': 'kalachakra',
 'kalachakra_tantra': 'kalachakra',
 'kalacuri_dynasty': 'kalacuri_era',
 'kaladjan_kouloubali': 'kaladian_coulibaly',
 'kalagon_massacre': 'kalagong_massacre',
 'kalahari_bushmen': 'bushmen',
 'kalahari_depression': 'kalahari_basin',
 'kalahari_primitives': 'bushmen',
 'kalahari_resort': 'kalahari_resorts',
 'kalahast_temple': 'srikalahasti',
 'kalahasti_temple': 'srikalahasti_temple',
 'kalahese_desert': 'rise_of_nations:_rise_of_legends',
 'kalahuimoku_i': 'kalahumoku_i',
 'kalahuimoku_ii': 'kalahumoku_ii',
 'kalaikunda_airfield': 'kalaikunda_air_force_station',
 'kalakaua_building': 'king_david_kalakaua_building',
 'kalakaua_kaheiheimaile': 'kalakua_kaheiheimaile',
 'kalakua_kaheiheimalie': 'kalakua_kaheiheimaile',
 'kalam_argument': 'kalam_cosmological_argument',
 'kalam_languages': 'madang_languages',
 'kalama_hakaleleponi-i-kapakuhaili': 'kalama',
 'kalama_sutra': 'kalama_sutta',
 'kalamaja_kalmistupark': 'kalamaja_cemetery',
 'kalamaja_park': 'kalamaja_cemetery',
 'kalamansi_lime': 'calamondin',
 'kalamas_river': 'thyamis',
 'kalamata_airport': 'kalamata_international_airport',
 'kalamata_fc': 'kalamata_f.c.',
 'kalamazoo_airport': 'kalamazoo/battle_creek_international_airport',
 'kalamazoo_kodiaks': 'mid-missouri_mavericks',
 'kalamazoo_tko': 'kalamazoo_outrage',
 'kalamis_marina': 'marinas_in_turkey',
 'kalamurina_homestead': 'kalamurina_sanctuary',
 'kalamurina_reserve': 'kalamurina_sanctuary',
 'kalamurina_station': 'kalamurina_sanctuary',
 'kalanchoe_abrupta': 'kalanchoe_robusta',
 'kalanchoe_behanrensis': 'kalanchoe_beharensis',
 'kalanchoe_delagonensis': 'kalanchoe_delagoensis',
 'kalanchoe_tubiflora': 'kalanchoe_delagoensis',
 'kalanchoe_verticillata': 'kalanchoe_delagoensis',
 'kalang_river': 'kallang_river',
 'kalani_pauahi': 'kalanipauahi',
 'kalanikeeaumoku_nui': 'keeaumoku_nui',
 'kalaninui_iamamao': 'kalaninuiamamao',
 'kalanithi_maran': 'kalanidhi_maran',
 'kalanithi_mran': 'kalanidhi_maran',
 'kalapooian_languages': 'kalapuya',
 'kalapuya_language': 'kalapuyan_languages',
 'kalapuya_languages': 'kalapuya',
 'kalapuyan_language': 'kalapuyan_languages',
 'kalaranjini_actress': 'kalaranjini',
 'kalari_gurukkal': 'gurukkal',
 'kalari_payattu': 'kalarippayattu',
 'kalari_payit': 'kalarippayattu',
 'kalaripayattu_postures': 'kalaripayattu_techniques',
 'kalaripayattu_steps': 'kalaripayattu_techniques',
 'kalash_people': 'kalash',
 'kalasha-ala_language': 'waigali_language',
 'kalasha-mun_language': 'kalash_language',
 'kalashnikov_ak-103': 'ak-103',
 'kalashnikov_ak-47': 'ak-47',
 'kalashnikov_rifle': 'ak-47',
 'kalasin_town': 'kalasin',
 'kalastajansaarento_peninsula': 'rybachy_peninsula',
 'kalat_al-subeiba': 'nimrod_fortress',
 'kalato_ltd': 'kalato',
 'kalaureian_amphictiony': 'kalaureia',
 'kalavaara_betta': 'skandagiri',
 'kalayaan_islands': 'spratly_islands',
 'kalayar_koil': 'kalayar_kovil',
 'kalaymo_airport': 'kalaymyo_airport',
 'kalbacar_rayonu': 'kalbajar_rayon',
 'kalbe_hussain': 'syed_kalbe_hussain',
 'kalbi_tang': 'galbitang',
 'kaldan_camp': 'khalden_training_camp',
 'kaldor-hicks_efficient': 'kaldor-hicks_efficiency',
 'kaldor-hicks_improvement': 'kaldor-hicks_efficiency',
 'kale_fortress': 'skopje_fortress',
 'kale_heywet': 'kale_heywet_word_of_life_church',
 'kaled-thal_war': 'history_of_the_daleks',
 'kaleem_sadaat': 'kaleem_saadat',
 'kaleidoscopic_construction': 'wythoff_construction',
 'kalem_film': 'kalem_company',
 'kalem_studios': 'kalem_company',
 'kalemegdan_fortress': 'kalemegdan',
 'kalemyo_airport': 'kalaymyo_airport',
 'kalen_chase': 'korn',
 'kalen_porter': 'kalan_porter',
 'kalenderhane_cami': 'kalenderhane_mosque',
 'kalenderhane_camii': 'kalenderhane_mosque',
 'kalev/cramo_tallinn': 'bc_kalev/cramo',
 'kalevala_meter': 'trochaic_tetrameter',
 'kalevan_kisat': 'finnish_championships_in_athletics',
 'kaley_cuco': 'kaley_cuoco',
 'kalgoorlie_woodlines': 'timber_railway_lines_of_western_australia',
 'kalhan_pandit': 'kalhana',
 'kali-gandaki_river': 'gandaki_river',
 'kali_age': 'kali_yuga',
 'kali_amman': 'kali',
 'kali_bich': 'potassium_dichromate',
 'kali_bich.': 'potassium_dichromate',
 'kali_bichromicum': 'potassium_dichromate',
 'kali_bichromium': 'potassium_dichromate',
 'kali_brandagamba': 'meriadoc_brandybuck',
 'kali_chaudas': 'naraka_chaturdashi',
 'kali_chauvdus': 'naraka_chaturdashi',
 'kali_devi': 'kali',
 'kali_gandaki': 'gandaki_river',
 'kali_illustrisimo': 'kali_ilustrisimo',
 'kali_ma': 'kali',
 'kali_sankar': 'kalishankar',
 'kali_sind': 'kali_sindh_river',
 'kali_sindh': 'kali_sindh_river',
 'kali_stick': 'eskrima',
 'kali_sticks': 'eskrima',
 'kali_tras': 'porajmos',
 'kali_yug': 'kali_yuga',
 'kali_yukam': 'kali_yuga',
 'kalibar_county': 'kaleybar_county',
 'kalibo_airport': 'kalibo_international_airport',
 'kalid_rex': 'calid',
 'kalida-lima_road': 'ohio_state_route_115',
 'kalidas_chattopadhyay': 'kali_mirza',
 'kalihi_valley': 'kalihi',
 'kalihna_language': 'carib_language',
 'kaliko_vision': 'colecovision',
 'kalil_bachir': 'khalil_beschir',
 'kalil_beschir': 'khalil_beschir',
 'kalila_wa-dimna': 'panchatantra',
 'kalilah_wa-dimnah': 'panchatantra',
 'kalim_shah': 'kaleem_shah',
 'kalimac_brandagamba': 'meriadoc_brandybuck',
 'kalimantan_barat': 'west_kalimantan',
 'kalimantan_mango': 'mangifera_casturi',
 'kalimantan_selatan': 'south_kalimantan',
 'kalimantan_tengah': 'central_kalimantan',
 'kalimantan_timur': 'east_kalimantan',
 'kalimat-i_qudsiya': 'eleven_naqshbandi_principles',
 'kalin_boris': 'boris_kalin',
 'kalina_lake': 'laguna_kalina',
 'kalina_language': 'carib_language',
 'kaling_rao': 'p._kalinga_rao',
 'kalinga_lankesvara': 'nissanka_malla_of_sri_lanka',
 'kalinga_province': 'kalinga',
 'kalinga_rao': 'p._kalinga_rao',
 'kalingamardana_krishna': 'kaliya',
 'kalingrad_time': 'eastern_european_time',
 'kalinian_current': 'kali',
 'kalinin_ak-1': 'aleksandrov-kalinin_ak-1',
 'kalinin_avenue': 'new_arbat_avenue',
 'kalinin_city': 'tver',
 'kalinin_k4': 'kalinin_k-4',
 'kalinin_k5': 'kalinin_k-5',
 'kalinin_oblast': 'tver_oblast',
 'kaliningrad_airport': 'khrabrovo_airport',
 'kaliningrad_avia': 'kd_avia',
 'kaliningrad_exclave': 'kaliningrad',
 'kaliningrad_npp': 'kaliningrad_nuclear_power_plant',
 'kaliningrad_province': 'kaliningrad_oblast',
 'kaliningrad_region': 'kaliningrad_oblast',
 'kaliningrad_time': 'eastern_european_time',
 'kaliningradskaya_oblast': 'kaliningrad_oblast',
 'kaliningradskiy_zaliv': 'vistula_lagoon',
 'kalininskaya_oblast': 'tver_oblast',
 'kalininski_district': 'kalininsky_district',
 'kalininski_raion': 'kalininsky_district',
 'kalininskii_district': 'kalininsky_district',
 'kalininskii_raion': 'kalininsky_district',
 'kalininskiy_district': 'kalininsky_district',
 'kalininskiy_raion': 'kalininsky_district',
 'kalininsky_raion': 'kalininsky_district',
 'kalinka_cossack': 'mega_man_4',
 'kalinowo_commune': 'gmina_kalinowo',
 'kalinya_language': 'carib_language',
 'kaliopi_bukle': 'kaliopi',
 'kaliphora_madagascarensis': 'kaliphora',
 'kaliprasad_chandra': 'swami_abhedananda',
 'kaliprasanna_sinha': 'kaliprasanna_singha',
 'kalis_illustrisimo': 'kali_ilustrisimo',
 'kalis_ilustrisimo': 'kali_ilustrisimo',
 'kalishnakov_rifle': 'ak-47',
 'kalishnikov-type_weapon': 'ak-47',
 'kalishnikov_rifle': 'ak-47',
 'kaliska_commune': 'gmina_kaliska',
 'kalispell_airport': 'glacier_park_international_airport',
 'kalisto_comet': 'cocktail',
 'kalistrate_salia': 'kalistrat_salia',
 'kaliswari_college': 'sri_kaliswari_college',
 'kalisz_governorate': 'kalish_governorate',
 'kalisz_group': 'kaliszanie',
 'kalisz_guberniya': 'kalish_governorate',
 'kalisz_opposition': 'kaliszanie',
 'kalisz_voivodship': 'kalisz_voivodeship',
 'kalithea_elasonos': 'kallithea_elassonos',
 'kalithea_station': 'kallithea_station',
 'kalium_iodide': 'potassium_iodide',
 'kalivati_meehan': 'kali_meehan',
 'kalivia_analipsis': 'kalyvia_analypsis',
 'kalivia_analpsis': 'kalyvia_analypsis',
 'kalivia_karion': 'kato_karyes',
 'kalivia_thorikou': 'kalyvia_thorikou',
 'kalivias_milias': 'nestani',
 'kalix_aelv': 'kalix_river',
 'kalix_alv': 'kalix_river',
 'kalix_kommun': 'kalix_municipality',
 'kalka-shimla_railways': 'kalka-shimla_railway',
 'kalka-simla_railway': 'kalka-shimla_railway',
 'kalka_river': 'kalchik_river',
 'kalkadoon_language': 'kalkatungu_language',
 'kalkatung_language': 'kalkatungu_language',
 'kalkgurung_airport': 'kalkurung_airport',
 'kalkhas_thestorides': 'calchas',
 'kalki_avatar': 'kalki',
 'kalki_avtar': 'kalki',
 'kalki_sadasivam': 'thiagarajan_sadasivam',
 'kalkin_house': 'shelburne_museum',
 'kalkutung_language': 'kalkatungu_language',
 'kalkutungu_language': 'kalkatungu_language',
 'kalla_ankouraou': 'kalla_ankourao',
 'kalla_pascha': 'kalla_pasha',
 'kallaallit_nunaat': 'greenland',
 'kallai_river': 'kallayi_river',
 'kallang_airfield': 'kallang_airport',
 'kallang_basin': 'kallang',
 'kallar_syedan': 'kallar_syedan_tehsil',
 'kalle_anka': 'donald_duck',
 'kalle_anka-partiet': 'donald_duck_party',
 'kalle_blomkvist': 'bill_bergson',
 'kalle_blomquist': 'bill_bergson',
 'kalle_johansson': 'karl_johansson',
 'kalle_jularbo': 'calle_jularbo',
 'kalle_lans': 'kalle_lasn',
 'kalle_rautio': 'karl_rautio',
 'kalle_stropp': 'thomas_funck',
 'kalle_sundquist': 'kalle_sundqvist',
 'kalle_tuominen': 'kaarlo_tuominen',
 'kalle_virtanen': 'viikate',
 'kallen_kouzuki': 'kallen_stadtfeld',
 'kallen_kozuki': 'kallen_stadtfeld',
 'kallern_ag': 'kallern',
 'kallie_simundson': 'kaillie_simundson',
 'kallikak_family': 'the_kallikak_family',
 'kallikrein-kinin_system': 'kinin-kallikrein_system',
 'kallimarmaro_stadium': 'panathinaiko_stadium',
 'kallimarmaron_stadium': 'panathinaiko_stadium',
 'kallipygian_venus': 'venus_kallipygos',
 'kallistos_ware': 'timothy_ware',
 'kallithea_fc': 'kallithea_f.c.',
 'kallnach_be': 'kallnach',
 'kallon_fc': 'kallon_f.c.',
 'kallu_shap': 'palm_wine',
 'kallum_mckay': 'callum_mckay',
 'kalluri_vaanil': 'pennin_manathai_thottu',
 'kalmadi_suresh': 'suresh_kalmadi',
 'kalman_cohen': 'kalman_j._cohen',
 'kalman_filtering': 'kalman_filter',
 'kalman_gain': 'kalman_filter',
 'kalman_i': 'coloman_of_hungary',
 'kalman_smoother': 'kalman_filter',
 'kalmanson_matrix': 'kalmanson_combinatorial_conditions',
 'kalmar_aik': 'kalmar_aik_fk',
 'kalmar_industries': 'cargotec',
 'kalmar_kommun': 'kalmar_municipality',
 'kalmar_laen': 'kalmar_county',
 'kalmar_lan': 'kalmar_county',
 'kalmar_treaty': 'treaty_of_kalmar',
 'kalmar_university': 'kalmar_college',
 'kalmati_tribe': 'kalmati',
 'kalmbach_books': 'kalmbach_publishing',
 'kalmen_filter': 'kalman_filter',
 'kalmia_polifolia': 'bog-laurel',
 'kalmiopsis_leachiana': 'kalmiopsis',
 'kalmius_river': 'kalmius',
 'kalmthoutse_heide': 'de_zoom_-_kalmthoutse_heide',
 'kalmuck_agate': 'cacholong',
 'kalmuck_language': 'kalmyk_language',
 'kalmuck_steppe': 'kalmyk_steppe',
 'kalmyk-oirat_language': 'kalmyk_language',
 'kalmyk_assr': 'kalmyk_autonomous_soviet_socialist_republic',
 'kalmyk_dialect': 'kalmyk_language',
 'kalmyk_republic': 'kalmykia',
 'kalnu_parkas': 'kalnai_park',
 'kalo_romanies': 'romani_groups',
 'kaloko_dam': 'ka_loko_reservoir',
 'kaloko_reservoir': 'ka_loko_reservoir',
 'kalokuokamaile_dynasty': 'house_of_laanui',
 'kalokuokamaile_i': 'kalokuokamaile',
 'kalokuokamaile_ii': 'helena_kalokuokamaile_wilcox',
 'kalombo_mwenze': 'willy_kalombo_mwenze',
 'kalomira_sarantis': 'kalomoira',
 'kalomoira_saranti': 'kalomoira',
 'kalomoira_sarantis': 'kalomoira',
 'kalon_oros': 'alanya',
 'kalonymus_family': 'kalonymos_family',
 'kalonymus_shapira': 'kalonymus_kalman_shapira',
 'kalookan_city': 'caloocan_city',
 'kalopanax_pictus': 'kalopanax',
 'kalopanax_septemlobus': 'kalopanax',
 'kalophrynus_orangensis': 'kalophrynus_interlineatus',
 'kalophrynus_pleurostigma': 'black-spotted_sticky_frog',
 'kaloplocamus_ramosus': 'tasselled_nudibranch',
 'kaloula_borealis': 'boreal_digging_frog',
 'kaloula_conjuncta': 'philippine_narrowmouth_toad',
 'kaloula_kalingensis': 'kalinga_narrowmouth_toad',
 'kaloula_kokacii': 'bicol_narrowmouth_toad',
 'kaloula_negrosensis': 'philippine_narrowmouth_toad',
 'kaloula_picta': 'painted_narrowmouth_toad',
 'kaloula_pulchra': 'banded_bull_frog',
 'kaloula_rigida': 'luzon_narrow-mouthed_frog',
 'kaloula_rugifera': 'sichuan_digging_frog',
 'kaloula_verrucosa': 'verrucous_digging_frog',
 'kaloyan_asen': 'kaloyan_of_bulgaria',
 'kaloyan_karadjinov': 'kaloyan_karadzhinov',
 'kalpa_sutras': 'kalpasutra',
 'kalpana_lajmi': 'kalpana_lazmi',
 'kalpen_modi': 'kal_penn',
 'kalri_lake': 'keenjhar_lake',
 'kalsia_state': 'kalsia',
 'kalsoom_nawaz': 'kalsoom_nawaz_sharif',
 'kaltbrunn_sg': 'kaltbrunn',
 'kalterer_lake': 'kalterer_see',
 'kaltes_ekwa': 'kaltes-ekwa',
 'kalu_ikechukwu': 'ikechukwu_kalu',
 'kalu_mehta': 'guru_nanak_dev',
 'kalu_mera': 'kalu_maira',
 'kalua_pig': 'kalua',
 'kalua_pork': 'kalua',
 'kaluaiku_kapaakea': 'kapaakea',
 'kaluga_airport': 'grabtsevo_airport',
 'kaluga_province': 'kaluga_oblast',
 'kaluga_region': 'kaluga_oblast',
 'kaluka_maiva': 'kaluka_maiava',
 'kalundborg_castle': 'kalundborg',
 'kalundborg_commune': 'kalundborg',
 'kalundborg_kommune': 'kalundborg',
 'kalusky_raion': 'kalush_raion',
 'kaluskyi_raion': 'kalush_raion',
 'kalutarage_upashantha': 'eric_upashantha',
 'kaluzhskaya_oblast': 'kaluga_oblast',
 'kalvannin_kaadhali': 'kalvanin_kadhali',
 'kalvero_oberg': 'kalervo_oberg',
 'kalvin_harries': 'calvin_harris',
 'kalvin_harris': 'calvin_harris',
 'kalyam_awan': 'kaliam_awan',
 'kalyan_jena': 'k._c._jena',
 'kalyana_vazhthu': 'arul_nool',
 'kalyani_chalukya': 'western_chalukya_empire',
 'kalyani_chalukyas': 'western_chalukya_empire',
 'kalyani_group': 'bharat_forge',
 'kalyani_umbrani': 'kalyani_dhokarikar',
 'kalyani_university': 'university_of_kalyani',
 'kalydon_duodecimus': 'xymene_traversi',
 'kalymnos_airport': 'kalymnos_island_national_airport',
 'kalyvia_karyon': 'kato_karyes',
 'kalyvia_myrtountio': 'kalyvia_myrtountion',
 'kam-fong_chun': 'kam_fong_chun',
 'kam-po_wong': 'wong_kam-po',
 'kam-tai_languages': 'kam-tai',
 'kam-tim_yip': 'timmy_yip',
 'kam_fong': 'kam_fong_chun',
 'kam_school': 'kamehameha_schools',
 'kam_shan': 'kam_shan_country_park',
 'kam_tai': 'kam-tai',
 'kam_woo-seong': 'kam_wu-seong',
 'kama_ananga': 'kama',
 'kama_bulgaria': 'volga_bulgaria',
 'kama_fox': 'cape_fox',
 'kama_people': 'kamassian_language',
 'kama_shastra': 'kamashastra',
 'kama_sutram': 'kama_sutra',
 'kamaal_amrohi': 'kamal_amrohi',
 'kamada_yasuji': 'yasuji_kamada',
 'kamagayadaibutsu_station': 'kamagaya-daibutsu_station',
 'kamaghe_gaba': 'kamghe_gaba',
 'kamaiya_system': 'kamaiya',
 'kamakari_kenta': 'kenta_kamakari',
 'kamakura_bakufu': 'kamakura_shogunate',
 'kamakura_bori': 'kamakura-bori',
 'kamakura_era': 'kamakura_period',
 'kamakura_gozan': 'five_mountain_system',
 'kamakura_jidai': 'kamakura_period',
 'kamakura_museum': 'kamakura_museum_of_national_treasures',
 'kamakura_shogun': 'kamakura_shogunate',
 'kamakura_shoguns': 'kamakura_shogunate',
 'kamal-ol-molk_ghafari': 'kamal-ol-molk',
 'kamal_akmal': 'kamran_akmal',
 'kamal_al-assad': 'kamel_asaad',
 'kamal_al-janzuri': 'kamal_ganzouri',
 'kamal_al-shennawi': 'kamal_el-shennawi',
 'kamal_alsalibi': 'kamal_salibi',
 'kamal_amrohvi': 'kamal_amrohi',
 'kamal_asfaram': 'shivan_qaderi',
 'kamal_assad': 'kamel_asaad',
 'kamal_azfar': 'kamaluddin_azfar',
 'kamal_board': 'kamal',
 'kamal_derwish': 'ahmed_hijazi',
 'kamal_director': 'kamaluddin_mohammed',
 'kamal_gad': 'kamalgad',
 'kamal_haasna': 'kamal_haasan',
 'kamal_hasan': 'kamal_haasan',
 'kamal_hassan': 'kamal_haasan',
 'kamal_hussain': 'kamal_hossain',
 'kamal_idris': 'kamil_idris',
 'kamal_joumblatt': 'kamal_jumblatt',
 'kamal_jumblat': 'kamal_jumblatt',
 'kamal_jumlat': 'kamal_jumblatt',
 'kamal_kahn': 'octopussy',
 'kamal_kar': 'community-led_total_sanitation',
 'kamal_kharrazi': 'kamal_kharazi',
 'kamal_khojandi': 'kamal_khujandi',
 'kamal_medhat': 'kamal_naji',
 'kamal_ol-molk': 'kamal-ol-molk',
 'kamala_das': 'kamala_surayya',
 'kamala_dawson': 'kamala_lopez-dawson',
 'kamala_haasan': 'kamal_haasan',
 'kamala_hasan': 'kamal_haasan',
 'kamala_jean-gopie': 'kamala-jean_gopie',
 'kamala_kamboj': 'kamatha_kamboja',
 'kamala_kamboja': 'kamatha_kamboja',
 'kamala_kaul': 'kamala_nehru',
 'kamala_lopez': 'kamala_lopez-dawson',
 'kamala_point': 'kauai',
 'kamala_suraiya': 'kamala_surayya',
 'kamala_taylor': 'kamala_markandaya',
 'kamaladevi_chattopadhyaya': 'kamaladevi_chattopadhyay',
 'kamalapathi_tripathi': 'kamalapati_tripathi',
 'kamalarai_language': 'gamilaraay_language',
 'kamaleswar_singha': 'suklingphaa',
 'kamaliddin_kasymberkov': 'kamalludin_kasimbekov',
 'kamalinee_mukerji': 'kamalinee_mukherjee',
 'kamalini_mukerji': 'kamalinee_mukherjee',
 'kamalini_mukherjee': 'kamalinee_mukherjee',
 'kamaljit_jhooti': 'jay_sean',
 'kamalondo_depression': 'upemba_depression',
 'kamaluddin_muhamad': 'keris_mas',
 'kaman_h-22': 'kaman_k-225',
 'kaman_hok': 'hh-43_huskie',
 'kaman_htk': 'hh-43_huskie',
 'kaman_k-125': 'kaman_k-225',
 'kaman_k-190': 'kaman_k-225',
 'kaman_k-20': 'sh-2_seasprite',
 'kaman_music': 'kaman_music_corporation',
 'kaman_seasprite': 'sh-2_seasprite',
 'kaman_sh-2g': 'sh-2g_super_seasprite',
 'kaman_yuh-2': 'sh-2_seasprite',
 'kamana_bokota': 'labama_bokota',
 'kamanaicken_patti': 'kamanayakkanpatti',
 'kamanawa_opio': 'kamanawa_ii',
 'kamanayakkan_patti': 'kamanayakkanpatti',
 'kamar_katiba': 'raphael_patkanian',
 'kamara_abdelaziz': 'abdelaziz_kamara',
 'kamaraj_kumarasami': 'k._kamaraj',
 'kamaran_island': 'kamaran',
 'kamarupa_kingdom': 'kamarupa',
 'kamas_language': 'kamassian_language',
 'kamasutra_cipher': 'vatsyayana_cipher',
 'kamata_eki': 'kamata_station',
 'kamate_haka': 'ka_mate',
 'kamath_kamboj': 'kamatha_kamboja',
 'kamati_baug': 'sayaji_baug',
 'kamato_hongoo': 'kamato_hongo',
 'kamatz_gadol': 'kamatz',
 'kamatz_katan': 'kamatz',
 'kamatz_male': 'kamatz',
 'kamatz_malei': 'kamatz',
 'kamau_ngengi': 'jomo_kenyatta',
 'kamaz_43269': 'bpm-97',
 'kamazu_stadium': 'kamuzu_stadium',
 'kamba_people': 'kamba',
 'kamba_ramayanam': 'ramavataram',
 'kambaata_people': 'kambaata',
 'kambakth_ishq': 'kambakkht_ishq',
 'kambam_valley': 'cumbum_valley',
 'kambara_takuya': 'takuya_kanbara',
 'kambarangoh_road': 'kambarangoh',
 'kambata_language': 'kambaata_language',
 'kambei_shimada': 'seven_samurai',
 'kamber_district': 'qambar_district',
 'kamber_khan': 'kambar_city',
 'kambhoji_raga': 'kambhoji',
 'kambja_church': 'kambja',
 'kambja_commune': 'kambja_parish',
 'kamboj_brahmins': 'scholarship_among_ancient_kambojas',
 'kamboja-pala_dynasty': 'kamboja-pala_dynasty_of_bengal',
 'kamboja_cavalry': 'kamboja_horsemen',
 'kamboja_ethnicity': 'language_and_ethnicity_of_kambojas',
 'kamboja_horsemen.': 'kamboja_horsemen',
 'kamboja_horses': 'kamboja_horsemen',
 'kamboja_location': 'location_of_the_kamboja_kingdom',
 'kamboja_migration': 'migration_of_kambojas',
 'kamboja_migrations': 'migration_of_kambojas',
 'kamboja_raga': 'kambhoji',
 'kamboja_republics': 'republican_kambojas',
 'kamboja_repulics': 'republican_kambojas',
 'kamboji_raga': 'kambhoji',
 'kambozia_partovi': 'kambuzia_partovi',
 'kambu_svayambhuva': 'sage_kambu_swayambhuva',
 'kambu_swayambhuva': 'sage_kambu_swayambhuva',
 'kambun_master': 'kanbun_master',
 'kambyat_ishk': 'kambakkht_ishq',
 'kamchadal_language': 'itelmen_language',
 'kamchatca_peninsula': 'kamchatka_peninsula',
 'kamchatcka_shrew': 'kamchatka_shrew',
 'kamchatic_language': 'chukotko-kamchatkan_languages',
 'kamchatic_languages': 'chukotko-kamchatkan_languages',
 'kamchatka_crab': 'paralithodes_camtschaticus',
 'kamchatka_earthquake': 'kamchatka_earthquakes',
 'kamchatka_fritillary': 'fritillaria_camschatcensis',
 'kamchatka_lily': 'fritillaria_camschatcensis',
 'kamchatka_province': 'kamchatka_oblast',
 'kamchatka_trench': 'kuril-kamchatka_trench',
 'kamchatkan_language': 'chukotko-kamchatkan_languages',
 'kamchatkan_languages': 'chukotko-kamchatkan_languages',
 'kamchatska_peninsula': 'kamchatka_peninsula',
 'kamchatskiy_kray': 'kamchatka_krai',
 'kamchay_mear': 'kamchay_mear_district',
 'kamchia_glacier': 'kamchiya_glacier',
 'kamchia_river': 'kamchiya',
 'kamchiya_river': 'kamchiya',
 'kamchukchee_language': 'chukotko-kamchatkan_languages',
 'kamchukchee_languages': 'chukotko-kamchatkan_languages',
 'kamchukotic_language': 'chukotko-kamchatkan_languages',
 'kamchukotic_languages': 'chukotko-kamchatkan_languages',
 'kameaim_wandee': 'wandee_kameaim',
 'kameda_daiki': 'daiki_kameda',
 'kameda_han': 'kameda_domain',
 'kameda_seiji': 'seiji_kameda',
 'kamehameha_cloak': 'the_kamehameha_cloak',
 'kamehameha_dynasty': 'house_of_kamehameha',
 'kamehameha_hall': 'royal_order_of_kamehameha_i',
 'kamehameha_school': 'kamehameha_schools',
 'kamei_eri': 'eri_kamei',
 'kamei_saburo': 'saburo_kamei',
 'kamei_saburou': 'saburo_kamei',
 'kamei_shizuka': 'shizuka_kamei',
 'kamei_yoshiko': 'yoshiko_kamei',
 'kamel_agiza': 'extradition_of_ahmed_agiza_and_muhammad_al-zery',
 'kamel_al-hussaini': 'kamil_al-husayni',
 'kamel_alassad': 'kamel_asaad',
 'kamel_boulahfane': 'kamal_boulahfane',
 'kamel_derwish': 'ahmed_hijazi',
 'kamel_gegeo': 'kamel_hana_gegeo',
 'kamel_nacif': 'kamel_nacif_borge',
 'kameleon_1': 'de_schippers_van_de_kameleon',
 'kameleon_kolors': 'chromaflair',
 'kameli_ratouva': 'kameli_ratuvou',
 'kamem_empire': 'kanem_empire',
 'kamen_ingrad': 'nk_kamen_ingrad',
 'kamen_ryuki': 'kamen_rider_ryuki',
 'kamen_vo': 'kamen_vodenicharov',
 'kamenashi_kazuya': 'kazuya_kamenashi',
 'kamenets_podilsky': 'kamianets-podilskyi',
 'kamenets_podilskyi': 'kamianets-podilskyi',
 'kamenets_podolskiy': 'kamianets-podilskyi',
 'kamenets_podolsky': 'kamianets-podilskyi',
 'kamenets_podolskyi': 'kamianets-podilskyi',
 'kamenets_poldilskiy': 'kamianets-podilskyi',
 'kamenets_tower': 'tower_of_kamyanyets',
 'kamenetz_podolsk': 'kamianets-podilskyi',
 'kamenice_river': 'kamenice',
 'kamenjane_opstina': 'kamenjane',
 'kamenna_mohyla': 'kamyana_mohyla',
 'kamennaya_mogila': 'kamyana_mohyla',
 'kamennoostrovsky_prospect': 'kamennoostrovsky_prospekt',
 'kamennoostrovsky_theatre': 'kamenny_island_theatre',
 'kamennoy_sergey': 'sergey_kamennoy',
 'kamenny_ostrov': 'kamenny_island',
 'kamenny_tsvetok': 'the_stone_flower',
 'kamennyy_tsvetok': 'the_stone_flower',
 'kamensk_shakhtinski': 'kamensk-shakhtinsky',
 'kamensk_shakhtinskiy': 'kamensk-shakhtinsky',
 'kamenski_district': 'kamensky_district',
 'kamenski_raion': 'kamensky_district',
 'kamenskii_district': 'kamensky_district',
 'kamenskii_raion': 'kamensky_district',
 'kamenskiy_district': 'kamensky_district',
 'kamenskiy_raion': 'kamensky_district',
 'kamensky_raion': 'kamensky_district',
 'kamerik_houtdijken': 'houtdijken',
 'kamerik_mijzijde': 'kamerik-mijzijde',
 'kamerlingh_onnes': 'heike_kamerlingh_onnes',
 'kameron_chancellor': 'kam_chancellor',
 'kameron_mickolio': 'kam_mickolio',
 'kameyama_emperor': 'emperor_kameyama',
 'kameyama_sukekiyo': 'sukekiyo_kameyama',
 'kameyama_tenno': 'emperor_kameyama',
 'kamezuka_kohen': 'kamezuka_koen',
 'kami-chama_karin': 'kamichama_karin',
 'kami-fukawa_station': 'kamifukawa_station',
 'kami-iida_line': 'kamiiida_line',
 'kami-iida_station': 'kamiiida_station',
 'kami-ijima_station': 'kami-iijima_station',
 'kami-imai_station': 'kamiimai_station',
 'kami-izumi_castle': 'kamiizumi_castle',
 'kami-katagiri_station': 'kamikatagiri_station',
 'kami-kawatachi_station': 'kamikawatachi_station',
 'kami-manba_station': 'kami-mamba_station',
 'kami-mita_station': 'kamimita_station',
 'kami-sama_kazoku': 'kamisama_kazoku',
 'kami-toyota_station': 'kamitoyota_station',
 'kami-uwa_station': 'kamiuwa_station',
 'kami_kana': 'crab_stick',
 'kami_neko': 'maneki_neko',
 'kamiakin_elementary': 'chief_kamiakin_elementary_school',
 'kamiakin_high': 'kamiakin_high_school',
 'kamiana_mohyla': 'kamyana_mohyla',
 'kamianets-podilskyi_oblast': 'khmelnytskyi_oblast',
 'kamianka-buzkyi_raion': 'kamianka-buzka_raion',
 'kamiar_alaei': 'kamiar_and_arash_alaei_incident',
 'kamichetty_parasuram': 'kamichetty_sri_parassourama_varaprassada_rao_naidu',
 'kamien_koszyrski': 'kamin-kashyrskyi',
 'kamienica_commune': 'gmina_kamienica',
 'kamieniec_commune': 'gmina_kamieniec',
 'kamieniec_podolski': 'kamianets-podilskyi',
 'kamiennik_commune': 'gmina_kamiennik',
 'kamiesberg_municipality': 'kamiesberg_local_municipality',
 'kamifukuoka_station': 'kami-fukuoka_station',
 'kamigamo_jinja': 'kamigamo_shrine',
 'kamiizumi_hidetsuna': 'kamiizumi_nobutsuna',
 'kamiji_yusuke': 'yusuke_kamiji',
 'kamijo_atsushi': 'atsushi_kamijo',
 'kamijoh_atsushi': 'atsushi_kamijo',
 'kamijou_akimine': 'akimine_kamijyo',
 'kamijou_atsushi': 'atsushi_kamijo',
 'kamijyo_akimine': 'akimine_kamijyo',
 'kamikawa_aya': 'aya_kamikawa',
 'kamikawa_maru': 'japanese_seaplane_tender_kamikawa_maru',
 'kamikaze_attack': 'kamikaze',
 'kamikaze_girl': 'kamikaze_girls',
 'kamikaze_kid': 'sean_waltman',
 'kamikaze_knot': 'sheepshank',
 'kamikaze_pilots': 'kamikaze',
 'kamikaze_run': 'collision_course',
 'kamikaze_sperm': 'sperm_competition',
 'kamiki_aya': 'aya_kamiki',
 'kamikosawa_station': 'kami-kosawa_station',
 'kamil_al-husseini': 'kamil_al-husayni',
 'kamil_chamooun': 'camille_chamoun',
 'kamil_dzamalutdinov': 'kamil_djamaloudinov',
 'kamil_isxaqov': 'kamil_iskhakov',
 'kamil_norwid': 'cyprian_norwid',
 'kamil_radulij': 'kamil_radulj',
 'kamil_yusof': 'sara_kamil-yusof',
 'kamilaroi_language': 'gamilaraay_language',
 'kamilaroi_sayings': 'gurre_kamilaroi',
 'kamile_ratuvou': 'kameli_ratuvou',
 'kamilini_mukerji': 'kamalinee_mukherjee',
 'kamilini_mukherjee': 'kamalinee_mukherjee',
 'kamiliyeh_antekhabi-fard': 'camelia_entekhabifard',
 'kamill_heller': 'camill_heller',
 'kamilla_hollai': 'camilla_von_hollay',
 'kamilla_hollay': 'camilla_von_hollay',
 'kamilla_juhl': 'kamilla_rytter_juhl',
 'kamilou_daouda': 'daouda_kamilou',
 'kamimura_kazuo': 'kazuo_kamimura',
 'kaminal_juyu': 'kaminaljuyu',
 'kaminarimon_gate': 'kaminarimon',
 'kaminia_patron': 'kaminia',
 'kaminoge_station': 'kami-noge_station',
 'kaminoyama-onsen_station': 'kaminoyama_onsen_station',
 'kaminoyama_han': 'kaminoyama_domain',
 'kaminoyama_station': 'kaminoyama_onsen_station',
 'kaminoyamaonsen_station': 'kaminoyama_onsen_station',
 'kaminsky_bug': 'dan_kaminsky',
 'kaminuriak_lake': 'qamanirjuaq_lake',
 'kamiokande_ii': 'kamioka_observatory',
 'kamionka_commune': 'gmina_kamionka',
 'kamionka_strumilowa': 'kamianka-buzka',
 'kamiopsis_wilderness': 'kalmiopsis_wilderness',
 'kamiotai_station': 'kami-otai_station',
 'kamiri_drome': 'noemfoor',
 'kamisaku_jo': 'jo_kamisaku',
 'kamishishiori_station': 'kami-shishiori_station',
 'kamita_mika': 'mika_kamita',
 'kamiya_akira': 'akira_kamiya',
 'kamiya_hiroshi': 'hiroshi_kamiya',
 'kamiya_kashin': 'rurouni_kenshin',
 'kamiya_kasshin': 'rurouni_kenshin',
 'kamiya_kasshin-ryu': 'rurouni_kenshin',
 'kamiya_megumi': 'takani_megumi',
 'kamiya_sayaka': 'sayaka_kamiya',
 'kamiyama_kenji': 'kenji_kamiyama',
 'kamiyama_sojin': 'sojin',
 'kamiyo_moji': 'jindai_moji',
 'kamkar_ensemble': 'the_kamkars',
 'kamkars_group': 'the_kamkars',
 'kamkasomphou_thu': 'thu_kamkasomphou',
 'kamkura_language': 'kham_language',
 'kamla_nehru': 'kamala_nehru',
 'kamladevi_chattopadhyay': 'kamaladevi_chattopadhyay',
 'kamlesh_arya': 'kamlesh_kumar_arya',
 'kamlesh_metha': 'kamlesh_mehta',
 'kamlesh_pattni': 'kamlesh_manusuklal_damji_pattni',
 'kamlesh_sharma': 'kamalesh_sharma',
 'kamlet_reaction': 'nitroaldol_reaction',
 'kamloops_kid': 'kanao_inouye',
 'kamloops_museum': 'city_of_kamloops_museum_and_archives',
 'kamluddin_azfar': 'kamaluddin_azfar',
 'kamm_back': 'kammback',
 'kamm_backs': 'kammback',
 'kamm_effect': 'kammback',
 'kamm_tail': 'kammback',
 'kammeny_ostrov': 'kamenny_island',
 'kammerlingh_onnes': 'heike_kamerlingh_onnes',
 'kammersrohr_so': 'kammersrohr',
 'kammon_straits': 'kanmon_straits',
 'kammu_emperor': 'emperor_kammu',
 'kammu_language': 'khmu_language',
 'kammu_people': 'khmu_people',
 'kammu_tenno': 'emperor_kammu',
 'kamni_bobrovyye': 'sea_otter_rocks',
 'kamnik-savinja_alps': 'kamnik_alps',
 'kamo-mioya_jinja': 'shimogamo_shrine',
 'kamo-wakeikazuchi_jinja': 'kamigamo_shrine',
 'kamo_district': 'kamo',
 'kamo_mabuchi': 'kamo_no_mabuchi',
 'kamo_serizawa': 'serizawa_kamo',
 'kamo_shrines': 'kamo_shrine',
 'kamogawa_river': 'kamo_river',
 'kamomioya_shrine': 'kamo_shrine',
 'kamon_tatsuo': 'tatsuo_kamon',
 'kamono-yagaria_languages': 'kainantu-goroka_languages',
 'kamov_company': 'kamov',
 'kamov_ka-126': 'kamov_ka-26',
 'kamov_ka-136': 'kamov_ka-50',
 'kamov_ka-28': 'kamov_ka-27',
 'kamov_ka-29': 'kamov_ka-27',
 'kamov_ka-32': 'kamov_ka-27',
 'kamov_ka-41': 'kamov_ka-50',
 'kamov_ka-52': 'kamov_ka-50',
 'kamov_ka-62': 'kamov_ka-60',
 'kamov_mbvk-137': 'kamov_ka-137',
 'kamowakeikazuchi_shrine': 'kamo_shrine',
 'kamp_amersfoort': 'amersfoort_concentration_camp',
 'kamp_holland': 'camp_holland',
 'kamp_store': 'center_for_american_archeology',
 'kamp_vught': 'herzogenbusch_concentration_camp',
 'kampa_borgoyari': 'kampa_borgoyary',
 'kampa_dzong': 'khamber_jong',
 'kampala-jinja_road': 'kampala-jinja_highway',
 'kampfgruppe_peiper': 'battle_of_the_bulge',
 'kampfmesser_2000': 'km2000',
 'kampfstoff_lost': 'sulfur_mustard',
 'kampi_antipolo': 'kabalikat_ng_malayang_pilipino',
 'kampinos_commune': 'gmina_kampinos',
 'kampo_medicine': 'kampo',
 'kampong_bay': 'kampong_bay_district',
 'kampong_chaam': 'kampong_cham',
 'kampong_china': 'kuala_belait',
 'kampong_gelam': 'kampong_glam',
 'kampong_leaeng': 'kampong_leaeng_district',
 'kampong_leang': 'kampong_leaeng_district',
 'kampong_leav': 'kampong_leav_district',
 'kampong_mumong': 'mumong',
 'kampong_rou': 'kampong_rou_district',
 'kampong_saom': 'sihanoukville',
 'kampong_seila': 'kampong_seila_district',
 'kampong_siam': 'kampong_siem_district',
 'kampong_siem': 'kampong_siem_district',
 'kampong_som': 'sihanoukville',
 'kampong_spoe': 'kampong_speu',
 'kampong_spueu': 'kampong_speu',
 'kampong_temenggong': 'kuala_belait',
 'kampong_thum': 'kampong_thom',
 'kampong_trabaek': 'kampong_trabaek_district',
 'kampong_trach': 'kampong_trach_district',
 'kamppi_centre': 'kamppi_center',
 'kamptobaatar_kuczynskii': 'kamptobaatar',
 'kampuchea_krom': 'khmer_krom',
 'kampuchean_american': 'cambodian_american',
 'kampuchean_americans': 'cambodian_american',
 'kampung_glam': 'kampong_glam',
 'kampung_kerinchi': 'bangsar_south',
 'kampung_sanglang': 'sanglang',
 'kampung_tekek': 'tioman_island',
 'kamran_hedayeti': 'kamran_hedayati',
 'kamran_nazeer': 'emran_mian',
 'kamrangichar_thana': 'kamrangirchar_thana',
 'kamrangir_char': 'kamrangirchar_thana',
 'kamrul_hassan': 'quamrul_hassan',
 'kamrul_islam': 'mohammad_kamrul_islam',
 'kamrup_district': 'kamrup',
 'kamsing_somluck': 'somluck_kamsing',
 'kamsingh_srinok': 'khamsing_srinawk',
 'kamskoye_reservoir': 'kama_reservoir',
 'kamsky_reservoir': 'kama_reservoir',
 'kamtjatka_bear': 'kamchatka_brown_bear',
 'kamtschatka_peninsula': 'kamchatka_peninsula',
 'kamui_paseguru': 'hash-inau-uk_kamui',
 'kamuting_prison': 'kamunting_detention_centre',
 'kamuzu_airport': 'lilongwe_international_airport',
 'kamuzu_banda': 'hastings_banda',
 'kamviri_language': 'kamviri',
 'kamwe_languages': 'higi_languages',
 'kamya_punjabi': 'kamya_panjabi',
 'kamyanets_podilskyy': 'kamianets-podilskyi',
 'kamyanets_tower': 'tower_of_kamyanyets',
 'kamyaniets_podilskiy': 'kamianets-podilskyi',
 'kamyansko-dniprovskyi_raion': 'kamianka-dniprovska',
 'kamyar_ghanbari': 'kamiar_ghanbari',
 'kamyr_language': 'xamtanga_language',
 'kamyshinski_district': 'kamyshinsky_district',
 'kamyshinski_raion': 'kamyshinsky_district',
 'kamyshinskii_district': 'kamyshinsky_district',
 'kamyshinskii_raion': 'kamyshinsky_district',
 'kamyshinskiy_district': 'kamyshinsky_district',
 'kamyshinskiy_raion': 'kamyshinsky_district',
 'kamyshinsky_raion': 'kamyshinsky_district',
 'kan-chang_wang': 'wang_ganchang',
 'kan_ban': 'kanban',
 'kan_chau': 'zhangye',
 'kan_complex': 'fibrant_object',
 'kan_el-khalily': 'khan_el-khalili',
 'kan_kikuti': 'kan_kikuchi',
 'kan_kun': 'ipomoea_aquatica',
 'kan_miyoun': 'kan_mi_youn',
 'kan_miyun': 'kan_mi_youn',
 'kan_naoto': 'naoto_kan',
 'kan_pao': 'gan_bao',
 'kan_ying': 'gan_ying',
 'kan_yue-sai': 'yue-sai_kan',
 'kan_yuesai': 'yue-sai_kan',
 'kan_yuet-wai': 'yuet_wai_kan',
 'kana_aibara': 'ordyne',
 'kana_entry': 'japanese_language_and_computers',
 'kana_imauto': 'kana:_little_sister',
 'kana_imoto': 'kana:_little_sister',
 'kana_imouto': 'kana:_little_sister',
 'kana_kanden': 'kana_kandaen',
 'kana_mikura': 'manakana',
 'kana_script': 'kana',
 'kana_todo': 'kana:_little_sister',
 'kanab_amber-snail': 'kanab_ambersnail',
 'kanab_river': 'kanab_creek',
 'kanade_outsuka': 'land_of_the_blindfolded',
 'kanaderu_convert': 'ongaku_tsukuru:_kanadeeru',
 'kanaga_ranaut': 'kangana_ranaut',
 'kanagawa-shimmachi_station': 'kanagawa-shinmachi_station',
 'kanagawa_accord': 'convention_of_kanagawa',
 'kanagawa_convention': 'convention_of_kanagawa',
 'kanagawa_incident': 'namamugi_incident',
 'kanagawa_shinbun': 'kanagawa_shimbun',
 'kanagawa_treaty': 'convention_of_kanagawa',
 'kanaguri_shiso': 'shizo_kanakuri',
 'kanaha_pond': 'kanaha_pond_state_wildlife_sanctuary',
 'kanai_asami': 'chisato_matsui',
 'kanai_language': 'gunai_language',
 'kanai_mieko': 'mieko_kanai',
 'kanai_mika': 'mika_kanai',
 'kanai_mitsunari': 'mitsunari_kanai',
 'kanai_sensei': 'mitsunari_kanai',
 'kanai_yuta': 'yuta_kanai',
 'kanai_yuuta': 'yuta_kanai',
 'kanaiyalal_munshi': 'k._m._munshi',
 'kanak_languages': 'new_caledonian_languages',
 'kanak_people': 'kanak',
 'kanaka_creek': 'kanaka_creek_regional_park',
 'kanaka_daasa': 'kanaka_dasa',
 'kanaka_dasaru': 'kanaka_dasa',
 'kanaka_durga': 'kanaka_durga_temple',
 'kanaka_english': 'queensland_kanaka_english',
 'kanaka_maoli': 'native_hawaiians',
 'kanaka_nayaka': 'kanaka_dasa',
 'kanaka_oiwi': 'native_hawaiians',
 'kanakanavu_language': 'kanakanabu_language',
 'kanakasooriya_singaiariayan': 'kanakasooriya_cinkaiariyan',
 'kanakasooriya_singaiariyan': 'kanakasooriya_cinkaiariyan',
 'kanakides_aegina': 'kanakides',
 'kanal_24': 'radio_norge',
 'kanal_gliwicki': 'gliwice_canal',
 'kanal_piastowski': 'piast_canal',
 'kanala_griboyedova': 'griboyedov_canal',
 'kanamara_festival': 'kanamara_matsuri',
 'kaname_jun': 'jun_kaname',
 'kaname_yuzuki': 'shiho_kawaragi',
 'kanamycin_sulfate': 'kanamycin',
 'kanan_debi': 'kanan_devi',
 'kanan_makia': 'kanan_makiya',
 'kananaskis_lakes': 'lower_kananaskis_lake',
 'kanangra_walls': 'kanangra-boyd_national_park',
 'kanara_swift': 'caltoris_canaraica',
 'kanarese_language': 'kannada_language',
 'kanas_lake': 'lake_kanas',
 'kanas_rifle': 'dragunov_sniper_rifle',
 'kanasatka_lake': 'lake_kanasatka',
 'kanasawa_yukari': 'yukari_kanasawa',
 'kanashski_district': 'kanashsky_district',
 'kanashski_raion': 'kanashsky_district',
 'kanashskii_district': 'kanashsky_district',
 'kanashskii_raion': 'kanashsky_district',
 'kanashskiy_district': 'kanashsky_district',
 'kanashskiy_raion': 'kanashsky_district',
 'kanashsky_raion': 'kanashsky_district',
 'kanata_centrum': 'terry_fox_drive',
 'kanata_kara': 'from_far_away',
 'kanata_north': 'kanata_north_ward',
 'kanata_ward': 'kanata_north_ward',
 'kanatak_lake': 'kanata_lakes',
 'kanatjan_alibekov': 'ken_alibek',
 'kanauj_district': 'kannauj_district',
 'kanauji_language': 'kannauji',
 'kanauri_language': 'kinnauri_language',
 'kanawa_museum': 'canadian_canoe_museum',
 'kanawha_airport': 'yeager_airport',
 'kanawha_canal': 'james_river_and_kanawha_canal',
 'kanawha_valley': 'kanawha_river',
 'kanayama_shakugen': 'kim_suk-won',
 'kanayi_kunjiraman': 'kanayi_kunhiraman',
 'kanaz_yerevan': 'arabkir_yerevan',
 'kanazawa_domain': 'kaga_domain',
 'kanazawa_hirokazu': 'hirokazu_kanazawa',
 'kanazawa_hiroshi': 'hiroshi_kanazawa',
 'kanazawa_kancho': 'hirokazu_kanazawa',
 'kanazawa_sanetoki': 'kanezawa_sanetoki',
 'kanbara_ariake': 'kambara_ariake',
 'kanbay_international': 'kanbay',
 'kanbe_akira': 'akira_kanbe',
 'kanbe_miyuki': 'miyuki_kanbe',
 'kanbei_kuroda': 'kuroda_yoshitaka',
 'kanburi_pitviper': 'trimeresurus_kanburiensis',
 'kancha_iliah': 'kancha_ilaiah',
 'kanchanaburi_memorial': 'kanchanaburi_war_cemetery',
 'kanchang_wang': 'wang_ganchang',
 'kancharla_gopanna': 'kancherla_gopanna',
 'kancheepuram_district': 'kanchipuram_district',
 'kanchi_mahaswamigal': 'chandrashekarendra_saraswati',
 'kanchi_paramacharya': 'chandrashekarendra_saraswati',
 'kancho_matsui': 'shokei_matsui',
 'kanchou_city': 'ganzhou',
 'kancipuram_district': 'kanchipuram_district',
 'kanda_bongoman': 'kanda_bongo_man',
 'kanda_festival': 'kanda_matsuri',
 'kanda_myojin': 'kanda_shrine',
 'kanda_rie': 'rie_kanda',
 'kandaal_province': 'kandal_province',
 'kandace_westmore': 'westmore_family',
 'kandage_fernando': 'hasantha_fernando',
 'kandahar_1880': 'battle_of_kandahar',
 'kandahar_airbase': 'kandahar_international_airport',
 'kandahar_airfield': 'kandahar_international_airport',
 'kandahar_airport': 'kandahar_international_airport',
 'kandahar_city': 'kandahar',
 'kandahar_sore': 'cutaneous_leishmaniasis',
 'kandaimae_station': 'kandai-mae_station',
 'kandal_stueng': 'kandal_stueng_district',
 'kandalaksha_bay': 'kandalaksha_gulf',
 'kandang_kerbau': 'tekka_centre',
 'kandappu_morugesu': 'kandappu_murugesu',
 'kandareli_givi': 'givi_kandareli',
 'kandari_tribe': 'al-kandari_tribe',
 'kandariya_mahadeva': 'kandariya_mahadeva_temple',
 'kandasami_padayachi': 'm._kandaswamy_padayachi',
 'kandavas_novads': 'kandava_municipality',
 'kandawgalay_ward': 'kandawgalay',
 'kandawgyi_park': 'kandawgyi_gardens',
 'kandayanallur_street': 'telok_ayer',
 'kandein_kadhalai': 'kanden_kadhalai',
 'kandelia_candel': 'kandelia_obovata',
 'kander_river': 'kander',
 'kandergrund_be': 'kandergrund',
 'kandersteg_be': 'kandersteg',
 'kandesh_district': 'khandesh_district',
 'kandi_girl': 'kandi_burruss',
 'kandiah_kamalesvaran': 'kamahl',
 'kandian_hamalesvaran': 'kamahl',
 'kandian_provinces': 'kingdom_of_kandy',
 'kandid_charkviani': 'candide_charkviani',
 'kandidat_nauk': 'candidate_of_sciences',
 'kandla_port': 'kandla',
 'kandu_rangnekar': 'khandu_rangnekar',
 'kandukonden_kandukonden': 'kandukondain_kandukondain',
 'kandy_barbour': 'kandi_barbour',
 'kandy_floss': 'chantelle_houghton',
 'kandy_kingdom': 'kingdom_of_kandy',
 'kandy_kitchen': 'the_happiness_patrol',
 'kandy_man': 'the_happiness_patrol',
 'kandy_nayak': 'nayaks_of_kandy',
 'kandy_nayakar': 'nayaks_of_kandy',
 'kandy_nayakkar': 'nayaks_of_kandy',
 'kandy_nayaks': 'nayaks_of_kandy',
 'kandyan_dancing': 'kandyan_dance',
 'kandyan_drum': 'drum',
 'kandyan_kingdom': 'kingdom_of_kandy',
 'kandyan_provinces': 'kingdom_of_kandy',
 'kandyan_wars': 'kandian_wars',
 'kandym-khauzak-shady-kungrad_project': 'kandym-khausak-shady-kungrad_project',
 'kane_blueriver': 'lost_universe',
 'kane_calaway': 'glenn_jacobs',
 'kane_concourse': 'florida_state_road_922',
 'kane_ditto': 'j._kane_ditto',
 'kane_madanguka': 'kanne_madanguka',
 'kane_miller': 'kane/miller',
 'kanebo_corporation': 'kanebo_ltd.',
 'kanebogen_barneskole': 'kanebogen_skole',
 'kanebogen_school': 'kanebogen_skole',
 'kaneda_masaichi': 'masaichi_kaneda',
 'kaneda_tomoko': 'tomoko_kaneda',
 'kanegefuchi_station': 'kanegafuchi_station',
 'kanehara_hitomi': 'hitomi_kanehara',
 'kanehiro_takagi': 'takaki_kanehiro',
 'kanehiro_takaki': 'takaki_kanehiro',
 'kaneko_anji': 'yasuji_kaneko',
 'kaneko_co.': 'kaneko',
 'kaneko_fumiko': 'fumiko_kaneko',
 'kaneko_hitomi': 'hitomi_kaneko',
 'kaneko_misuzu': 'misuzu_kaneko',
 'kanekoa_texeira': 'new_york_yankees_minor_league_players',
 'kanem-borno_empire': 'kanem-bornu_empire',
 'kanem_borno': 'kanem-bornu_empire',
 'kanemaru_shin': 'shin_kanemaru',
 'kanemura_osamu': 'osamu_kanemura',
 'kanenstenhawi_williams': 'eunice_kanenstenhawi_williams',
 'kaneohe_station': 'marine_corps_base_hawaii',
 'kanesawa_sanetoki': 'kanezawa_sanetoki',
 'kaneshiro_takeshi': 'takeshi_kaneshiro',
 'kanetisa_circe': 'brintesia_circe',
 'kanetsu_expressway': 'kan-etsu_expressway',
 'kanetsugu_naoe': 'naoe_kanetsugu',
 'kanetsuki_seishi': 'seishi_kanetsuki',
 'kaneyama_shakugen': 'kim_suk-won',
 'kanfoury_sylla': 'kanfory_sylla',
 'kang-hee_choi': 'choi_kang-hee',
 'kang-ho_song': 'song_kang-ho',
 'kang-sheng_lee': 'lee_kang-sheng',
 'kang-sung_min': 'kang_sung-min',
 'kang-woo_kim': 'kim_kang-woo',
 'kang_admi': 'yeti',
 'kang_do-young': 'kang_full',
 'kang_doha': 'doha_kang',
 'kang_heean': 'kang_huian',
 'kang_ho-dong': 'kang_ho_dong',
 'kang_ho-sun': 'capital_punishment_in_south_korea',
 'kang_hsi': 'kangxi_emperor',
 'kang_hui-an': 'kang_huian',
 'kang_in': 'kang-in',
 'kang_jae-seop': 'kang_jae-sup',
 'kang_jin-ouk': 'kang_jin-wook',
 'kang_jun-ho': 'kang_joon-ho',
 'kang_kam-chan': 'gang_gam-chan',
 'kang_kong': 'ipomoea_aquatica',
 'kang_kung': 'ipomoea_aquatica',
 'kang_meas': 'kang_meas_district',
 'kang_min-cheol': 'rangoon_bombing',
 'kang_min-chul': 'rangoon_bombing',
 'kang_nam': 'kang_nam_1',
 'kang_ping': 'gang_bing',
 'kang_pool': 'kang_full',
 'kang_se-hwang': 'kang_sehwang',
 'kang_seong-su': 'doha_kang',
 'kang_song-su': 'doha_kang',
 'kang_su-yeon': 'kang_soo-yeon',
 'kang_ta': 'kangta',
 'kang_war': 'kang_dynasty',
 'kang_won-yong': 'kang_won_yong',
 'kang_woo-seok': 'kang_woo-suk',
 'kang_wu-suk': 'kang_woo-suk',
 'kang_wusok': 'kang_woo-suk',
 'kang_xi': 'kangxi_emperor',
 'kang_you-wei': 'kang_youwei',
 'kang_young-man': 'young_man_kang',
 'kang_yu-wei': 'kang_youwei',
 'kang_yuwei': 'kang_youwei',
 'kang_zhan': 'second_sino-japanese_war',
 'kanga_cricket': 'kwik_cricket',
 'kanga_var': 'kangavar',
 'kangal_fish': 'doctor_fish',
 'kangama_ndiwa': 'kangana_ndiwa',
 'kangan_batman': 'kangan_batman_tafe',
 'kangana_ranawat': 'kangana_ranaut',
 'kangaroo_apple': 'solanum_aviculare',
 'kangaroo_ball': 'space_hopper',
 'kangaroo_bar': 'bullbar',
 'kangaroo_boxing': 'boxing_kangaroo',
 'kangaroo_code': 'spaghetti_code',
 'kangaroo_culling': 'culling',
 'kangaroo_defence': 'keres_defence',
 'kangaroo_defense': 'keres_defence',
 'kangaroo_eating': 'kangaroo_meat',
 'kangaroo_express': 'the_pantry',
 'kangaroo_fern': 'microsorum_pustulatum',
 'kangaroo_grass': 'themeda_triandra',
 'kangaroo_islandia': 'kangaroo_island',
 'kangaroo_mice': 'kangaroo_mouse',
 'kangaroo_rats': 'kangaroo_rat',
 'kangaroo_tails': 'kangaroo_meat',
 'kangaroo_trial': 'kangaroo_court',
 'kangaroo_words': 'kangaroo_word',
 'kangaroos_fc': 'north_melbourne_football_club',
 'kangat_bay': 'greenland',
 'kangayam_bull': 'kangeyam_bull',
 'kangazha_college': 'pgm_college',
 'kangazha_hospital': 'mgdm_hospital',
 'kangdali_festival': 'kandali_festival',
 'kangde_emperor': 'puyi',
 'kangean_island': 'kangean_islands',
 'kangeju_language': 'hadza_language',
 'kangerdlugssuag_glacier': 'kangerdlugssuaq_glacier',
 'kangeroo_island': 'kangaroo_island',
 'kangersuatsiaq_airport': 'kangersuatsiaq_heliport',
 'kanghwa_island': 'ganghwa_island',
 'kanghwa_treaty': 'treaty_of_ganghwa',
 'kangla_fort': 'kangla_palace',
 'kangma_county': 'kangmar_county',
 'kangna_ranaut': 'kangana_ranaut',
 'kangnam_ku': 'gangnam-gu',
 'kangnam_taehakkyo': 'kangnam_university',
 'kangnan_xia': 'xia_kangnan',
 'kangnasaurus_coetzeei': 'kangnasaurus',
 'kangnido_map': 'kangnido',
 'kangnung_airbase': 'gangneung_airbase',
 'kangra_airport': 'gaggal_airport',
 'kangra_paintings': 'kangra_painting',
 'kangri_ulcers': 'kangri_ulcer',
 'kangsa_river': 'kangsha_river',
 'kangtoap_padevoat': 'kangtoap_padevat',
 'kangwon_campaign': 'gangwon_campaign',
 'kangwon_land': 'high1',
 'kangwon_province': 'gangwon',
 'kangxi_zidian': 'kangxi_dictionary',
 'kanhojee_aangrey': 'kanhoji_angre',
 'kanhoji_angria': 'kanhoji_angre',
 'kani_goalkeeper': 'crab_goalkeeper',
 'kani_kama': 'crab_stick',
 'kani_konna': 'golden_shower_tree',
 'kanichi_asakawa': 'kwan-ichi_asakawa',
 'kanie_west': 'kanye_west',
 'kaniere_lake': 'lake_kaniere',
 'kanifusheegaathu_finolhu': 'baa_atoll',
 'kanika_bandyopdhyay': 'kanika_bandyopadhyay',
 'kanika_banerjee': 'kanika_bandyopadhyay',
 'kanika_jamavar': 'jamavar',
 'kanika_naithani': 'indian_airlines_flight_814',
 'kanimbla_class': 'kanimbla_class_landing_platform_amphibious',
 'kanimozhi_karunanidhi': 'kanimozhi',
 'kanin_class': 'kanin_class_destroyer',
 'kanin_ngo': 'pierre_ngo',
 'kanishka_blast': 'air_india_flight_182',
 'kanishka_bombing': 'air_india_flight_182',
 'kanishka_reliquary': 'kanishka_casket',
 'kanishka_tragedy': 'air_india_flight_182',
 'kaniukai_massacre': 'koniuchy_massacre',
 'kaniv_lake': 'kaniv_reservoir',
 'kanja_karuppu': 'ganja_karuppu',
 'kanjani_8': 'kanjani_eight',
 'kanji_bunkaken': 'sinosphere',
 'kanji_bush': 'acacia_inaequilatera',
 'kanji_dictionary': 'japanese_dictionary',
 'kanji_english': 'kanji',
 'kanji_etymology': 'chinese_character_classification',
 'kanji_ichikawa': 'stalker_ichikawa',
 'kanji_inoki': 'antonio_inoki',
 'kanji_ishihara': 'kanji_ishiwara',
 'kanji_kokuin': 'power_instinct',
 'kanji_reference': 'kanji',
 'kanji_reference:index': 'kanji',
 'kanji_reference:moku': 'kanji',
 'kanji_reference:sei': 'kanji',
 'kanjimata_language': 'adnyamathanha_language',
 'kanjur_marg': 'kanjurmarg',
 'kankakee_airport': 'greater_kankakee_airport',
 'kankakee_marsh': 'kankakee_outwash_plain',
 'kankali_turks': 'kankalis',
 'kankan_governorate': 'kankan_region',
 'kankanaey_language': 'kankana-ey_language',
 'kankanai_language': 'kankana-ey_language',
 'kankean_island': 'kangean_islands',
 'kanker_sore': 'aphthous_ulcer',
 'kanker_sores': 'aphthous_ulcer',
 'kankesanturai_airport': 'slaf_palaly',
 'kanki_izumikawa': 'kanki_izumigawa',
 'kankrej_cattle': 'kankrej_cattle_and_guzerat_cattle',
 'kankuro_nishiyama': 'muteki_kanban_musume',
 'kanlaon_volcano': 'kanlaon',
 'kanlurang_mindoro': 'occidental_mindoro',
 'kanlurang_visayas': 'visayas',
 'kanmaki_station': 'kammaki_station',
 'kanmin_seion': 'hunminjeongeum',
 'kanmon_bridge': 'kanmonkyo_bridge',
 'kanmon_strait': 'kanmon_straits',
 'kanmu_emperor': 'emperor_kammu',
 'kanmu_tenno': 'emperor_kammu',
 'kanna_nobutoshi': 'nobutoshi_canna',
 'kannabateomys_amblyonyx': 'atlantic_bamboo_rat',
 'kannada-language_films': ':category:kannada-language_films',
 'kannada_alphabet': 'kannada_script',
 'kannada_bhahmins': 'kannada_brahmins',
 'kannada_cinema': 'cinema_of_karnataka',
 'kannada_film': 'cinema_of_karnataka',
 'kannada_iyer': 'ashtagrama_iyer',
 'kannada_iyers': 'ashtagrama_iyer',
 'kannada_movies': 'cinema_of_karnataka',
 'kannada_mulukunaadu': 'mulukanadu_brahmins',
 'kannada_people': 'kannadiga',
 'kannada_rajyothsava': 'karnataka_rajyotsava',
 'kannada_rajyotsava': 'karnataka_rajyotsava',
 'kannadi_viriyan': 'daboia',
 'kannamoochi_yaenada': 'kannamoochi_yenada',
 'kannanur_palayam': 'kannanurpalayam',
 'kannappa_nayanmar': 'kannappa_nayanar',
 'kannari_matsu': 'imekanu',
 'kannas_rifle': 'dragunov_sniper_rifle',
 'kanner_syndrome': 'autism',
 'kannerian_autism': 'autism',
 'kanniya_kumari': 'kanyakumari',
 'kanniyakumari_district': 'kanyakumari_district',
 'kanniyakumari_images': 'kanyakumari_district',
 'kanno_aya': 'aya_kanno',
 'kanno_miho': 'miho_kanno',
 'kanno_yoko': 'yoko_kanno',
 'kanno_youko': 'yoko_kanno',
 'kannon_bosatsu': 'guan_yin',
 'kannoth_karunakaran': 'k._karunakaran',
 'kannur_fort': 'st._angelo_fort',
 'kannur_kotta': 'st._angelo_fort',
 'kannur_town': 'kannur',
 'kannyar_kali': 'kanyarkali',
 'kano_airport': 'mallam_aminu_kano_international_airport',
 'kano_analysis': 'kano_model',
 'kano_cup': 'grand_slam_tokyo',
 'kano_mizuho': 'jun_kusanagi',
 'kano_pillars': 'kano_pillars_f.c.',
 'kano_sansa': 'honinbo_sansa',
 'kano_yui': 'yui_kano',
 'kanoeng_buransuk': 'kaneung_buransook',
 'kanoko_okamoto': 'okamoto_kanoko',
 'kanombe_airport': 'kigali_international_airport',
 'kanon_bala': 'kanan_devi',
 'kanon_devi': 'kanan_devi',
 'kanor_language': 'kinnauri_language',
 'kanou_mizuho': 'jun_kusanagi',
 'kanou_taisuke': 'alive:_the_final_evolution',
 'kanoya_airbase': 'kanoya_air_field',
 'kanoya_airfield': 'kanoya_air_field',
 'kanozero_lake': 'lake_kanozero',
 'kanpalet_township': 'kanpetlet_township',
 'kanpur_dehat': 'kanpur_dehat_district',
 'kanpur_nagar': 'kanpur_district',
 'kanpur_zoo': 'allen_forest_zoo',
 'kanrin_maru': 'japanese_warship_kanrin_maru',
 'kansai-kiin_championship': 'kansai_ki-in_championship',
 'kansai_accent': 'kansai_dialect',
 'kansai_airport': 'kansai_international_airport',
 'kansai_ben': 'kansai_dialect',
 'kansai_electric': 'kansai_electric_power_company',
 'kansai_gaidai': 'kansai_gaidai_university',
 'kansai_intermedia': 'fm_cocolo',
 'kansai_line': 'kansai_main_line',
 'kansai_pilgrimage': 'kansai_kannon_pilgrimage',
 'kansai_tv': 'kansai_telecasting_corporation',
 'kansajsuchus_extensus': 'kansajsuchus',
 'kansallinen_kokoomus': 'national_coalition_party',
 'kansals_group': 'kansal_group',
 'kansas-nebraska_bill': 'kansas-nebraska_act',
 'kansas-pacific_railroad': 'kansas_pacific_railway',
 'kansas_400': 'price_chopper_400',
 'kansas_bloodletting': 'bleeding_kansas',
 'kansas_constitution': 'wyandotte_constitution',
 'kansas_cosmosphere': 'kansas_cosmosphere_and_space_center',
 'kansas_courts': 'courts_of_kansas',
 'kansas_democrats': 'kansas_democratic_party',
 'kansas_dot': 'kansas_department_of_transportation',
 'kansas_exodus': 'exodus_of_1879',
 'kansas_expressway': 'missouri_route_13',
 'kansas_fest': 'kansasfest',
 'kansas_flag': 'flag_of_kansas',
 'kansas_governor': 'governor_of_kansas',
 'kansas_history': 'history_of_kansas',
 'kansas_house': 'kansas_house_of_representatives',
 'kansas_pacific': 'kansas_pacific_railway',
 'kansas_portal': 'portal:kansas',
 'kansas_sea': 'western_interior_seaway',
 'kansas_seaway': 'western_interior_seaway',
 'kansas_st': 'kansas_state_university',
 'kansas_state': 'kansas_state_university',
 'kansas_struggle': 'bleeding_kansas',
 'kansas_topics': 'index_of_kansas-related_articles',
 'kansas_university': 'university_of_kansas',
 'kansei_hombu': 'imperial_japanese_navy_technical_department',
 'kansetsu_waza': 'joint_lock',
 'kanshiram_nagar': 'kanshi_ram_nagar',
 'kanslergade_settlement': 'kanslergade_agreement',
 'kanstancin_astrozhski': 'konstanty_ostrogski',
 'kanstancin_astrozski': 'konstanty_ostrogski',
 'kanstantin_sioutsou': 'kanstantsin_siutsou',
 'kanstantin_siutsou': 'kanstantsin_siutsou',
 'kanstantsin_shcharbak': 'konstantin_shcharbak',
 'kanstanzin_siuzou': 'kanstantsin_siutsou',
 'kansuke_yamamoto': 'yamamoto_kansuke',
 'kant-laplace_theory': 'nebular_hypothesis',
 'kant_airport': 'kant_air_base',
 'kant_university': 'immanuel_kant_state_university_of_russia',
 'kanta_rao': 'tadepalli_lakshmi_kanta_rao',
 'kantajees_temple': 'kantaji_temple',
 'kantana_animation': 'kantana_group',
 'kantanagar_temple': 'kantaji_temple',
 'kantathee_supamongkol': 'kantathi_suphamongkhon',
 'kantathi_supamongkhon': 'kantathi_suphamongkhon',
 'kantatoli_colony': 'ranchi_localities',
 'kanteerava_studio': 'kanteerava_studios',
 'kanten_weed': 'gelidium',
 'kanterovich_inequality': 'kantorovich_inequality',
 'kantes_mariales': 'xantes_mariales',
 'kanthaiya_kunarasa': 'sengai_aaliyan',
 'kanthal_super': 'molybdenum_disilicide',
 'kantheerava_studio': 'kanteerava_studios',
 'kantheerava_studios': 'kanteerava_studios',
 'kanthirava_studios': 'kanteerava_studios',
 'kanti_mardia': 'kantilal_mardia',
 'kantian_aesthetics': 'immanuel_kant',
 'kantian_imperative': 'categorical_imperative',
 'kantian_peace': 'democratic_peace_theory',
 'kantirava_studios': 'kanteerava_studios',
 'kanto_army': 'kwantung_army',
 'kanto_corporation': 'kanto_corp.',
 'kanto_mushuku': 'kanto_wanderer',
 'kantohgakuin_university': 'kanto_gakuin_university',
 'kanton_aargau': 'aargau',
 'kanton_appenzell': 'appenzell',
 'kanton_atoll': 'kanton_island',
 'kanton_basel-landschaft': 'basel-country',
 'kanton_basel-stadt': 'basel-stadt',
 'kanton_baselland': 'basel-country',
 'kanton_bern': 'canton_of_bern',
 'kanton_freiburg': 'canton_of_fribourg',
 'kanton_genf': 'canton_of_geneva',
 'kanton_glarus': 'canton_of_glarus',
 'kanton_luzern': 'canton_of_lucerne',
 'kanton_nidwalden': 'nidwalden',
 'kanton_oberland': 'canton_of_oberland',
 'kanton_obwalden': 'obwalden',
 'kanton_schaffhausen': 'canton_of_schaffhausen',
 'kanton_schwyz': 'canton_of_schwyz',
 'kanton_solothurn': 'canton_of_solothurn',
 'kanton_tessin': 'ticino',
 'kanton_thurgau': 'thurgau',
 'kanton_unterwalden': 'unterwalden',
 'kanton_uri': 'canton_of_uri',
 'kanton_waadt': 'vaud',
 'kanton_wallis': 'valais',
 'kanton_zug': 'canton_of_zug',
 'kantonistskeye_school': 'cantonist',
 'kantor_moshe': 'viatcheslav_moshe_kantor',
 'kantor_viacheslav': 'viatcheslav_moshe_kantor',
 'kantor_viatcheslav': 'viatcheslav_moshe_kantor',
 'kantor_vyacheslav': 'viatcheslav_moshe_kantor',
 'kantorovich_metric': 'wasserstein_metric',
 'kantvilasia_hians': 'kantvilasia',
 'kanu_nwankwo': 'nwankwo_kanu',
 'kanung_university': 'gangneung-wonju_national_university',
 'kanuni_esasi': 'kanunuesasi',
 'kanuri_people': 'kanuri',
 'kanva_mutt': 'madhva_kanva_mutt',
 'kanvir_bohra': 'karanvir_bohra',
 'kanwal_bakshi': 'kanwal_singh_bakshi',
 'kanya_devi': 'devi_kanya_kumari',
 'kanya_kumari': 'kanyakumari',
 'kanya_poojan': 'kanya_puja',
 'kanya_rattanapetch': 'kanya_rattapetch',
 'kanyakubja_brahmin': 'kanyakubja_brahmins',
 'kanyakumari_diocese': 'church_of_south_india',
 'kanyakumari_images': 'kanyakumari_district',
 'kanyakumari_photographs': 'kanyakumari_district',
 'kanyakumari_photos': 'kanyakumari_district',
 'kanye_omari': 'kanye_west',
 'kanying_qin': 'qin_kanying',
 'kanykumari_district': 'kanyakumari_district',
 'kanyon_cutter': 'chris_kanyon',
 'kanzaka_hajime': 'hajime_kanzaka',
 'kanzaki_disease': 'schindler_disease',
 'kanzaki_nao': 'liar_game',
 'kanze_motokiyo': 'zeami_motokiyo',
 'kanzelhoehe_observatory': 'kanzelhoehe_solar_observatory',
 'kanzen_chouwa': 'kamen_rider_kabuto',
 'kanzeon_bosatsu': 'guan_yin',
 'kanzeon_sangha': 'kanzeon_zen_center',
 'kanzi_kentei': 'kanji_kentei',
 'kanzius_effect': 'john_kanzius',
 'kanzo_sensei': 'dr._akagi',
 'kanzul_ummal': 'kanz_al-ummal',
 'kao-hsiung_county': 'kaohsiung_county',
 'kao_chang': 'mahout',
 'kao_chiung': 'gao_jiong',
 'kao_corp.': 'kao_corporation',
 'kao_hsien-chih': 'gao_xianzhi',
 'kao_hsiung': 'kaohsiung',
 'kao_kang': 'gao_gang',
 'kao_ko-i': 'george_kao',
 'kao_ling-wei': 'gao_lingwei',
 'kao_maaku': 'emoticon',
 'kao_neaw': 'glutinous_rice',
 'kao_tom': 'khao_tom',
 'kao_tsu': 'gaozu',
 'kao_tsung': 'gaozong',
 'kao_tzu': 'gaozi',
 'kaod_bc': 'drama_bc',
 'kaofaro_diawara': 'kaba_diawara',
 'kaoh_andaet': 'kaoh_andaet_district',
 'kaoh_kong': 'koh_kong',
 'kaoh_nheaek': 'kaoh_nheaek_district',
 'kaoh_rong': 'koh_rong',
 'kaoh_sothin': 'koh_sotin_district',
 'kaohsiung_airport': 'kaohsiung_international_airport',
 'kaohsiung_city': 'kaohsiung',
 'kaohsiung_harbor': 'kaohsiung',
 'kaohsiung_metro': 'kaohsiung_mass_rapid_transit',
 'kaohsiung_mrt': 'kaohsiung_mass_rapid_transit',
 'kaohsiung_municipality': 'kaohsiung',
 'kaohsiung_subway': 'kaohsiung_mass_rapid_transit',
 'kaoklai_kaenorsing': 'kaoklai_kaennorsing',
 'kaokor_galaxi': 'kaokor_galaxy',
 'kaokoveld_desert': 'kaokoveld',
 'kaoliang_jiu': 'sorghum',
 'kaoliang_liquor': 'kaoliang',
 'kaolin_clay': 'kaolinite',
 'kaolin_pneumoconiosis': 'pneumoconiosis',
 'kaolinite_clay': 'kaolinite',
 'kaon_cl': 'potassium_chloride',
 'kaon_cl-10': 'potassium_chloride',
 'kaoping_river': 'gaoping_river',
 'kaori_asada': 'bonnie_pink',
 'kaori_aso': 'kaori_asoh',
 'kaori_asou': 'kaori_asoh',
 'kaori_blanc': 'agathis_moorei',
 'kaori_nishidake': 'ssx',
 'kaori_rouge': 'agathis_corbassonii',
 'kaoru_akashi': 'zettai_karen_children',
 'kaoru_amane': 'erika_sawajiri',
 'kaoru_hanabishi': 'ai_yori_aoshi',
 'kaoru_inoue': 'inoue_kaoru',
 'kaoru_inouye': 'inoue_kaoru',
 'kaoru_kakizakaki': 'kaoru_kakizakai',
 'kaoru_kamiya': 'kamiya_kaoru',
 'kaoru_mabuchi': 'takeshi_kimura',
 'kaoru_matsubara': 'powerpuff_girls_z',
 'kaoru_nagisa': 'kaworu_nagisa',
 'kaoru_sakurako': 'sakurako_kaoru',
 'kaoru_sasajima': 'kahoru_sasajima',
 'kaoru_ujiie': 'getbackers',
 'kaoru_uno': 'caol_uno',
 'kaoru_yamazaki': 'welcome_to_the_n.h.k.',
 'kaos_tv': 'get_smart',
 'kaoshan_pass': 'salang_pass',
 'kaospilots_netherlands': 'kaospilots_nl',
 'kaouar_cliffs': 'kaouar',
 'kaouar_oasis': 'kaouar',
 'kaox_krul': 'star_wars',
 'kap-sook_park': 'park_kap-sook',
 'kap_arkona': 'cape_arkona',
 'kap_verde': 'cape_verde',
 'kap_vert': 'cap-vert',
 'kapal_batavus': 'kapal',
 'kapal_selam': 'pempek',
 'kapalai_island': 'kapalai',
 'kapaleeshwar_temple': 'kapaleeshwarar_temple',
 'kapaleeshwarar_kovil': 'kapaleeshwarar_temple',
 'kapaleeswarar_temple': 'kapaleeshwarar_temple',
 'kapalua_open': 'kapalua_international',
 'kapamilya_cinema': 'abs-cbn_broadcasting_corporation',
 'kapampangan_ku': 'andy_alviz',
 'kapanda_dam': 'capanda_dam',
 'kapaun_as': 'kaiserslautern_military_community',
 'kape_alamid': 'kopi_luwak',
 'kapfenberger_sc': 'kapfenberger_sv',
 'kapi_agha': 'seraglio',
 'kapil_muni': 'maharshi_kapila',
 'kapil_thapa': 'indian_idol_4',
 'kapilbastu_district': 'kapilvastu_district',
 'kapingamarangi_atoll': 'kapingamarangi',
 'kapiolani_college': 'kapiolani_community_college',
 'kapitan_cina': 'kapitan_china',
 'kapitan_kloss': 'hans_kloss',
 'kapitel_06': 'xerxes_de_oliveira',
 'kapitza_institute': 'institute_for_physical_problems',
 'kapitza_resistance': 'pyotr_kapitsa',
 'kaplan_financial': 'kaplan_financial_ltd.',
 'kaplan_hospital': 'kaplan_medical_center',
 'kapodistrian_museum': 'kapodistrias_museum',
 'kapok_bush': 'aerva_javanica',
 'kapok_tree': 'kapok',
 'kapooloku_poomaikelani': 'poomaikelani',
 'kapp-luettwitz_putsch': 'kapp_putsch',
 'kapp-luttwitz_putsch': 'kapp_putsch',
 'kappa-1_sagittarii': 'kappa_sagittarii',
 'kappa-1_sculptoris': 'kappa_sculptoris',
 'kappa-1_volantis': 'kappa_volantis',
 'kappa-2_sagittarii': 'kappa_sagittarii',
 'kappa-2_sculptoris': 'kappa_sculptoris',
 'kappa-2_volantis': 'kappa_volantis',
 'kappa-chain_immunoglobulin': 'light_chain',
 'kappa-opioid_receptor': 'kappa_opioid_receptor',
 'kappa-opioid_receptors': 'kappa_opioid_receptor',
 'kappa1_sagittarii': 'kappa_sagittarii',
 'kappa1_sculptoris': 'kappa_sculptoris',
 'kappa1_volantis': 'kappa_volantis',
 'kappa2_sagittarii': 'kappa_sagittarii',
 'kappa2_sculptoris': 'kappa_sculptoris',
 'kappa2_volantis': 'kappa_volantis',
 'kappa_casein': 'k-casein',
 'kappa_chi': 'kappa_upsilon_chi',
 'kappa_goniometer': 'goniometer',
 'kappa_iota': 'fraternity',
 'kappa_opioid': 'kappa_opioid_receptor',
 'kappa_particle': 'kappa_organism',
 'kappa_receptor': 'kappa_opioid_receptor',
 'kappa_rhythm': 'electroencephalography',
 'kappa_scl': 'kappa_sculptoris',
 'kappa_sig': 'kappa_sigma',
 'kappa_vel': 'kappa_velorum',
 'kappad_beach': 'kappad',
 'kappe_arabhattan': 'kappe_arabhatta',
 'kappe_house': 'kappe_residence',
 'kappei_yamaguti': 'kappei_yamaguchi',
 'kappel_a.a.': 'kappel_am_albis',
 'kappel_wars': 'wars_of_kappel',
 'kappelen_be': 'kappelen',
 'kappeler_kriege': 'wars_of_kappel',
 'kaprekar_numbers': 'kaprekar_number',
 'kaprekar_operation': 'kaprekar_number',
 'kapshin_coup': 'gapsin_coup',
 'kapsin_coup': 'gapsin_coup',
 'kaptain_briton': 'captain_britain_corps',
 'kaptain_cirk': 'james_t._kirk',
 'kaptain_knievel': 'robbie_knievel',
 'kaptan-i_derya': 'kaptan_pasha',
 'kaptan_pasa': 'kaptan_pasha',
 'kaptani_derya': 'kaptan_pasha',
 'kaptein_kaald': 'paul_andreas_kaald',
 'kaptein_sabeltann': 'captain_sabertooth',
 'kapteyn_observatory': 'kapteyn_astronomical_institute',
 'kaptn_k': 'sascha_konietzko',
 'kapton_film': 'kapton',
 'kapu_mahte': 'latvian_mythology',
 'kapu_mate': 'latvian_mythology',
 'kapudan_pasha': 'kaptan_pasha',
 'kapul_eagle': 'new_guinea_harpy_eagle',
 'kapunda_bombers': 'kapunda_football_club',
 'kapuni_field': 'kapuni',
 'kapur_singh': 'nawab_kapur_singh',
 'kapvaal_craton': 'kaapvaal_craton',
 'kapval_craton': 'kaapvaal_craton',
 'kaqchikel_maya': 'kaqchikel_language',
 'kar-leung_lau': 'lau_kar-leung',
 'kar-yan_lam': 'karena_lam',
 'kar-ying_law': 'law_kar-ying',
 'kar_43': 'gewehr_43',
 'kar_98': 'karabiner_98k',
 'kar_98k': 'karabiner_98k',
 'kar_balga': 'ordu-baliq',
 'kar_balgas': 'ordu-baliq',
 'kar_kar': 'karkar_island',
 'kar_seva': 'kar_sevaks',
 'kar_sevak': 'kar_sevaks',
 'kar_sevas': 'kar_sevaks',
 'kara-hissar_sharki': 'afyonkarahisar',
 'kara-kirghiz_ao': 'kara-kirghiz_autonomous_oblast',
 'kara-kul_crater': 'kara-kul',
 'kara-kum_canal': 'qaraqum_canal',
 'kara-kum_desert': 'karakum_desert',
 'kara-kyrgyz_ao': 'kara-kirghiz_autonomous_oblast',
 'kara_aineh': 'chaldoran',
 'kara_akhmedly': 'karaakhmedli',
 'kara_anders': 'kara_thrace',
 'kara_bagh': 'qarabagh',
 'kara_borden': 'david_g._ludwig_murders',
 'kara_hafu': 'karahafu',
 'kara_hoffman': 'kara_and_shelby_hoffman',
 'kara_hultgren': 'kara_hultgreen',
 'kara_irtysh': 'irtysh_river',
 'kara_isa': 'meghvahovit',
 'kara_karaev': 'gara_garayev',
 'kara_karayev': 'gara_garayev',
 'kara_kennedy': 'kara_kennedy_allen',
 'kara_kerman': 'ochakiv',
 'kara_khan': 'kara-khanid_khanate',
 'kara_khitai': 'kara-khitan_khanate',
 'kara_khitan': 'kara-khitan_khanate',
 'kara_khitay': 'kara-khitan_khanate',
 'kara_khula': 'khara_khula',
 'kara_kitai': 'kara-khitan_khanate',
 'kara_konyunlu': 'kara_koyunlu',
 'kara_korum': 'karakorum',
 'kara_koto': 'khara-khoto',
 'kara_koyunly': 'qaraqoyunlu',
 'kara_krahulik': 'mike_krahulik',
 'kara_kum': 'karakum_desert',
 'kara_lake': 'laguna_kara',
 'kara_mamed': 'megrashat',
 'kara_mustafa': 'kara_mustafa_pasha',
 'kara_neumann': 'kara_neumann_case',
 'kara_pala': 'qaraqala',
 'kara_parshad': 'karah_parshad',
 'kara_slice': 'kara_drew',
 'kara_tragedy': 'kara_katorga',
 'kara_tualatai': 'kara_williamson-tualatai',
 'kara_tur': 'kara-tur',
 'kara_wheeler': 'kara_goucher',
 'kara_willamson-tualatai': 'kara_williamson-tualatai',
 'kara_williamson': 'kara_williamson-tualatai',
 'kara_yusuf': 'qara_yusuf',
 'kara_zor-l': 'power_girl',
 'karabagh_agdam': 'fk_karabakh',
 'karabagh_rug': 'karabakh_carpet',
 'karabagh_yerevan': 'lernayin_artsakh_stepanakert',
 'karabakh_agdam': 'fk_karabakh',
 'karabakh_baku': 'fk_karabakh',
 'karabakh_mines': 'land_mine_situation_in_nagorno_karabakh',
 'karabakh_stepanakert': 'lernayin_artsakh_stepanakert',
 'karabakh_war': 'nagorno-karabakh_war',
 'karabakh_yerevan': 'lernayin_artsakh_stepanakert',
 'karabas_barabas': 'buratino',
 'karabineer_98k': 'karabiner_98k',
 'karabinek-granatnik_wz.1960': 'kbkg_wz._1960',
 'karabiner_43': 'gewehr_43',
 'karabiner_98': 'karabiner_98k',
 'karac_plant': 'robert_plant',
 'karachaevski_district': 'karachayevsky_district',
 'karachaevski_raion': 'karachayevsky_district',
 'karachaevskii_district': 'karachayevsky_district',
 'karachaevskii_raion': 'karachayevsky_district',
 'karachaevskiy_district': 'karachayevsky_district',
 'karachaevskiy_raion': 'karachayevsky_district',
 'karachaevsky_district': 'karachayevsky_district',
 'karachaevsky_raion': 'karachayevsky_district',
 'karachay-cherkess_republic': 'karachay-cherkessia',
 'karachay_language': 'karachay-balkar_language',
 'karachayevo-cherkesskaya_respublika': 'karachay-cherkessia',
 'karachayevski_district': 'karachayevsky_district',
 'karachayevski_raion': 'karachayevsky_district',
 'karachayevskii_district': 'karachayevsky_district',
 'karachayevskii_raion': 'karachayevsky_district',
 'karachayevskiy_district': 'karachayevsky_district',
 'karachayevskiy_raion': 'karachayevsky_district',
 'karachayevsky_raion': 'karachayevsky_district',
 'karachi_airport': 'jinnah_international_airport',
 'karachi_cantt.': 'karachi_cantonment',
 'karachi_city': 'karachi',
 'karachi_district': 'karachi',
 'karachi_division': 'karachi',
 'karachi_metro': 'karachi_circular_railway',
 'karachi_port': 'port_of_karachi',
 'karachi_subway': 'karachi_circular_railway',
 'karachi_towns': 'karachi',
 'karachi_unied': 'karachi_united',
 'karachi_university': 'university_of_karachi',
 'karachik_zeid': 'qaracik_zeyid',
 'karadeniz_batuhan': 'batuhan_karadeniz',
 'karadi_kong': 'vijaya_t._rajendar',
 'karadjeri_language': 'garadjari_language',
 'karaftu_cave': 'karaftu',
 'karafuto_island': 'sakhalin',
 'karafuto_ken': 'sakhalin_husky',
 'karafuto_kombu': 'laminaria',
 'karaga_attam': 'karaga',
 'karaganda_airport': 'sary-arka_airport',
 'karagandy_district': 'karaganda',
 'karagas_language': 'karagas',
 'karagidzhit_end': 'qaracik_zeyid',
 'karaginskiy_island': 'karaginsky_island',
 'karaginsky_bay': 'karaginsky_gulf',
 'karagiye_depression': 'karagiye',
 'karah_prasad': 'karah_parshad',
 'karah_prashad': 'karah_parshad',
 'karahashi_mitsuru': 'mitsuru_karahashi',
 'karahuto_prefecture': 'karafuto_prefecture',
 'karaiakal_ammaiar': 'karaikkal_ammeiyar',
 'karaikal_ammaiyar': 'karaikkal_ammeiyar',
 'karaikkal_ammaiyaar': 'karaikkal_ammeiyar',
 'karaikkal_ammaiyar': 'karaikkal_ammeiyar',
 'karaikkal_port': 'karaikal_port',
 'karaiskaki_stadium': 'karaiskakis_stadium',
 'karaite_jewish': 'karaite_judaism',
 'karaite_jews': 'karaite_judaism',
 'karaite_language': 'karaim_language',
 'karaiyellam_shenbagappoo': 'kariyallam_shenbaga_poo',
 'karajarri_language': 'garadjari_language',
 'karak_expressway': 'kuala_lumpur-karak_expressway',
 'karak_highway': 'kuala_lumpur-karak_expressway',
 'karakachan_shepherd': 'karakachan_dog',
 'karakal_battalion': 'caracal_battalion',
 'karakal_unit': 'caracal_battalion',
 'karakalpak_alphabet': 'karakalpak_language',
 'karakalpak_assr': 'karakalpak_autonomous_soviet_socialist_republic',
 'karakalpak_people': 'karakalpaks',
 'karakalpak_republic': 'karakalpakstan',
 'karakamia_reserve': 'karakamia_sanctuary',
 'karakare_language': 'karekare_language',
 'karakash_county': 'karakax_county',
 'karakax_he': 'karakash_river',
 'karakax_river': 'karakash_river',
 'karakilisa_tretya': 'dzorashen',
 'karakilisa_turki': 'akhurik',
 'karakir_language': 'jonkor_bourmataguil_language',
 'karakoram_mountains': 'karakoram',
 'karakoram_range': 'karakoram',
 'karakorum_highway': 'karakoram_highway',
 'karakorum_mountain': 'karakoram',
 'karakorum_mountains': 'karakoram',
 'karakorum_pass': 'karakoram_pass',
 'karakorum_range': 'karakoram',
 'karakoyunlu_state': 'kara_koyunlu',
 'karakum_canal': 'qaraqum_canal',
 'karakum_district': 'garagum_district',
 'karakuri_dansu': 'karakuri_tansu',
 'karakurt_spider': 'latrodectus_tredecimguttatus',
 'karalepis_stewarti': 'scaly-headed_triplefin',
 'karam_din': 'karam_ud_din',
 'karam_ibrahim': 'karam_gaber',
 'karam_ramrakha': 'k._c._ramrakha',
 'karama_khamis': 'karam_khamis_sayd_khamsan',
 'karamay_city': 'karamay',
 'karamchand_gandhi': 'mohandas_karamchand_gandhi',
 'karameh_raid': 'battle_of_karameh',
 'karaminli_dynasty': 'karamanli_dynasty',
 'karamjeet_judge': 'karamjeet_singh_judge',
 'karamuru_vorax': 'karamuru',
 'karanam_balaram': 'karanam_balaram_krishna_murthy',
 'karanataka_bank': 'karnataka_bank',
 'karang_guni': 'karung_guni',
 'karanisia_clarki': 'karanisia',
 'karanji_kere': 'karanji_lake',
 'karankawa_indians': 'karankawa',
 'karankawan_language': 'karankawa',
 'karanks_baretka': 'bar_jack',
 'karanovo_chronology': 'karanovo_culture',
 'karanovo_iii': 'karanovo_culture',
 'karaoke_bar': 'karaoke',
 'karaoke_bars': 'karaoke',
 'karaoke_club': 'karaoke',
 'karaoke_clubs': 'karaoke_clubs_in_sri_lanka',
 'karaoke_machine': 'karaoke',
 'karaoke_signing': 'sign_singing',
 'karaoke_stage': 'karaoke_revolution',
 'karaoke_wii': 'karaoke_revolution',
 'karapiro_dam': 'lake_karapiro',
 'karas_island': 'sebakor_bay',
 'karasawa_toshiaki': 'toshiaki_karasawa',
 'karasjohka_karasjok': 'karasjok',
 'karasu_family': 'carasso_family',
 'karasu_kumlakh': 'qarasuqumlaq',
 'karasu_ryouichi': 'tokyo_majin_gakuen_kenpucho_tou',
 'karasu_tengu': 'tengu',
 'karasuma-oike_station': 'karasuma_oike_station',
 'karasuma_akane': 'shadow_galactica',
 'karatani_kojin': 'kojin_karatani',
 'karatau_mountain': 'karatau_mountains',
 'karatausuchus_sharovi': 'karatausuchus',
 'karate_bullfighter': 'champion_of_death',
 'karate_cat': 'karate_kat',
 'karate_chop': 'knifehand_strike',
 'karate_do': 'karate',
 'karate_dog': 'the_karate_dog',
 'karate_ghostbuster': 'spiritual_kung_fu',
 'karate_kid1': 'the_karate_kid',
 'karate_kids': 'karate_kid',
 'karate_kong': 'donkey_kong_jungle_beat',
 'karate_rock': 'fight_like_apes',
 'karate_san': 'karate',
 'karate_stick': 'nunchaku',
 'karate_uniform': 'karate_gi',
 'karatedo_kid': 'karate_kid',
 'karatjarri_language': 'garadjari_language',
 'karatsuba-ofman_algorithm': 'multiplication_algorithm',
 'karatsuba_multiplication': 'karatsuba_algorithm',
 'karatu_district': 'karatu',
 'karatyarri_language': 'garadjari_language',
 'karavaggelis_germanos': 'germanos_karavangelis',
 'karavaggelis_yermanos': 'germanos_karavangelis',
 'karavaloor/version_2': 'karavaloor',
 'karavan_savan': 'ijevan',
 'karavanke_tunnel': 'karawanken_tunnel',
 'karay-a_language': 'kinaray-a_language',
 'karaya_gum': 'gum_karaya',
 'karaym_language': 'karaim_language',
 'karbacher_riesling': 'riesling',
 'karbala_city': 'karbala',
 'karbala_fc': 'karbalaa_fc',
 'karbala_province': 'karbala_governorate',
 'karbala_raid': 'karbala_provincial_headquarters_raid',
 'karbalaa_governorate': 'karbala_governorate',
 'karbi_anglong': 'karbi_anglong_district',
 'karbinci_opstina': 'karbinci_municipality',
 'karbon_14': 'karbon14',
 'karbonate_haerte': 'carbonate_hardness',
 'karcher_plaque': 'qmjhl_humanitarian_of_the_year',
 'karczew_commune': 'gmina_karczew',
 'karczmiska_commune': 'gmina_karczmiska',
 'kardang_gompa': 'kardang_monastery',
 'kardashev_civilization': 'kardashev_scale',
 'kardecist_spiritism': 'spiritism',
 'kardecist_spiritualism': 'spiritism',
 'kardemomme_by': 'people_and_robbers_of_cardemon_town',
 'kardi_oil': 'safflower',
 'kardinaal_daneels': 'godfried_danneels',
 'kardinaal_danneels': 'godfried_danneels',
 'kardinal_official': 'kardinal_offishall',
 'kardinall_offishall': 'kardinal_offishall',
 'karditsa_municipality': 'karditsa',
 'kardjali_province': 'kardzhali_province',
 'kardomah_group': 'the_kardomah_gang',
 'kardzhali_dam': 'kardzhali_reservoir',
 'kardzhali_district': 'kardzhali_province',
 'kare_11': 'kare',
 'kare_rice': 'japanese_curry',
 'kareda_kaunas': 'fk_kareda_kaunas',
 'kareda_siauliai': 'fk_kareda_kaunas',
 'kareda_vald': 'kareda_parish',
 'kareem_abdul-jabaar': 'kareem_abdul-jabbar',
 'kareem_abdul-jabar': 'kareem_abdul-jabbar',
 'kareem_abdul-jabari': 'kareem_abdul-jabbar',
 'kareem_abduljabbar': 'kareem_abdul-jabbar',
 'kareem_blackwell': 'cyberchase',
 'kareem_cambell': 'kareem_campbell',
 'kareem_khan': 'kareem_rashad_sultan_khan',
 'kareem_lopez': 'ak-7',
 'kareem_muhammad': 'ray_candy',
 'kareena_ferreira': 'ferreira_family',
 'kareendran_thampuran': 'kilimanoor_raja_raja_varma_koithampuran',
 'kareha_mark': 'koreisha_mark',
 'karekin_bastermadjian': 'karekin_pastermadjian',
 'karekin_njteh': 'garegin_njdeh',
 'karekin_pasdermadjian': 'karekin_pastermadjian',
 'karekin_pasdermajian': 'karekin_pastermadjian',
 'karekin_pastirmaciyan': 'karekin_pastermadjian',
 'karekin_pastirmajian': 'karekin_pastermadjian',
 'karel_aguilar': 'karel_aguilar_chacon',
 'karel_bouley': 'charles_karel_bouley',
 'karel_bralleput': 'simon_carmiggelt',
 'karel_buls': 'charles_buls',
 'karel_burrian': 'karel_burian',
 'karel_charva': 'eppstein_school_shooting',
 'karel_cihlar': 'karl_von_czyhlarz',
 'karel_hacquart': 'carolus_hacquart',
 'karel_michlovski': 'karel_michlowsky',
 'karel_michlovsky': 'karel_michlowsky',
 'karel_michlowski': 'karel_michlowsky',
 'karel_pergler': 'charles_pergler',
 'karel_presl': 'carl_borivoj_presl',
 'karel_rokytansky': 'baron_carl_von_rokitansky',
 'karel_truhlar': 'karel_vladimir_truhlar',
 'karel_weiss': 'karel_weis',
 'karelia-erzi_petrozavodsk': 'fc_karelia_petrozavodsk',
 'karelia_petrozavodsk': 'fc_karelia_petrozavodsk',
 'karelia_question': 'karelian_question_in_finnish_politics',
 'karelia_republic': 'republic_of_karelia',
 'karelia_wing': 'karelian_air_command',
 'karelian_association': 'karjalan_liitto',
 'karelian_assr': 'karelian_autonomous_soviet_socialist_republic',
 'karelian_beardog': 'karelian_bear_dog',
 'karelian_craton': 'baltic_shield',
 'karelian_fever': 'pogosta_disease',
 'karelian_music': 'music_of_karelia',
 'karelian_neck': 'karelian_isthmus',
 'karelian_pastries': 'karelian_pasties',
 'karelian_pastry': 'karelian_pasties',
 'karelian_pasty': 'karelian_pasties',
 'karelian_people': 'karelians',
 'karelian_pie': 'karelian_pasties',
 'karelian_pies': 'karelian_pasties',
 'karelian_province': 'baltic_shield',
 'karelian_question': 'karelian_question_in_finnish_politics',
 'karelian_stew': 'karelian_hot_pot',
 'karelian_wing': 'karelian_air_command',
 'karelin_lift': 'alexander_karelin',
 'kareliya-erzi_petrozavodsk': 'fc_karelia_petrozavodsk',
 'kareliya_petrozavodsk': 'fc_karelia_petrozavodsk',
 'karelo-finnish_assr': 'karelian_autonomous_soviet_socialist_republic',
 'karelo-finnish_ssr': 'karelo-finnish_soviet_socialist_republic',
 'karen-pahlav_clan': 'house_of_karen',
 'karen_ansell': 'karen_ansel',
 'karen_astley': 'pete_townshend',
 'karen_bach': 'karen_lancaume',
 'karen_baldwin': 'karen_dianne_baldwin',
 'karen_barth': 'karen_barth_menzies',
 'karen_boddington': 'karen_boddington_and_mark_williams',
 'karen_brady': 'karren_brady',
 'karen_burns': 'karen_ramey_burns',
 'karen_cadavy': 'caryn_kadavy',
 'karen_caldwell': 'karen_k._caldwell',
 'karen_carpender': 'the_carpenters',
 'karen_carter': 'karen_carter_peterson',
 'karen_castoldi': 'karen_price',
 'karen_cates': 'karen_wexler',
 'karen_clark-sheard': 'karen_clark_sheard',
 'karen_coburn': 'karen_cockburn',
 'karen_danielsan': 'karen_horney',
 'karen_danielsen': 'karen_horney',
 'karen_demirchian': 'karen_demirchyan',
 'karen_diconcetto': 'daphne_and_celeste',
 'karen_dufilho': 'karen_dufilho-rosen',
 'karen_dunlap': 'karen_vick',
 'karen_dwyer': 'karyn_dwyer',
 'karen_english': 'karan_english',
 'karen_filipeli': 'karen_filippelli',
 'karen_filipelli': 'karen_filippelli',
 'karen_fillipelli': 'karen_filippelli',
 'karen_fowler': 'karen_joy_fowler',
 'karen_fumeaux': 'karen_furneaux',
 'karen_gilleece': 'karen_gillece',
 'karen_gillian': 'karen_gillan',
 'karen_gorney': 'karen_lynn_gorney',
 'karen_greening': 'lee_aaron',
 'karen_haas': 'karen_l._haas',
 'karen_hantze': 'karen_hantze_susman',
 'karen_hass': 'karen_l._haas',
 'karen_hay': 'karyn_hay',
 'karen_heffernan': 'carrie_heffernan',
 'karen_henderson': 'karen_l._henderson',
 'karen_higgison': 'karen_phillips',
 'karen_hill': 'henry_hill',
 'karen_hills': 'karen_people',
 'karen_hilton': 'karen_and_marcus_hilton',
 'karen_hitchcock': 'karen_r._hitchcock',
 'karen_horneye': 'karen_horney',
 'karen_hornie': 'karen_horney',
 'karen_horniy': 'karen_horney',
 'karen_horny': 'karen_horney',
 'karen_humprey': 'karen_humphrey',
 'karen_immergut': 'karin_immergut',
 'karen_iten': 'karin_iten',
 'karen_james': 'kelly_james',
 'karen_johnston': 'michelle_shocked',
 'karen_johnstone': 'north_tyneside',
 'karen_kadavy': 'caryn_kadavy',
 'karen_kallmaker': 'karin_kallmaker',
 'karen_keegan': 'lydia_fairchild',
 'karen_killough': 'karen_lee_killough',
 'karen_king': 'karen_leigh_king',
 'karen_kushman': 'karen_cushman',
 'karen_kwan-oppegard': 'karen_kwan',
 'karen_language': 'karen_languages',
 'karen_magnussen-cella': 'karen_magnussen',
 'karen_malahotra': 'sunny_leone',
 'karen_malhotra': 'sunny_leone',
 'karen_matthews': 'kidnapping_of_shannon_matthews',
 'karen_mcombie': 'karen_mccombie',
 'karen_meacher': 'karen_meagher',
 'karen_moning': 'karen_marie_moning',
 'karen_moore': 'karen_nelson_moore',
 'karen_moras-stephenson': 'karen_moras',
 'karen_nyberg': 'karen_l._nyberg',
 'karen_oppegard': 'karen_kwan',
 'karen_oppegard-kwan': 'karen_kwan',
 'karen_ortensia': 'fate/hollow_ataraxia',
 'karen_orzolek': 'karen_o',
 'karen_parsons': 'karyn_parsons',
 'karen_peck': 'karen_peck_and_new_river',
 'karen_quinlan': 'karen_ann_quinlan',
 'karen_ralston': 'karen_rolton',
 'karen_ray': 'karen_b._ray',
 'karen_santorum': 'karen_garver_santorum',
 'karen_shahnazarov': 'karen_shakhnazarov',
 'karen_stadtfeld': 'kallen_stadtfeld',
 'karen_stagliano': 'tricia_devereaux',
 'karen_starr': 'power_girl',
 'karen_state': 'kayin_state',
 'karen_stupples/comments': 'karen_stupples',
 'karen_susman': 'karen_hantze_susman',
 'karen_travis': 'karen_traviss',
 'karen_tregaskin': 'the_tuss',
 'karen_turnbull': 'karen_gillon',
 'karen_verne': 'kaaren_verne',
 'karen_webb': 'karen_ellis',
 'karen_williams': 'karen_j._williams',
 'karen_wolek': 'wolek_family',
 'karen_yamashita': 'karen_tei_yamashita',
 'karenic_languages': 'karen_languages',
 'karenna_gore': 'karenna_gore_schiff',
 'karenni_state': 'kayah_state',
 'karenni_states': 'red_karen',
 'karer_lake': 'karersee',
 'karer_see': 'karersee',
 'karera_musication': 'boredoms',
 'kareri_lake': 'kareri_and_kumarwah_lake',
 'karexon_sanchez': 'cleveland_indians_minor_league_players',
 'karez_system': 'qanat',
 'kargad_lands': 'earthsea',
 'kargar_street': 'kargar_avenue',
 'kargasokski_district': 'kargasoksky_district',
 'kargasokski_raion': 'kargasoksky_district',
 'kargasokskii_district': 'kargasoksky_district',
 'kargasokskii_raion': 'kargasoksky_district',
 'kargasokskiy_district': 'kargasoksky_district',
 'kargasokskiy_raion': 'kargasoksky_district',
 'kargasoksky_raion': 'kargasoksky_district',
 'kargil_chowraha': 'kargil_chowk',
 'kargil_conflict': 'kargil_war',
 'kargill_war': 'kargil_war',
 'kargopolski_district': 'kargopolsky_district',
 'kargopolski_raion': 'kargopolsky_district',
 'kargopolskii_district': 'kargopolsky_district',
 'kargopolskii_raion': 'kargopolsky_district',
 'kargopolskiy_district': 'kargopolsky_district',
 'kargopolskiy_raion': 'kargopolsky_district',
 'kargopolsky_raion': 'kargopolsky_district',
 'kargowa_commune': 'gmina_kargowa',
 'karhu_originals': 'karhu_sports',
 'karhu_running': 'karhu_sports',
 'karhu_ryhma': 'karhu_team',
 'karhu_ryhmae': 'karhu_team',
 'karhu_shoes': 'karhu_sports',
 'karhu_ski': 'karhu_sports',
 'kari_bilal': 'maasoum_abdah_mouhammad',
 'kari_boto': 'kari_blackburn',
 'kari_johansen': 'kari_mette_johansen',
 'kari_lake': 'lake_kari',
 'kari_lauring': 'kolbein_lauring',
 'kari_michaelson': 'kari_michaelsen',
 'kari_nenonen': 'aarresaaren_sankarit',
 'kari_nordmann': 'ola_nordmann',
 'kari_simmons': 'bill_simmons',
 'kari_sutherland': 'karen_rose_smith',
 'kari_turner': 'karri_turner',
 'kari_urich': 'kari_byron',
 'kari_vela': 'karivela',
 'kari_whitman': 'kari_kennell',
 'kari_woodengown': 'katie_woodencloak',
 'karia_munda': 'kariya_munda',
 'kariba_lake': 'lake_kariba',
 'kariba_weed': 'salvinia_molesta',
 'karibib_constituency': 'karibib',
 'karie_kahimi': 'kahimi_karie',
 'karigaila_algirdaitis': 'karigaila',
 'karikal_peruvalaththaan': 'karikala_chola',
 'karikala_ii': 'karikala_chola',
 'karim_abdul-jabbar': 'abdul-karim_al-jabbar',
 'karim_abdur-razzaq': 'karim_camara',
 'karim_adippe': 'carim_adippe',
 'karim_al-hussayni': 'aga_khan_iv',
 'karim_arkh': 'sovetakan',
 'karim_bare': 'niger_at_the_2000_summer_olympics',
 'karim_bostan': 'bostan_karim',
 'karim_boukhari': 'telquel',
 'karim_bovar': 'bovar_karim',
 'karim_chatty': 'kerim_chatty',
 'karim_djeballi': 'karim_djellabi',
 'karim_fegrouch': 'karim_fegrouche',
 'karim_hagui': 'karim_haggui',
 'karim_karimov': 'kerim_kerimov',
 'karim_khuram': 'karim_khoram',
 'karim_khurram': 'karim_khoram',
 'karim_lancina': 'lassina_abdoul_karim',
 'karim_masimov': 'karim_massimov',
 'karim_mohammadzadeh': 'karim_mohammedzadeh',
 'karim_mohammedzade': 'karim_mohammedzadeh',
 'karim_muhammadzadeh': 'karim_mohammedzadeh',
 'karim_muhammedzadeh': 'karim_mohammedzadeh',
 'karim_zekri': 'karim_zekry',
 'karima_adibebe': 'karima_adebibe',
 'karimata_island': 'karimata_islands',
 'karimbey_mehmandarov': 'karim_bey_mehmandarov',
 'karimski_district': 'karymsky_district',
 'karimski_raion': 'karymsky_district',
 'karimskii_district': 'karymsky_district',
 'karimskii_raion': 'karymsky_district',
 'karimskiy_district': 'karymsky_district',
 'karimskiy_raion': 'karymsky_district',
 'karimsky_district': 'karymsky_district',
 'karimsky_raion': 'karymsky_district',
 'karimuddin_asif': 'k._asif',
 'karimui_language': 'dadibi_language',
 'karimun_islands': 'karimun_jawa',
 'karin_axelsson': 'sonic_syndicate',
 'karin_bruzelius': 'karin_maria_bruzelius',
 'karin_burneleit': 'karin_krebs',
 'karin_busch': 'karin_enke',
 'karin_busch-enke': 'karin_enke',
 'karin_dreijer': 'karin_dreijer_andersson',
 'karin_enke-richter': 'karin_enke',
 'karin_fairfax': 'kaarin_fairfax',
 'karin_grace': 'suicide_squad',
 'karin_ingmarsdotter': 'karin_daughter_of_ingmar',
 'karin_jota': 'walborg_and_karin_jota',
 'karin_kania': 'karin_enke',
 'karin_kania-enke': 'karin_enke',
 'karin_kanzuki': 'street_fighter_alpha_3',
 'karin_knoll': 'karin_mayr-krifka',
 'karin_knorr-cetina': 'karin_knorr',
 'karin_lamberg': 'karin_lamberg-skog',
 'karin_mayr': 'karin_mayr-krifka',
 'karin_mey': 'karin_mey_melis',
 'karin_roten': 'karin_roten_meier',
 'karin_smirnoff': 'karin_smirnov',
 'karin_smith': 'pap_test',
 'karin_specht': 'karin_ertl',
 'karin_strindberg': 'karin_smirnov',
 'karin_vlasblom': 'frizzle_sizzle',
 'karin_winslow': 'ilsa_strix',
 'karina_kapoor': 'kareena_kapoor',
 'karina_medforth-mills': 'princess_elena_of_romania',
 'karina_mikelis': 'karina_jett',
 'karino_ayumi': 'ayumi_karino',
 'karinthy_frigyes': 'frigyes_karinthy',
 'karipio_melathro': 'karipion_melathron',
 'karipur_airport': 'calicut_international_airport',
 'karishma_kapoor': 'karisma_kapoor',
 'karisma_kapur': 'karisma_kapoor',
 'karissa_shannon': 'karissa_and_kristina_shannon',
 'karitaina-dimitsana_road': 'karytaina-dimitsana_road',
 'karitena-dimitsana_road': 'karytaina-dimitsana_road',
 'kariya_mato': 'fate/zero',
 'kariya_matou': 'fate/zero',
 'kariye_camii': 'chora_church',
 'kariye_kilisesi': 'chora_church',
 'kariye_mosque': 'chora_church',
 'kariye_muezesi': 'chora_church',
 'kariye_museum': 'chora_church',
 'kariye_muzesi': 'chora_church',
 'karjala_cup': 'karjala_tournament',
 'karjalan_prikaati': 'karelia_brigade',
 'karkaar_mountains': 'karkaar',
 'karkin_language': 'karkin',
 'karkinite_bay': 'karkinit_bay',
 'karkinitis_bay': 'karkinit_bay',
 'karkonosze_mountains': 'karkonosze',
 'karksi_commune': 'karksi',
 'karl-alfred_schwarzmann': 'alfred_schwarzmann',
 'karl-august_nerger': 'karl_august_nerger',
 'karl-axel_sundqvist': 'kalle_sundqvist',
 'karl-dietrich_bracher': 'karl_dietrich_bracher',
 'karl-emil_franzos': 'karl_emil_franzos',
 'karl-franzens_university': 'university_of_graz',
 'karl-fredrich_bonhoeffer': 'karl_friedrich_bonhoeffer',
 'karl-friedrich_bonhoeffer': 'karl_friedrich_bonhoeffer',
 'karl-heinrich_becker': 'karl_heinrich_emil_becker',
 'karl-heinrich_ulrichs': 'karl_heinrich_ulrichs',
 'karl-heinz_dellwo': 'members_of_the_red_army_faction',
 'karl-heinz_euling': 'karl_heinz_euling',
 'karl-heinz_lichte': 'karl_heinz_lichte',
 'karl-heinz_pflipsen': 'karlheinz_pflipsen',
 'karl-heinz_prinz': 'karl_heinz_prinz',
 'karl-heinz_riewe': 'karl-heinrich_riewe',
 'karl-heinz_ruhland': 'members_of_the_red_army_faction',
 'karl-heinz_schreiber': 'karlheinz_schreiber',
 'karl-heinz_ungerer': 'hilarios_karl-heinz_ungerer',
 'karl-herbert_scheer': 'k._h._scheer',
 'karl-ivan_westman': 'karl_ivan_westman',
 'karl-maria_benkert': 'karl-maria_kertbeny',
 'karl-marx_stadt': 'chemnitz',
 'karl-otto_lagerfeld': 'karl_lagerfeld',
 'karl-otto_saur': 'karl_saur',
 'karl-ulrich_schnabel': 'karl_ulrich_schnabel',
 'karl-wilhelm_verhoeff': 'karl_wilhelm_verhoeff',
 'karl_abel': 'carl_friedrich_abel',
 'karl_agthe': 'karl_christian_agthe',
 'karl_akiya': 'karl_ichiro_akiya',
 'karl_alverez': 'karl_alvarez',
 'karl_amman': 'karl_ammann',
 'karl_ammitzboll': 'kisschasy',
 'karl_ancillon': 'charles_ancillon',
 'karl_anthony': 'baltimore_stallions',
 'karl_arnoldson': 'klas_pontus_arnoldson',
 'karl_atangana': 'charles_atangana',
 'karl_auer': 'carl_auer_von_welsbach',
 'karl_august': 'carl_august',
 'karl_baer': 'karl_ernst_von_baer',
 'karl_baermann': 'carl_baermann',
 'karl_bahrdt': 'karl_friedrich_bahrdt',
 'karl_barmann': 'carl_baermann',
 'karl_bart': 'karl_barth',
 'karl_becker': 'carl_becker',
 'karl_beloch': 'karl_julius_beloch',
 'karl_bendl': 'karel_bendl',
 'karl_berndtsson-kullberg': 'karl_berndtsson',
 'karl_bezold': 'carl_bezold',
 'karl_bischof': 'gustav_bischof',
 'karl_blechen': 'carl_blechen',
 'karl_blossfeld': 'karl_blossfeldt',
 'karl_bock': 'carl_ernst_bock',
 'karl_borch': 'karl_h._borch',
 'karl_borchardt': 'carl_wilhelm_borchardt',
 'karl_bosch': 'carl_bosch',
 'karl_boska': 'karl-heinz_boska',
 'karl_brant': 'karl_brandt',
 'karl_branting': 'hjalmar_branting',
 'karl_braun': 'karl_ferdinand_braun',
 'karl_brenner': 'karl-heinrich_brenner',
 'karl_briker': 'karl_bricker',
 'karl_brinkmann': 'carl_brinkmann',
 'karl_briulov': 'karl_briullov',
 'karl_brockelmann': 'carl_brockelmann',
 'karl_bruelloff': 'karl_briullov',
 'karl_brullo': 'karl_briullov',
 'karl_brulloff': 'karl_briullov',
 'karl_brullov': 'karl_briullov',
 'karl_bruloff': 'karl_briullov',
 'karl_brunnhoelzl': 'karl_brunnholzl',
 'karl_bryullov': 'karl_briullov',
 'karl_bryulov': 'karl_briullov',
 'karl_bull': 'karl_sigwald_johannes_bull',
 'karl_carlson': 'carl_carlson',
 'karl_case': 'karl_e._case',
 'karl_casel': 'carl_kasell',
 'karl_casell': 'carl_kasell',
 'karl_cassell': 'carl_kasell',
 'karl_castle': 'carl_kasell',
 'karl_childers': 'sling_blade',
 'karl_compton': 'karl_taylor_compton',
 'karl_coolidge': 'karl_r._coolidge',
 'karl_cornely': 'karl_josef_rudolph_cornely',
 'karl_correns': 'carl_correns',
 'karl_culmann': 'carl_culmann',
 'karl_czerny': 'carl_czerny',
 'karl_davidov': 'karl_davydov',
 'karl_diehl': 'karl_ludwig_diehl',
 'karl_dilkington': 'karl_pilkington',
 'karl_djerassi': 'carl_djerassi',
 'karl_doeve': 'charles_the_deaf',
 'karl_dove': 'charles_the_deaf',
 'karl_ebert': 'carl_ebert',
 'karl_einstein': 'carl_einstein',
 'karl_emil': 'rudolf_hilferding',
 'karl_engelbrektsson': 'karl_engelbrektson',
 'karl_erler': 'heinrich_laufenberg',
 'karl_euling': 'karl_heinz_euling',
 'karl_ferdinand': 'karol_ferdynand_vasa',
 'karl_feuerbach': 'karl_wilhelm_feuerbach',
 'karl_fischer': 'carl_fischer',
 'karl_flens': 'karl_erik_flens',
 'karl_folkers': 'karl_august_folkers',
 'karl_follen': 'charles_follen',
 'karl_fontenot': 'tommy_ward_and_karl_fontenot',
 'karl_forester': 'karl_spillman_forester',
 'karl_fraas': 'karl_nikolas_fraas',
 'karl_fuks': 'karl_fuchs',
 'karl_galle': 'carl_galle',
 'karl_gast': 'gast_gun',
 'karl_gauss': 'carl_friedrich_gauss',
 'karl_geldner': 'karl_friedrich_geldner',
 'karl_giberson': 'karl_w._giberson',
 'karl_gjellerup': 'karl_adolph_gjellerup',
 'karl_goerdeler': 'carl_friedrich_goerdeler',
 'karl_gordon': 'k-gee',
 'karl_gotch': 'karl_istaz',
 'karl_graf': 'karl_heinrich_graf',
 'karl_gravell': 'karl_mander_gravell',
 'karl_greenfeld': 'karl_taro_greenfeld',
 'karl_guichard': 'karl_gottlieb_guichard',
 'karl_gustaf': 'carl_gustav',
 'karl_gustav': 'carl_gustav',
 'karl_habsburg': 'karl_habsburg-lothringen',
 'karl_habsburg-lorraine': 'karl_habsburg-lothringen',
 'karl_hagenbach': 'karl_rudolf_hagenbach',
 'karl_hagenbeck': 'carl_hagenbeck',
 'karl_halt': 'karl_ritter_von_halt',
 'karl_hasenauer': 'baron_karl_von_hasenauer',
 'karl_hausofer': 'karl_haushofer',
 'karl_heider': 'karl_g._heider',
 'karl_heinz': 'karl-heinz',
 'karl_heisenberg': 'werner_heisenberg',
 'karl_heissler': 'carl_heissler',
 'karl_helferrich': 'karl_helfferich',
 'karl_hencke': 'karl_ludwig_hencke',
 'karl_henize': 'karl_gordon_henize',
 'karl_hilty': 'carl_hilty',
 'karl_hohenthal': 'karl_may',
 'karl_holmsten': 'karl-arne_holmsten',
 'karl_hulten': 'cleft_chin_murder',
 'karl_humann': 'carl_humann',
 'karl_hummemberger': 'karl_humenberger',
 'karl_hummenberger': 'karl_humenberger',
 'karl_hundison': 'karl_hundason',
 'karl_hundisson': 'karl_hundason',
 'karl_hungus': 'the_big_lebowski',
 'karl_huszar': 'charles_puffy',
 'karl_huszar-puffy': 'charles_puffy',
 'karl_i': 'charles_i_of_austria',
 'karl_ignaczak': 'karl_dominik',
 'karl_iv': 'charles_iv',
 'karl_ix': 'charles_ix_of_sweden',
 'karl_jacobi': 'carl_gustav_jacob_jacobi',
 'karl_jaenisch': 'carl_jaenisch',
 'karl_jalkanen': 'karl_james_jalkanen',
 'karl_jansky': 'karl_guthe_jansky',
 'karl_jenter': 'jenter_kit',
 'karl_jessen': 'karl_petrovich_jessen',
 'karl_johan': 'charles_xiv_john_of_sweden',
 'karl_johann': 'prince_karl_johann_of_liechtenstein',
 'karl_johanson': 'neo-opsis_science_fiction_magazine',
 'karl_jung': 'carl_jung',
 'karl_kahlbaum': 'karl_ludwig_kahlbaum',
 'karl_kapp': 'karl_william_kapp',
 'karl_kegel': 'johann_karl_ehrenfried_kegel',
 'karl_kihlbom': 'karl_kilbom',
 'karl_kilhbom': 'karl_kilbom',
 'karl_klaus': 'karl_claus',
 'karl_knutsson': 'charles_viii_of_sweden',
 'karl_kortum': 'carl_arnold_kortum',
 'karl_kox': 'herb_gerwig',
 'karl_krafft': 'karl_ernst_krafft',
 'karl_krause': 'karl_christian_friedrich_krause',
 'karl_kroenen': 'karl_ruprecht_kroenen',
 'karl_krupp': 'killer_karl_krupp',
 'karl_lagerfeldt': 'karl_lagerfeld',
 'karl_lagerfield': 'karl_lagerfeld',
 'karl_lagrand': 'lagrand_case',
 'karl_lamprecht': 'karl_gotthard_lamprecht',
 'karl_lang': 'karl_heinrich_lang',
 'karl_lange': 'karl_otto_lange',
 'karl_lecompte': 'karl_m._le_compte',
 'karl_leibknecht': 'karl_liebknecht',
 'karl_levander': 'harold_levander',
 'karl_liebermann': 'carl_theodore_liebermann',
 'karl_linderfelt': 'louis_tikas',
 'karl_linnaeus': 'carl_linnaeus',
 'karl_llewelyn': 'karl_llewellyn',
 'karl_lody': 'carl_hans_lody',
 'karl_loewe': 'johann_carl_gottfried_loewe',
 'karl_loewner': 'charles_loewner',
 'karl_lowner': 'charles_loewner',
 'karl_ludwig': 'carl_ludwig',
 'karl_lumholtz': 'carl_sofus_lumholtz',
 'karl_mack': 'karl_mack_von_leiberich',
 'karl_maeser': 'karl_g._maeser',
 'karl_mahn': 'carl_august_friedrich_mahn',
 'karl_mallette': 'karl_l._mallette',
 'karl_malmquist': 'gunnar_malmquist',
 'karl_manheim': 'karl_mannheim',
 'karl_mansfeld': 'karl_von_mansfeld',
 'karl_marinelli': 'karl_von_marinelli',
 'karl_marks': 'karl_marx',
 'karl_martell': 'charles_martel',
 'karl_martinsen': 'karl_marthinsen',
 'karl_maximowicz': 'carl_maximowicz',
 'karl_mayet': 'carl_mayet',
 'karl_mcnichol': 'karl_filiga',
 'karl_mense': 'carlo_mense',
 'karl_mikuli': 'karol_mikuli',
 'karl_mommsen': 'mommsen_family',
 'karl_moritz': 'karl_philipp_moritz',
 'karl_mozart': 'karl_thomas_mozart',
 'karl_mundt': 'karl_earl_mundt',
 'karl_netter': 'charles_netter',
 'karl_nicolai': 'otto_nicolai',
 'karl_nieroth': 'carl_nieroth',
 'karl_nix': 'kyle_nix',
 'karl_nothnagel': 'carl_nothnagel',
 'karl_nowotny': 'karl_anton_nowotny',
 'karl_nygard': 'karl_emil_nygard',
 'karl_oberg': 'carl_oberg',
 'karl_oesch': 'karl_lennart_oesch',
 'karl_orff': 'carl_orff',
 'karl_oulette': 'carl_ouellet',
 'karl_paschke': 'karl_theodor_paschke',
 'karl_pergler': 'charles_pergler',
 'karl_perleb': 'karl_julius_perleb',
 'karl_pfizer': 'charles_pfizer',
 'karl_pilkinton': 'karl_pilkington',
 'karl_piloty': 'karl_von_piloty',
 'karl_postl': 'charles_sealsfield',
 'karl_prantl': 'karl_anton_eugen_prantl',
 'karl_presl': 'carl_borivoj_presl',
 'karl_prinoth': 'enrico_prinot',
 'karl_rahl': 'carl_rahl',
 'karl_ranseier': 'rtl_samstag_nacht',
 'karl_reichenbach': 'carl_reichenbach',
 'karl_reichert': 'karl_bogislaus_reichert',
 'karl_reinecke': 'carl_reinecke',
 'karl_reinhold': 'karl_leonhard_reinhold',
 'karl_reinmuth': 'karl_wilhelm_reinmuth',
 'karl_reinthaler': 'carl_martin_reinthaler',
 'karl_reissiger': 'carl_gottlieb_reissiger',
 'karl_rhodes': 'tuffy_rhodes',
 'karl_riewe': 'karl-heinrich_riewe',
 'karl_ritter': 'carl_ritter',
 'karl_rodbertus': 'johann_karl_rodbertus',
 'karl_rodbertus-jagetzow': 'johann_karl_rodbertus',
 'karl_rokitansky': 'baron_carl_von_rokitansky',
 'karl_rosenbusch': 'harry_rosenbusch',
 'karl_rosenkrantz': 'johann_karl_friedrich_rosenkranz',
 'karl_rosenkranz': 'johann_karl_friedrich_rosenkranz',
 'karl_rottmann': 'carl_rottmann',
 'karl_rovian': 'karl_rove',
 'karl_sagan': 'carl_sagan',
 'karl_saltzmann': 'carl_saltzmann',
 'karl_sand': 'karl_ludwig_sand',
 'karl_sarpolis': 'doc_sarpolis',
 'karl_scheele': 'carl_wilhelm_scheele',
 'karl_schilling': 'charles_schilling',
 'karl_schimper': 'karl_friedrich_schimper',
 'karl_schinkel': 'karl_friedrich_schinkel',
 'karl_schlechter': 'carl_schlechter',
 'karl_schlecter': 'carl_schlechter',
 'karl_schlegel': 'karl_wilhelm_friedrich_schlegel',
 'karl_schmidt': 'carl_schmidt',
 'karl_schmidt-rotluff': 'karl_schmidt-rottluff',
 'karl_schnabel': 'karl_ulrich_schnabel',
 'karl_schnibbe': 'karl-heinz_schnibbe',
 'karl_schreiber': 'karlheinz_schreiber',
 'karl_schubach': 'misery_signals',
 'karl_schulte': 'karl_joseph_schulte',
 'karl_schuyler': 'karl_c._schuyler',
 'karl_schwarzchild': 'karl_schwarzschild',
 'karl_schwarzenberg': 'karel_schwarzenberg',
 'karl_seifert': 'herbert_seifert',
 'karl_seigfried': 'karl_e._h._seigfried',
 'karl_semper': 'carl_semper',
 'karl_sewart': 'karl_stewart',
 'karl_siegfried': 'karl_e._h._seigfried',
 'karl_simrock': 'karl_joseph_simrock',
 'karl_sobelsohn': 'karl_radek',
 'karl_solger': 'karl_wilhelm_ferdinand_solger',
 'karl_sonnenschein': 'carl_sonnenschein',
 'karl_spatz': 'carl_andrew_spaatz',
 'karl_spiessberger': 'karl_spiesberger',
 'karl_stamitz': 'carl_stamitz',
 'karl_steinmetz': 'carl_stamitz',
 'karl_stevens/': 'karl_stevens',
 'karl_stork': 'karl_storck',
 'karl_striedeck': 'karl_striedieck',
 'karl_sundman': 'karl_f._sundman',
 'karl_sverkerson': 'charles_vii_of_sweden',
 'karl_sverkersson': 'charles_vii_of_sweden',
 'karl_szestak': 'karl_sesta',
 'karl_taenzler': 'carl_tanzler',
 'karl_tanzler': 'carl_tanzler',
 'karl_tauchnitz': 'tauchnitz',
 'karl_tausig': 'carl_tausig',
 'karl_teeter': 'karl_v._teeter',
 'karl_teike': 'carl_teike',
 'karl_telbisz': 'carol_telbisz',
 'karl_terzaghi': 'karl_von_terzaghi',
 'karl_thopia': 'karlo_thopia',
 'karl_tremblay': 'les_cowboys_fringants',
 'karl_waeber': 'karl_ivanovich_weber',
 'karl_weick': 'karl_e._weick',
 'karl_weidling': 'helmuth_weidling',
 'karl_weierstrauss': 'karl_weierstrass',
 'karl_weigang': 'karl-heinz_weigang',
 'karl_weinmair': 'karl_josef_weinmair',
 'karl_weishaupt': 'karl_von_weishaupt',
 'karl_wernicke': 'carl_wernicke',
 'karl_westman': 'karl_ivan_westman',
 'karl_wieslander': 'hugo_wieslander',
 'karl_wiligut': 'karl_maria_wiligut',
 'karl_willets': 'bolt_thrower',
 'karl_wittfogel': 'karl_august_wittfogel',
 'karl_wogau': 'karl_von_wogau',
 'karl_worthmann': 'karl-heinz_worthmann',
 'karl_wuerf': 'george_h._scithers',
 'karl_wurf': 'george_h._scithers',
 'karl_wuttke': 'adolf_wuttke',
 'karl_xi': 'charles_xi_of_sweden',
 'karl_xii': 'charles_xii_of_sweden',
 'karl_xiii': 'charles_xiii_of_sweden',
 'karl_xv': 'charles_xv_of_sweden',
 'karl_zeller': 'carl_zeller',
 'karl_zelter': 'carl_friedrich_zelter',
 'karl_ziehrer': 'karl_michael_ziehrer',
 'karl_zumpt': 'karl_gottlob_zumpt',
 'karla_abrahamsen': 'erik_erikson',
 'karla_cave': 'karla_caves',
 'karla_cheatham-mosley': 'karla_cheatham_mosley',
 'karla_gray': 'karla_m._gray',
 'karla_mosley': 'karla_cheatham_mosley',
 'karla_nelson': 'karla_nelsen',
 'karla_teale': 'karla_homolka',
 'karlal_tribe': 'karlal',
 'karlanri_tribes': 'karlan',
 'karlas_serman': 'carlos_sherman',
 'karlberg_canal': 'karlbergskanalen',
 'karlberg_castle': 'karlberg_palace',
 'karlbergs_slott': 'karlberg_palace',
 'karlchen_miessnick': 'ernst_dohm',
 'karle_baker': 'karle_wilson_baker',
 'karleby-jakobstad/kronoby_airport': 'kronoby_airport',
 'karleby-jakobstad_airport': 'kronoby_airport',
 'karleby_airport': 'kronoby_airport',
 'karlekens_brod': 'bread_of_love',
 'karlekens_sprak': 'language_of_love',
 'karlheinz_geils': 'karl-heinz_geils',
 'karlheinz_grasser': 'karl-heinz_grasser',
 'karlheinz_klopweisser': 'glenn_gould',
 'karlheinz_riedle': 'karl-heinz_riedle',
 'karlheinz_schulz-streeck': 'karlheinz_schulz_streeck',
 'karlheinz_weigang': 'karl-heinz_weigang',
 'karli_cave': 'karli',
 'karli_caves': 'karli',
 'karlik_nos': 'little_longnose',
 'karlino_commune': 'gmina_karlino',
 'karlo_chkheidze': 'nikolay_chkheidze',
 'karlo_robert': 'charles_i_of_hungary',
 'karlos_filiga': 'karl_filiga',
 'karlos_mcnichol': 'karl_filiga',
 'karlova_univerzita': 'charles_university_in_prague',
 'karlovacka_zupanija': 'karlovac_county',
 'karlovarsky_kraj': 'karlovy_vary_region',
 'karlovtsy_synod': 'russian_orthodox_church_outside_russia',
 'karlsbad_decree': 'carlsbad_decrees',
 'karlsbad_decrees': 'carlsbad_decrees',
 'karlsborgs_kommun': 'karlsborg_municipality',
 'karlshamns_kommun': 'karlshamn_municipality',
 'karlskoga_if': 'bofors_ik',
 'karlskoga_kommun': 'karlskoga_municipality',
 'karlskrona_kommun': 'karlskrona_municipality',
 'karlsruhe_airport': 'baden_airpark',
 'karlsruhe_castle': 'karlsruhe_palace',
 'karlsruhe_hbf': 'karlsruhe_hauptbahnhof',
 'karlsruhe_polytechnic': 'university_of_karlsruhe',
 'karlsruhe_stadtbahn': 'stadtbahn_karlsruhe',
 'karlsruhe_university': 'university_of_karlsruhe',
 'karlsruheversicherungs_gp': 'luk_challenge_chrono',
 'karlstads_kommun': 'karlstad_municipality',
 'karlton_rosholt': 'jerry_rosholt',
 'karlu_karlu': 'devils_marbles_conservation_reserve',
 'karluk_turks': 'karluks',
 'karluv_most': 'charles_bridge',
 'karlyn_keene': 'karlyn_bowman',
 'karma_2': 'karma_ii',
 'karma_army': 'join_me',
 'karma_diagnostics': 'diagnostics_of_karma',
 'karma_hotel': 'the_spooks',
 'karma_kagyue': 'karma_kagyu',
 'karma_kagyupa': 'karma_kagyu',
 'karma_law': 'karma',
 'karma_physics': 'unreal_engine',
 'karma_sutra': 'kama_sutra',
 'karma_whore': 'slashdot',
 'karma_whoring': 'slashdot',
 'karma_williams': 'karma_spiederman',
 'karmageddon_records': 'karmageddon_media',
 'karman-trefftz_transform': 'joukowsky_transform',
 'karman_canula': 'karman_cannula',
 'karman_ghia': 'volkswagen_karmann_ghia',
 'karmana_district': 'navoiy_district',
 'karmann_ghia': 'volkswagen_karmann_ghia',
 'karmapa_issue': 'karmapa_controversy',
 'karmapa_lama': 'karmapa',
 'karmapa_sect': 'karma_kagyu',
 'karmarpa_controversy': 'karmapa_controversy',
 'karme_yosef': 'karmei_yosef',
 'karmel_market': 'carmel_market',
 'karmelava_airport': 'kaunas_airport',
 'karmeli_brigade': 'barak_armored_brigade',
 'karmey_yosef': 'karmei_yosef',
 'karmir_agek': 'karmir_aghek',
 'karmir_blur': 'teishebaini',
 'karmir_gyugh': 'karmirgyugh',
 'karmir_gyukh': 'karmirgyugh',
 'karmir_shouka': 'krasnyy_bazar',
 'karmir_shuka': 'krasnyy_bazar',
 'karmir_vank': 'artsvanik',
 'karmsund_bru': 'karmsund_bridge',
 'karn_evil': 'karn_evil_9',
 'karn_prayag': 'karnaprayag',
 'karn_radio': 'karn',
 'karna_prayag': 'karnaprayag',
 'karnack_isd': 'karnack_independent_school_district',
 'karnafuli_river': 'karnaphuli_river',
 'karnail_pitts': 'bugz',
 'karnaj_rally': 'karnaaj_rally',
 'karnajj_rally': 'karnaaj_rally',
 'karnak_temple': 'karnak',
 'karnal_airport': 'karnal_flying_club',
 'karnali_river': 'ghaghara_river',
 'karnam_balaram': 'karanam_balaram_krishna_murthy',
 'karnam_malleshwari': 'karnam_malleswari',
 'karnatak_bank': 'karnataka_bank',
 'karnatak_music': 'carnatic_music',
 'karnataka_college': 'karnatak_college_dharwar',
 'karnataka_cuisine': 'cuisine_of_karnataka',
 'karnataka_government': 'government_of_karnataka',
 'karnataka_iyer': 'ashtagrama_iyer',
 'karnataka_iyers': 'ashtagrama_iyer',
 'karnataka_music': 'carnatic_music',
 'karnataka_pcc': 'karnataka_pradesh_congress_committee',
 'karnataka_people': 'kannadiga',
 'karnataka_plateau': 'mysore_plateau',
 'karnataka_politics': 'politics_of_karnataka',
 'karnataka_rajyothsava': 'karnataka_rajyotsava',
 'karnataka_sangeeta': 'carnatic_music',
 'karnataka_sangeeth': 'carnatic_music',
 'karnataka_sangeetha': 'carnatic_music',
 'karnataka_sangeetham': 'carnatic_music',
 'karnataka_state': 'karnataka',
 'karnataka_tourism': 'tourism_in_karnataka',
 'karnataka_university': 'karnatak_university',
 'karnatic_music': 'carnatic_music',
 'karnaugh_diagram': 'karnaugh_map',
 'karnaugh_diagrams': 'karnaugh_map',
 'karnaugh_mapping': 'karnaugh_map',
 'karnaugh_maps': 'karnaugh_map',
 'karnaugh_table': 'karnaugh_map',
 'karnavalnaya_noch': 'carnival_night',
 'karne_melk': 'buttermilk',
 'karne_shomron': 'karnei_shomron',
 'karni_checkpoint': 'karni_crossing',
 'karnic_languages': 'pama-nyungan_languages',
 'karnice_commune': 'gmina_karnice',
 'karniewo_commune': 'gmina_karniewo',
 'karnivool_ep': 'karnivool',
 'karnofsky_scale': 'performance_status',
 'karnofsky_score': 'performance_status',
 'karnstein_trilogy': 'the_karnstein_trilogy',
 'karo_drive': 'wellington_inner_city_bypass',
 'karo_kari': 'karo-kari',
 'karo_paresian': 'karo_parisyan',
 'karo_parisian': 'karo_parisyan',
 'karo_parysian': 'karo_parisyan',
 'karo_syrup': 'corn_syrup',
 'karok_language': 'karuk_language',
 'karok_people': 'karuk',
 'karol_bobko': 'karol_j._bobko',
 'karol_borchardt': 'karol_olgierd_borchardt',
 'karol_chodkiewicz': 'jan_karol_chodkiewicz',
 'karol_drewienkiewicz': 'john_drewienkiewicz',
 'karol_ferdynand': 'karol_ferdynand_vasa',
 'karol_godula': 'karl_godulla',
 'karol_grossmann': 'karel_grossmann',
 'karol_kucher': 'karol_kennedy',
 'karol_legeny': 'karol_zachar',
 'karol_marks': 'karl_marx',
 'karol_nunaley': 'karolyn_nunnallee',
 'karol_nunnallee': 'karolyn_nunnallee',
 'karol_pospieszalski': 'karol_marian_pospieszalski',
 'karol_szymanovski': 'karol_szymanowski',
 'karol_szymanowsky': 'karol_szymanowski',
 'karol_telbis': 'carol_telbisz',
 'karol_telbiz': 'carol_telbisz',
 'karol_trzaska-durski': 'karol_durski-trzaska',
 'karol_wojtyla': 'pope_john_paul_ii',
 'karol_wojtyta': 'pope_john_paul_ii',
 'karol_wojytla': 'pope_john_paul_ii',
 'karolas_issariotis': 'zeus_issariotis',
 'karolina_blackburn': 'karoliina_blackburn',
 'karolina_gerhardinger': 'school_sisters_of_notre_dame',
 'karolina_kuek': 'ani_lorak',
 'karolina_kuiek': 'ani_lorak',
 'karolina_kuyek': 'ani_lorak',
 'karolina_praniauskaite': 'karolina_proniewska',
 'karolina_vucidolak': 'karolina_vucidolac',
 'karolina_zamoyska': 'countess_maria_carolina_zamoyska',
 'karoline_bauer': 'caroline_bauer',
 'karoline_breivang': 'karoline_dyhre_breivang',
 'karoline_michaelis': 'karoline_schelling',
 'karolinska_hospital': 'karolinska_university_hospital',
 'karolinska_institute': 'karolinska_institutet',
 'karolitskhali_river': 'korolistskali',
 'karolus_magnus': 'charlemagne',
 'karoly_goldmark': 'karl_goldmark',
 'karoly_hadju': 'karoly_hajdu',
 'karoly_kertbeny': 'karl-maria_kertbeny',
 'karoly_robert': 'charles_i_of_hungary',
 'karoly_telbisz': 'carol_telbisz',
 'karoly_than': 'carl_von_than',
 'karoly_zentai': 'charles_zentai',
 'karolyne_smith': 'goldenpalace.com',
 'karon_bowdre': 'karon_o._bowdre',
 'karone_people': 'karoninka_people',
 'karoo_desert': 'karoo',
 'karoo_eremomela': 'yellow-rumped_eremomela',
 'karoo_korhaan': 'karoo_bustard',
 'karoo_rat': 'myotomys',
 'karoo_rats': 'myotomys',
 'karoo_robin': 'karoo_scrub-robin',
 'karotagin_province': 'region_of_republican_subordination',
 'karotegin_province': 'region_of_republican_subordination',
 'karou_kamiya': 'kamiya_kaoru',
 'karoubian_category': 'pseudo-abelian_category',
 'karous_wii': 'karous',
 'karp_rabin': 'rabin-karp_string_search_algorithm',
 'karp_reduction': 'polynomial-time_reduction',
 'karp_zolotarev': 'karp_zolotaryov',
 'karpachu_fort': 'skardu_fort',
 'karpas_donkey': 'karpass_donkey',
 'karpas_peninsula': 'karpass_peninsula',
 'karpasia_peninsula': 'karpass_peninsula',
 'karpathos_airport': 'karpathos_island_national_airport',
 'karpaty_lviv': 'fc_karpaty_lviv',
 'karpaty_lvov': 'fc_karpaty_lviv',
 'karpe_diem': 'carpe_diem',
 'karpe_fig': 'ficus_pleurocarpa',
 'karpen_pile': 'nicolae_vasilescu-karpen',
 'karpinski_volcano': 'karpinsky_group',
 'karplus-strong_algorithm': 'karplus-strong_string_synthesis',
 'karpo_acimovic-godina': 'karpo_godina',
 'karpuri_thakur': 'karpoori_thakur',
 'karr-koussevitsky_bass': 'karr-koussevitzky',
 'karr-koussevitzky_bass': 'karr-koussevitzky',
 'karradah_sharqiyah': 'karradah',
 'karrajarra_language': 'garadjari_language',
 'karrajarri_language': 'garadjari_language',
 'karri_frog': 'geocrinia_rosea',
 'karri_oak': 'chorilaena',
 'karry_mullis': 'kary_mullis',
 'kars_republic': 'south_west_caucasian_government',
 'karsberg_castle': 'karlsberg_castle',
 'karsch-neugebauer_syndrome': 'ectrodactyly',
 'karseh_koengdruel': 'karsey_kongtrul',
 'karseh_kongdrul': 'karsey_kongtrul',
 'karsenia_koreana': 'korean_crevice_salamander',
 'karsey_koengtruel': 'karsey_kongtrul',
 'karsey_kongtruel': 'karsey_kongtrul',
 'karsha_monastery': 'kursha_monastery',
 'karshi-khanabad_airbase': 'karshi-khanabad',
 'karshi-khanabad_base': 'karshi-khanabad',
 'karsin_commune': 'gmina_karsin',
 'karson_ghavri': 'karsan_ghavri',
 'karst_adder': 'vipera_ursinii',
 'karst_cave': 'cave',
 'karst_crater': 'makhtesh_ramon',
 'karst_feature': 'karst_topography',
 'karst_features': 'karst_topography',
 'karst_field': 'polje',
 'karst_geography': 'karst_topography',
 'karst_landscape': 'karst_topography',
 'karst_plateau': 'kras',
 'karst_viper': 'vipera_ursinii',
 'karsta_war-ul': 'kristin_wells',
 'karsta_wor-ul': 'kristin_wells',
 'karstadt_quelle': 'arcandor',
 'karstadt_warenhaus': 'arcandor',
 'karstadtquelle_ag': 'arcandor',
 'karstein_solheim': 'karsten_solheim',
 'karsten_niebuhr': 'carsten_niebuhr',
 'karstic_field': 'polje',
 'kart-e-parwan_province': 'parwan_province',
 'kart_racer': 'racing_game',
 'kart_rider': 'crazyracing_kartrider',
 'karta_centre': 'karta_center',
 'karta_mate': 'latvian_mythology',
 'kartagener_syndrome': 'primary_ciliary_dyskinesia',
 'kartar_singh': 'kartar_singh_sarabha_grewal',
 'kartchner_caverns': 'kartchner_caverns_state_park',
 'karte_barwan': 'karte_parwan',
 'karteh_seh': 'karte_seh',
 'karthala_scops-owl': 'comoro_scops_owl',
 'karthala_white-eye': 'mount_karthala_white-eye',
 'karthaus_county': 'kartuzy_county',
 'karthaveerya_arjun': 'kartavirya_arjuna',
 'karthi_sivakumar': 'karthik_sivakumar',
 'karthigai_deepam': 'karthikai_deepam',
 'karthik_purnima': 'kartik_poornima',
 'karti_barwan': 'karte_parwan',
 'kartid_dynasty': 'kartids',
 'kartik_purnima': 'kartik_poornima',
 'kartikai_deepam': 'karthikai_deepam',
 'kartileh-al_gamil': 'kartileh_f.c.',
 'kartlis_cxovreba': 'the_georgian_chronicles',
 'kartlis_tskhovreba': 'the_georgian_chronicles',
 'karton_siti': 'cardboard_city',
 'kartonsko_naselje': 'cardboard_city',
 'kartuli_ena': 'georgian_language',
 'kartuli_pilmi': 'gruziya-film',
 'kartuzy_commune': 'gmina_kartuzy',
 'kartvelian_language': 'south_caucasian_languages',
 'kartvelian_languages': 'south_caucasian_languages',
 'kartvelian_people': 'kartvelian_peoples',
 'kartworld_racing': 'jason_hughes',
 'karu_nadu': 'karnataka',
 'karu_pazhanaiappan': 'karu_pazhaniappan',
 'karuali_district': 'karauli_district',
 'karube_junko': 'junko_karube',
 'karula_commune': 'karula_parish',
 'karum_lake': 'lake_karum',
 'karumbar_pass': 'karambar_pass',
 'karun-1_dam': 'shahid_abbaspour_dam',
 'karun_4': 'karun-4_dam',
 'karun_chandok': 'karun_chandhok',
 'karun_river': 'karun',
 'karun_sai-ngarm': 'karoon_sai-ngam',
 'karuna_amman': 'vinayagamoorthy_muralitharan',
 'karuna_bannerjee': 'karuna_banerjee',
 'karuna_faction': 'tamil_makkal_viduthalai_pulikal',
 'karuna_fraction': 'tamil_makkal_viduthalai_pulikal',
 'karuna_group': 'tamil_makkal_viduthalai_pulikal',
 'karunanidhi_m': 'm._karunanidhi',
 'karunanidhi_muthuvel': 'm._karunanidhi',
 'karunasena_kodithuwakku': 'karunasena_kodituwakku',
 'karuppa_sami': 'karuppu_sami',
 'karuppa_samy': 'karuppu_sami',
 'karuppa_swami': 'karuppu_sami',
 'karuppa_swamy': 'karuppu_sami',
 'karuppanaar_swamy': 'karuppu_sami',
 'karuppasamy_pandian': 'v._r._karuppasamy_pandian',
 'karuppu_samy': 'karuppu_sami',
 'karuppu_swami': 'karuppu_sami',
 'karuppu_swamy': 'karuppu_sami',
 'karuvoor_aanilai': 'karuvur',
 'karva_chauth': 'karwa_chauth',
 'karvan_stadium': 'yevlakh_stadium',
 'karvan_yeklakh': 'fk_karvan',
 'karvan_yevlax': 'fk_karvan',
 'karwar_lascar': 'pantoporia_karwara',
 'karwarean_catholic': 'karwari_catholics',
 'karwarean_catholics': 'karwari_catholics',
 'kary_relation': 'finitary_relation',
 'karyenda_drum': 'karyenda',
 'karyl_geld': 'karyl_geld_miller',
 'karylle_tatlonghari': 'karylle',
 'karymski_district': 'karymsky_district',
 'karymski_raion': 'karymsky_district',
 'karymskii_district': 'karymsky_district',
 'karymskii_raion': 'karymsky_district',
 'karymskiy_district': 'karymsky_district',
 'karymskiy_raion': 'karymsky_district',
 'karymsky_lake': 'akademia_nauk',
 'karymsky_raion': 'karymsky_district',
 'karyn_bosnak': 'save_karyn',
 'karyne_perkins': 'karyne_di_marco',
 'karyne_steben': 'steben_twins',
 'karyolysus_lacerate': 'karyolysus',
 'karytena-dimitsana_road': 'karytaina-dimitsana_road',
 'karzan_mohammed': 'ahmad_karzan',
 'karzok_gompa': 'korzok_monastery',
 'kas_eupen': 'k.a.s._eupen',
 'kasa_obake': 'kasa-obake',
 'kasadyaan_festival': 'pintados-kasadyaan',
 'kasahara_hiroko': 'hiroko_kasahara',
 'kasahara_kagemune': 'kajiwara_kagemune',
 'kasahara_rumi': 'rumi_kasahara',
 'kasahiho_station': 'kasashiho_station',
 'kasai-occidental_province': 'kasai-occidental',
 'kasai-oriental_province': 'kasai-oriental',
 'kasai_all-stars': 'kasai_allstars',
 'kasai_district': 'kasai_region',
 'kasai_hideki': 'hideki_kasai',
 'kasai_occidental': 'kasai-occidental',
 'kasai_operation': 'hepatoportoenterostomy',
 'kasai_oriental': 'kasai-oriental',
 'kasai_procedure': 'hepatoportoenterostomy',
 'kasai_province': 'kasai_region',
 'kasakh_river': 'kasagh_river',
 'kasamatsu_cable': 'amanohashidate_cable_car',
 'kasambi_taov': 'khasanbi_taov',
 'kasami_tadao': 'tadao_kasami',
 'kasara_budruk': 'kasara',
 'kasaragod_town': 'kasaragod',
 'kasaragod_tuluvas': 'kasaragod_tulu',
 'kasaragode_district': 'kasaragod_district',
 'kasarani_stadium': 'moi_international_sports_centre',
 'kasargod_district': 'kasaragod_district',
 'kasargode_district': 'kasaragod_district',
 'kasatochi_volcano': 'kasatochi_island',
 'kasavu_mund': 'mundum_neriyathum',
 'kasavu_mundu': 'mundum_neriyathum',
 'kasavu_neriyathu': 'mundum_neriyathum',
 'kasavu_neryathu': 'mundum_neriyathum',
 'kasavu_saree': 'mundum_neriyathum',
 'kasavu_sari': 'mundum_neriyathum',
 'kasaya_yukio': 'yukio_kasaya',
 'kaschenko_adrian': 'adrian_kashchenko',
 'kaschin-beck_disease': 'kashin-beck_disease',
 'kase_yasuyuki': 'yasuyuki_kase',
 'kasem_jatikawanit': 'kasem_chatikavanich',
 'kasem_rajavi': 'kazem_rajavi',
 'kaser_elhaj': 'gasr_al-hajj',
 'kaset_sombun': 'amphoe_kaset_sombun',
 'kasey_biernes': 'kasey_beirnes',
 'kasey_cisyk': 'kvitka_cisyk',
 'kasey_kasem': 'casey_kasem',
 'kasey_marx': 'kat_martin',
 'kasey_pipes': 'kasey_s._pipes',
 'kasey_russell': 'ghosts_of_girlfriends_past',
 'kasgarli_mahmut': 'mahmud_al-kashgari',
 'kash_domain': 'kash_domains',
 'kash_kanchi': 'koshkenchi',
 'kash_protein': 'kash_domains',
 'kashan_carpet': 'kashan_rug',
 'kashar_cheese': 'caciocavallo',
 'kashaya_pomo': 'kashia_band_of_pomo_indians_of_the_stewarts_point_rancheria',
 'kashering_salt': 'kosher_salt',
 'kashgai_language': 'qashqai_language',
 'kashgar_city': 'kashgar',
 'kashgarli_mehmud': 'mahmud_al-kashgari',
 'kashi_airport': 'kashgar_airport',
 'kashi_math': 'kashi_mutt',
 'kashi_naresh': 'kingdom_of_kashi',
 'kashi_ram': 'kanshi_ram',
 'kashi_vidyapeeth': 'mahatma_gandhi_kashi_vidyapeeth',
 'kashi_vishwanath': 'kashi_vishwanath_temple',
 'kashi_wishwanath': 'varanasi',
 'kashia_language': 'kashaya_language',
 'kashida_leo': 'leo_kashida',
 'kashif_abbasi': 'ary_news',
 'kashif_siddigi': 'kashif_siddiqi',
 'kashihara_aiko': 'japan_airlines_flight_123',
 'kashihara_line': 'kintetsu_kashihara_line',
 'kashihara_sachiko': 'japan_airlines_flight_123',
 'kashihara_yoshihiro': 'japan_airlines_flight_123',
 'kashihara_yuuta': 'japan_airlines_flight_123',
 'kashii_yu': 'yuu_kashii',
 'kashii_yuu': 'yuu_kashii',
 'kashima_jingu': 'kashima_shrine',
 'kashima_nishiki': 'saga_nishiki',
 'kashima_railway': 'kashima_railway_line',
 'kashimoto_manabu': 'manavu_kashimoto',
 'kashimoto_manavu': 'manavu_kashimoto',
 'kashinski_district': 'kashinsky_district',
 'kashinski_raion': 'kashinsky_district',
 'kashinskii_district': 'kashinsky_district',
 'kashinskii_raion': 'kashinsky_district',
 'kashinskiy_district': 'kashinsky_district',
 'kashinskiy_raion': 'kashinsky_district',
 'kashinsky_raion': 'kashinsky_district',
 'kashiram_nagar': 'kanshi_ram_nagar',
 'kashirski_district': 'kashirsky_district',
 'kashirski_raion': 'kashirsky_district',
 'kashirskii_district': 'kashirsky_district',
 'kashirskii_raion': 'kashirsky_district',
 'kashirskiy_district': 'kashirsky_district',
 'kashirskiy_raion': 'kashirsky_district',
 'kashirsky_raion': 'kashirsky_district',
 'kashiwa_reisoru': 'kashiwa_reysol',
 'kashiwagi_station': 'higashi-nakano_station',
 'kashiwagi_yuki': 'yuki_kashiwagi',
 'kashiwakura_tsutomu': 'tsutomu_kashiwakura',
 'kashiwaraminamiguchi_station': 'kashiwara-minamiguchi_station',
 'kashkadarya_province': 'qashqadaryo_province',
 'kashkadarya_river': 'qashqadaryo_river',
 'kashkai_language': 'qashqai_language',
 'kashmere_gate': 'kashmiri_gate',
 'kashmir_acanthus': 'strobilanthes_wallichii',
 'kashmir_crisis': 'kashmir_conflict',
 'kashmir_cypress': 'cupressus_cashmeriana',
 'kashmir_day': 'kashmir_solidarity_day',
 'kashmir_dispute': 'kashmir_conflict',
 'kashmir_effect': 'casimir_effect',
 'kashmir_goat': 'cashmere_goat',
 'kashmir_insurgency': 'insurgency_in_jammu_and_kashmir',
 'kashmir_klub': 'the_kashmir_klub',
 'kashmir_mastiff': 'bakharwal_dog',
 'kashmir_militancy': 'insurgency_in_jammu_and_kashmir',
 'kashmir_plebiscite': 'united_nations_military_observer_group_in_india_and_pakistan',
 'kashmir_problem': 'kashmir_conflict',
 'kashmir_pundit': 'kashmiri_pandit',
 'kashmir_region': 'kashmir',
 'kashmir_shawl': 'pashmina',
 'kashmir_sheepdog': 'bakharwal_dog',
 'kashmir_shrew': 'kashmir_pygmy_shrew',
 'kashmir_stag': 'red_deer',
 'kashmir_terrorism': 'insurgency_in_jammu_and_kashmir',
 'kashmir_valley': 'kashmir',
 'kashmir_white': 'pieris_deota',
 'kashmiri_brahmin': 'kashmiri_pandit',
 'kashmiri_insurgency': 'insurgency_in_jammu_and_kashmir',
 'kashmiri_insurgents': 'insurgency_in_jammu_and_kashmir',
 'kashmiri_militants': 'insurgency_in_jammu_and_kashmir',
 'kashmiri_music': 'music_of_kashmir',
 'kashmiri_pandits': 'kashmiri_pandit',
 'kashmiri_poetry': 'kashmiri_literature',
 'kashmiri_pundit': 'kashmiri_pandit',
 'kashmiri_rajput': 'pahari_rajput',
 'kashmiri_shawl': 'pashmina',
 'kashmiri_sheepdog': 'bakharwal_dog',
 'kashmiri_vaishiyas': 'vaishya',
 'kashmor_district': 'kashmore_district',
 'kashta_saree': 'kasta_sari',
 'kashtan_ciws': 'kashtan',
 'kashtha_sangha': 'kashtha_sangh',
 'kashtiliashu_iv': 'kashtiliash_iv',
 'kashub_language': 'kashubian_language',
 'kashubian_dialect': 'kashubian_language',
 'kashueti_church': 'kashveti_church',
 'kashyapa_i': 'kashyapa_i_of_sri_lanka',
 'kasia_baranowska': 'katarzyna_baranowska',
 'kasia_figura': 'katarzyna_figura',
 'kasia_jaszczolt': 'katarzyna_jaszczolt',
 'kasia_selwant': 'kasia_selwand',
 'kasikili_island': 'kasikili',
 'kasikorn_bank': 'kasikornbank',
 'kasim_bazar': 'cossimbazar',
 'kasim_ouma': 'kassim_ouma',
 'kasim_richards': 'colin_kazim-richards',
 'kasim_sultan': 'kasim_sulton',
 'kasimir_badeni': 'count_kasimir_felix_badeni',
 'kasimir_fajans': 'kazimierz_fajans',
 'kasimir_malevich': 'kazimir_malevich',
 'kasimir_malevitch': 'kazimir_malevich',
 'kasimirz_nikin': 'kazimierz_nikin',
 'kasimov_khanate': 'qasim_khanate',
 'kasimov_tatars': 'qasim_khanate',
 'kasinathuni_vishwanath': 'kasinadhuni_viswanath',
 'kasipul-kabondo_constituency': 'kasipul_kabondo_constituency',
 'kasiski_test': 'kasiski_examination',
 'kaska_dena': 'kaska',
 'kaskaskia_campaign': 'illinois_campaign',
 'kaskaskia_expedition': 'illinois_campaign',
 'kaskaskia_indians': 'kaskaskia',
 'kaskelen_district': 'karasay_district',
 'kaslan_jiddan': 'majid',
 'kasmir_region': 'kashmir',
 'kasongo_banza': 'jean-kasongo_banza',
 'kasongo_kabwe': 'kabwe_kasongo',
 'kasoori_methi': 'fenugreek',
 'kasos_airport': 'kassos_island_public_airport',
 'kasot_manek': 'peranakan_beaded_slippers',
 'kasota_stone': 'kasota_limestone',
 'kaspar_aquila': 'caspar_aquila',
 'kaspar_bai': 'kasper_bai',
 'kaspar_bauhin': 'gaspard_bauhin',
 'kaspar_doenhoff': 'kasper_doenhoff',
 'kaspar_donhoff': 'kasper_doenhoff',
 'kaspar_friedrich': 'caspar_david_friedrich',
 'kaspar_hausar': 'kaspar_hauser',
 'kaspar_henneberger': 'caspar_hennenberger',
 'kaspar_mansker': 'kasper_mansker',
 'kaspar_peucer': 'caspar_peucer',
 'kaspar_riffel': 'caspar_riffel',
 'kaspar_schmidt': 'max_stirner',
 'kaspar_schwenckfeld': 'caspar_schwenckfeld',
 'kaspar_schwenkfeld': 'caspar_schwenckfeld',
 'kaspar_straube': 'kasper_straube',
 'kaspar_tieffenbrucker': 'gasparo_duiffopruggar',
 'kaspar_zeuss': 'johann_kaspar_zeuss',
 'kasparus_karsen': 'kaspar_karsen',
 'kasper_bartholin': 'caspar_bartholin',
 'kasper_dalgas': 'kaspar_dalgas',
 'kasper_denhoff': 'kasper_doenhoff',
 'kasper_donhoff': 'kasper_doenhoff',
 'kasper_hauser': 'kaspar_hauser',
 'kasper_hochfeld': 'florian_ungler',
 'kasper_hvdit': 'kasper_hvidt',
 'kasper_sporck': 'casper_sporck',
 'kasper_toeplitz': 'kasper_t._toeplitz',
 'kaspersky_antivirus': 'kaspersky_anti-virus',
 'kaspersky_labs': 'kaspersky_lab',
 'kaspis_raioni': 'kaspi_district',
 'kaspiy_kaspiysk': 'fc_dagdizel_kaspiysk',
 'kasprov_vrch': 'kasprowy_wierch',
 'kasr_ibrim': 'qasr_ibrim',
 'kasrapai_language': 'yanam_language',
 'kassa_hailu': 'tewodros_ii_of_ethiopia',
 'kassa_island': 'iles_de_los',
 'kassai_mircha': 'yohannes_iv_of_ethiopia',
 'kassai_note': 'kessai_note',
 'kassai_river': 'kasai_river',
 'kassam_rocket': 'qassam_rocket',
 'kassam_treefrog': 'litoria_multiplica',
 'kassapa_i': 'kashyapa_i_of_sri_lanka',
 'kassbohrer_setra': 'setra',
 'kasseem_dean': 'swizz_beatz',
 'kassel_12a': 'kassel_12',
 'kassel_glosses': 'kassel_conversations',
 'kassel_hbf': 'kassel_hauptbahnhof',
 'kassel_kulturbahnhof': 'kassel_hauptbahnhof',
 'kasseler_literaturpreis': 'kassel_literary_prize',
 'kassem_deeb': 'freddy_deeb',
 'kassena/nankana_district': 'kassena-nankana_district',
 'kasseri_cheese': 'kasseri',
 'kasserine_gap': 'battle_of_the_kasserine_pass',
 'kasserine_pass': 'battle_of_the_kasserine_pass',
 'kassie_lee': 'kassandra_lee',
 'kassie_wesley': 'kassie_depaiva',
 'kassim_daoud': 'qassim_daoud',
 'kassina_argyreivittis': 'kassina_senegalensis',
 'kassina_decorata': 'kassina_maculosa',
 'kassina_parkeri': 'kassina_maculifer',
 'kassite_dynasty': 'kassites',
 'kassite_language': 'cassite_language',
 'kassory_fofana': 'ibrahima_kassory_fofana',
 'kassui_college': 'kwassui_college',
 'kassui_daigaku': 'kwassui_college',
 'kassy_lee': 'kassandra_lee',
 'kastamonu_spor': 'kastamonuspor',
 'kasteel_bleijenbeek': 'bleijenbeek',
 'kasteel_drakensteyn': 'drakesteijn',
 'kasteel_walferdange': 'walferdange',
 'kastel_gallery': 'paul_kastel',
 'kastelholma_castle': 'kastelholm_castle',
 'kastilias_iv': 'kashtiliash_iv',
 'kastina_junction': 'malakhi_junction',
 'kastl_monastery': 'kastl_abbey',
 'kastner_transport': 'kastner_train',
 'kastorfer_lake': 'kastorfer_see',
 'kastoria_airport': 'kastoria_national_airport',
 'kastoria_fc': 'kastoria_f.c.',
 'kastoria_lake': 'lake_orestiada',
 'kastos_island': 'kastos',
 'kastrup_airport': 'copenhagen_airport',
 'kastrups_airport': 'copenhagen_airport',
 'kasturba_makharji': 'kasturba_gandhi',
 'kasturbai_gandhi': 'kasturba_gandhi',
 'kastus_kalinouski': 'konstanty_kalinowski',
 'kasuga_ayumu': 'ayumu_kasuga',
 'kasuga_shrine': 'kasuga-taisha',
 'kasuga_taisha': 'kasuga-taisha',
 'kasuganishiki_koyo': 'kasuganishiki_takahiro',
 'kasugi_nozomi': 'nozomi_kasugi',
 'kasugi_nozumi': 'nozomi_kasugi',
 'kasum_ismailov': 'kasum-ismailov',
 'kasumigaura_airbase': 'kasumigaura_air_field',
 'kasumigaura_airfield': 'kasumigaura_air_field',
 'kasumigaura_lake': 'lake_kasumigaura',
 'kasuminome_airbase': 'kasuminome_air_field',
 'kasuminome_airfield': 'kasuminome_air_field',
 'kasuri_methi': 'fenugreek',
 'kasushi_sakuraba': 'kazushi_sakuraba',
 'kasut_manek': 'peranakan_beaded_slippers',
 'kasyapa_i': 'kashyapa_i_of_sri_lanka',
 'kasymzhomart_tokayev': 'kassym-jomart_tokayev',
 'kasymzhomart_toqayev': 'kassym-jomart_tokayev',
 'kaszebsko-pomorscze_zrzeszenie': 'kashubian-pomeranian_association',
 'kasztner_train': 'kastner_train',
 'kasztner_transport': 'kastner_train',
 'kat_bejelland': 'kat_bjelland',
 'kat_cameron': 'illicit_streetwear',
 'kat_carson': 'columbia_point',
 'kat_company': 'kearsarge_arts_theatre_company',
 'kat_cowans': 'herbert_cowans',
 'kat_cowens': 'herbert_cowans',
 'kat_cressida': 'kathryn_cressida',
 'kat_deeley': 'cat_deeley',
 'kat_deely': 'cat_deeley',
 'kat_english': 'katreeya_english',
 'kat_hillard': 'katherine_hillard',
 'kat_kaif': 'katrina_kaif',
 'kat_kong': 'dav_pilkey',
 'kat_mcphee': 'katharine_mcphee',
 'kat_slater': 'kat_moon',
 'kat_station': 'k.a.t._station',
 'kat_stevens': 'cat_stevens',
 'kat_tut': 'peggle',
 'kat_vond': 'kat_von_d',
 'kat_vondee': 'kat_von_d',
 'kat_williams': 'katt_williams',
 'kata_daki': 'eck_master',
 'kata_juta': 'kata_tjuta',
 'kata_sanchin': 'sanchin',
 'katabatic_winds': 'katabatic_wind',
 'katafygio_aetolia-acarnania': 'katafygio',
 'katagiri_jin': 'jin_katagiri',
 'katagiri_roshi': 'dainin_katagiri',
 'katahdin_region': 'mount_katahdin',
 'katahira_nagisa': 'nagisa_katahira',
 'katakolo_port': 'katakolo',
 'katakura_shigenobu': 'shigenobu_katakura',
 'katalena_aubameyang': 'catilina_aubameyang',
 'katalin_gyulay': 'katalin_gyulai',
 'katalin_hollosoy': 'katalin_hollosy',
 'katalin_marosi-aracama': 'katalin_marosi',
 'katamari_damancy': 'katamari_damacy',
 'katamari_damashi': 'katamari_damacy',
 'katamari_damashii': 'katamari_damacy',
 'katamari_series': 'katamari_damacy',
 'katamari_tribute': 'katamari_forever',
 'katame_waza': 'grappling_hold',
 'katamori_matsudaira': 'matsudaira_katamori',
 'katana_construction': 'japanese_sword_construction',
 'katana_fleet': 'dark_force_rising',
 'katana_ii': 'sanyo_katana',
 'katanga_crisis': 'congo_crisis',
 'katanga_franc': 'katangan_franc',
 'katanga_oriental': 'haut-katanga_province',
 'katani_summers': 'beacon_street_girls',
 'katano-shi_station': 'katanoshi_station',
 'katano_line': 'keihan_katano_line',
 'katanosin_a': 'katanosins',
 'katanosin_b': 'katanosins',
 'kataoka_satoshi': 'satoshi_kataoka',
 'katapayadi_sutra': 'katapayadi_sankhya',
 'kataphatic_theology': 'cataphatic_theology',
 'katarina-sofia_borough': 'katarina-sofia',
 'katarina_beeskow': 'katarina_beskow',
 'katarina_dante': 'nikolai_dante',
 'katarina_didaskalu': 'katerina_didaskalou',
 'katarina_gerbolt': 'katarina_gerboldt',
 'katarina_gumsehuvud': 'catherine_of_bjurum',
 'katarina_harkonnen': 'house_harkonnen',
 'katarina_ii': 'ekatarina_velika',
 'katarina_jagellonica': 'catherine_jagellon_of_poland',
 'katarina_karlsdotter': 'catherine_of_bjurum',
 'katarina_kyrka': 'katarina_church',
 'katarina_pisetsky': 'katerina_pisetsky',
 'katarzyna_jagiellonka': 'catherine_jagellon_of_poland',
 'katarzyna_lwinska': 'katarzyna_tomicka',
 'katarzyna_miednik': 'kasia_miednik',
 'katarzyna_nosowska': 'kasia_nosowska',
 'katarzyna_selwant': 'kasia_selwand',
 'katarzyna_strusinska': 'kasia_struss',
 'katas_raj': 'katasraj_temple',
 'katase_nana': 'nana_katase',
 'katataka_matsudaira': 'matsudaira_katataka',
 'katauwa_chaupari': 'katuwa_chaupari',
 'katayama_fever': 'schistosomiasis',
 'katayama_kyoichi': 'kyoichi_katayama',
 'katayama_sen': 'sen_katayama',
 'katayama_tetsu': 'tetsu_katayama',
 'katayama_ukyo': 'ukyo_katayama',
 'katch_kars': 'khachkar',
 'katchal_island': 'katchal',
 'katchang_idju': 'mung_bean',
 'katchina_doll': 'kachina',
 'katde_luna': 'kat_deluna',
 'kate_alexander': 'tilly_armstrong',
 'kate_ambush': 'clarence_thomas',
 'kate_barlass': 'catherine_douglas',
 'kate_bateman': 'kate_josephine_bateman',
 'kate_bates': 'katherine_bates',
 'kate_batts': 'bell_witch',
 'kate_beckingsale': 'kate_beckinsale',
 'kate_beckinsdale': 'kate_beckinsale',
 'kate_beckisale': 'kate_beckinsale',
 'kate_behan': 'kate_beahan',
 'kate_blanchet': 'cate_blanchett',
 'kate_blanchett': 'cate_blanchett',
 'kate_blanchette': 'cate_blanchett',
 'kate_bonher': 'kate_bohner',
 'kate_booth-clibborn': 'kate_booth',
 'kate_brewster': 'kate_connor',
 'kate_brown': 'katherine_brown',
 'kate_capeshaw': 'kate_capshaw',
 'kate_cassidy': 'katie_cassidy',
 'kate_cebrano': 'kate_ceberano',
 'kate_coll': 'catherine_coll',
 'kate_cranston': 'catherine_cranston',
 'kate_croy': 'the_wings_of_the_dove',
 'kate_cullen': 'katie_cullen',
 'kate_david': 'katherine_david',
 'kate_davis': 'kate_higgins',
 'kate_delafield': 'katherine_v._forrest',
 'kate_elder': 'big_nose_kate',
 'kate_eliott': 'kate_eliot',
 'kate_faber': 'kobe_bryant_sexual_assault_case',
 'kate_fisher': 'big_nose_kate',
 'kate_flemming': 'kate_fleming',
 'kate_furbish': 'catharine_furbish',
 'kate_grisham': 'crime_traveller',
 'kate_guldbrandsen': 'kate_gulbrandsen',
 'kate_hanley': 'katherine_hanley',
 'kate_hepburn': 'katharine_hepburn',
 'kate_holloway': 'kathryn_holloway',
 'kate_hughes': 'kate_sugden',
 'kate_island': 'spit_island',
 'kate_kane': 'batwoman',
 'kate_kennedy': 'katy_pullinger',
 'kate_kobro': 'kate_havnevik',
 'kate_korris': 'the_slits',
 'kate_kreider': 'kate_gosselin',
 'kate_laustau': 'kate_loustau',
 'kate_levine': 'lia_sargent',
 'kate_macleod': 'highlander:_endgame',
 'kate_magic': 'kate_wood',
 'kate_mansfield': 'katherine_mansfield',
 'kate_martinelli': 'laurie_r._king',
 'kate_mcalpine': 'katherine_mcalpine',
 'kate_mccann': 'disappearance_of_madeleine_mccann',
 'kate_millet': 'kate_millett',
 'kate_miskin': 'adam_dalgliesh',
 'kate_modern': 'katemodern',
 'kate_moennig': 'katherine_moennig',
 'kate_monster': 'avenue_q',
 'kate_montgomery': 'kate_m._barker',
 'kate_moonshine': 'moonshine_kate',
 'kate_moose': 'kate_mosse',
 'kate_nashh': 'kate_nash',
 'kate_obenshain': 'kate_obenshain_griffin',
 'kate_os': 'kateos',
 'kate_perry': 'katy_perry',
 'kate_phillips': 'kay_linaker',
 'kate_porterfield': 'katherine_porterfield',
 'kate_prescot': 'katherine_prescott',
 'kate_prescott': 'katherine_prescott',
 'kate_richie': 'kate_ritchie',
 'kate_rockwell': 'kathleen_rockwell',
 'kate_rubins': 'kathleen_rubins',
 'kate_sanderson': 'kate_gerbeau',
 'kate_shelly': 'kate_shelley',
 'kate_shepard': 'kate_sheppard',
 'kate_shindle': 'katherine_shindle',
 'kate_sobrero': 'kate_markgraf',
 'kate_stoddard': 'lizzie_lloyd_king',
 'kate_stoddart': 'lizzie_lloyd_king',
 'kate_tunstall': 'kt_tunstall',
 'kate_turabian': 'kate_l._turabian',
 'kate_valentine': 'chloe_mitchell',
 'kate_warn': 'kate_warne',
 'kate_warner': 'minor_characters_in_24',
 'kate_watson': 'ellen_watson',
 'kate_wheelwright': 'catherine_coll',
 'kate_wiggin': 'kate_douglas_wiggin',
 'kate_winslett': 'kate_winslet',
 'kate_yanai': 'kate_markowitz',
 'kateb_yassine': 'kateb_yacine',
 'kateekal_sankaranarayanan': 'k._sankaranarayanan',
 'kategoria_superiore': 'albanian_superliga',
 'katelco_plus': 'katelco',
 'katelin_peterson': 'seven_of_nine',
 'katelyn_faber': 'kobe_bryant_sexual_assault_case',
 'katelynn_cusanelli': 'the_real_world:_brooklyn',
 'katerina_bondarenko': 'kateryna_bondarenko',
 'katerina_cavalieri': 'caterina_cavalieri',
 'katerina_chumachenko-yushchenko': 'kateryna_yushchenko',
 'katerina_city': 'katerina_city_hotel',
 'katerina_didaskalu': 'katerina_didaskalou',
 'katerina_gerboldt': 'katarina_gerboldt',
 'katerina_izmaylova': 'katerina_izmailova',
 'katerina_koffa': 'ekaterini_koffa',
 'katerina_lahno': 'kateryna_lahno',
 'katerina_nossenko': 'igor_stravinsky',
 'katerina_rubleva': 'ekaterina_rubleva',
 'katerina_stankova': 'caylian_curtis',
 'katerina_thanou': 'ekaterini_thanou',
 'katerine_gierak': 'mademoiselle_k',
 'katerine_mcphee': 'katharine_mcphee',
 'kateryn_howard': 'catherine_howard',
 'kateryn_parr': 'catherine_parr',
 'kateryn_parre': 'catherine_parr',
 'kateryn_seymour': 'catherine_parr',
 'kateryna_chumachenko-yushchenko': 'kateryna_yushchenko',
 'kateryna_yushchenko-chumachenko': 'kateryna_yushchenko',
 'katey_segal': 'katey_sagal',
 'katg_tv': 'keith_and_the_girl',
 'kath_bennett-henderson': 'shortland_street',
 'kath_grainger': 'katherine_grainger',
 'kath_pettingil': 'kath_pettingill',
 'kath_souci': 'kath_soucie',
 'kath_walker': 'oodgeroo_noonuccal',
 'kath_whyte': 'kathleen_whyte',
 'katha_aranyaka': 'aranyaka',
 'katha_upanisad': 'katha_upanishad',
 'kathaka_upanishad': 'katha_upanishad',
 'katharina_blum': 'the_lost_honour_of_katharina_blum',
 'katharina_bora': 'katharina_luther',
 'katharina_dolgorukova': 'catherine_dolgorukov',
 'katharina_emmerick': 'anne_catherine_emmerich',
 'katharina_gerboldt': 'katarina_gerboldt',
 'katharina_gsell': 'leonhard_euler',
 'katharina_guldenmann': 'katharina_kepler',
 'katharina_hammerschmidt': 'members_of_the_red_army_faction',
 'katharina_hapsburg': 'catherine_of_bohemia',
 'katharina_ii': 'catherine_ii_of_russia',
 'katharina_jagellonica': 'catherine_jagellon_of_poland',
 'katharina_lindgren': 'catarina_lindgren',
 'katharina_mann': 'katia_mann',
 'katharina_pringsheim': 'katia_mann',
 'katharina_sachsen-lauenburg': 'catherine_of_saxe-lauenburg',
 'katharina_vasa': 'katarina_vasa',
 'katharina_witt': 'katarina_witt',
 'katharine_blodgett': 'katharine_burr_blodgett',
 'katharine_bullitt': 'kay_stammers',
 'katharine_bush': 'katharine_jeanette_bush',
 'katharine_cokas': 'katharine_mcphee',
 'katharine_cook': 'albert_ruskin_cook',
 'katharine_dukakis': 'kitty_dukakis',
 'katharine_dunham': 'katherine_dunham',
 'katharine_gerould': 'katharine_fullerton_gerould',
 'katharine_gunn': 'katharine_gun',
 'katharine_harris': 'katherine_harris',
 'katharine_hayden': 'katharine_sweeney_hayden',
 'katharine_heigl': 'katherine_heigl',
 'katharine_howard': 'catherine_howard',
 'katharine_jefferts': 'katharine_jefferts_schori',
 'katharine_jefferts-schori': 'katharine_jefferts_schori',
 'katharine_jenkins': 'katherine_jenkins',
 'katharine_johnson': 'robert_underwood_johnson',
 'katharine_lyall': 'katharine_culbert_lyall',
 'katharine_mansfield': 'katherine_mansfield',
 'katharine_mcfee': 'katharine_mcphee',
 'katharine_meyer': 'katharine_graham',
 'katharine_monaghan': 'katherine_monaghan',
 'katharine_parr': 'catherine_parr',
 'katharine_parre': 'catherine_parr',
 'katharine_philips': 'katherine_philips',
 'katharine_russell': 'lady_katherine_tait',
 'katharine_schori': 'katharine_jefferts_schori',
 'katharine_seymour': 'catherine_parr',
 'katharine_stammers': 'kay_stammers',
 'katharine_tait': 'lady_katherine_tait',
 'katharine_timpson': 'albert_ruskin_cook',
 'katharine_watson': 'kathy_watson',
 'kathe_feist': 'gene_feist',
 'kathem_al-haeri': 'kazem_al-haeri',
 'katherin_prescott': 'katherine_prescott',
 'katherina_cavalieri': 'caterina_cavalieri',
 'katherina_copely': 'katherine_copely',
 'katherina_copley': 'katherine_copely',
 'katherina_hadford': 'katherine_hadford',
 'katherina_hardford': 'katherine_hadford',
 'katherine_alexander': 'katharine_alexander',
 'katherine_angell': 'katharine_sergeant_angell_white',
 'katherine_anthony': 'katharine_anthony',
 'katherine_applegate': 'k._a._applegate',
 'katherine_ashley': 'kat_ashley',
 'katherine_baker': 'kathy_baker',
 'katherine_barrett': 'katherine_crane',
 'katherine_beaumont': 'lady_katherine_neville',
 'katherine_beck': 'k._k._beck',
 'katherine_bigelow': 'kathryn_bigelow',
 'katherine_blake': 'katharine_blake',
 'katherine_blodgett': 'katharine_burr_blodgett',
 'katherine_bonner': 'katherine_sherwood_bonner_mcdowell',
 'katherine_borough': 'catherine_parr',
 'katherine_brandram': 'princess_katherine_of_greece_and_denmark',
 'katherine_brewster': 'kate_connor',
 'katherine_briggs': 'katharine_briggs',
 'katherine_brush': 'katharine_brush',
 'katherine_bulbulia': 'katharine_bulbulia',
 'katherine_burdekin': 'katharine_burdekin',
 'katherine_bushnell': 'katharine_bushnell',
 'katherine_callan': 'k_callan',
 'katherine_carey': 'catherine_carey',
 'katherine_castor': 'kathy_castor',
 'katherine_champernowne': 'kat_ashley',
 'katherine_chumachenko': 'kateryna_yushchenko',
 'katherine_clough': 'katheryn_of_berain',
 'katherine_collins': 'arn_saba',
 'katherine_conway': 'katharine_glasier',
 'katherine_copley': 'katherine_copely',
 'katherine_cornell': 'katharine_cornell',
 'katherine_count': 'catherine_count',
 'katherine_couric': 'katie_couric',
 'katherine_courtenay': 'catherine_of_york',
 'katherine_cranston': 'catherine_cranston',
 'katherine_cressida': 'kathryn_cressida',
 'katherine_davenport': 'unaccompanied_minors',
 'katherine_davis': 'katherine_k._davis',
 'katherine_dettwyler': 'kathy_dettwyler',
 'katherine_dingman': 'cathy_dingman',
 'katherine_dreier': 'katherine_sophie_dreier',
 'katherine_drexel': 'katharine_drexel',
 'katherine_duignan': 'kate_duignan',
 'katherine_erbe': 'kathryn_erbe',
 'katherine_everard': 'gore_vidal',
 'katherine_fanshaw': 'lady_katherine_ferrers',
 'katherine_ferrers': 'lady_katherine_ferrers',
 'katherine_forman': 'kitty_forman',
 'katherine_forrest': 'katherine_v._forrest',
 'katherine_fowler': 'katherine_philips',
 'katherine_fowler-billings': 'katharine_fowler-billings',
 'katherine_glasier': 'katharine_glasier',
 'katherine_gorge': 'nitmiluk_national_park',
 'katherine_graham': 'katharine_graham',
 'katherine_grey': 'lady_catherine_grey',
 'katherine_gunn': 'katharine_gun',
 'katherine_hamnett': 'katharine_hamnett',
 'katherine_harby-williams': 'kathryn_harby-williams',
 'katherine_hayes': 'christie_hayes',
 'katherine_hayles': 'n._katherine_hayles',
 'katherine_hepburn': 'katharine_hepburn',
 'katherine_herbert': 'lady_catherine_grey',
 'katherine_hiegl': 'katherine_heigl',
 'katherine_holmes': 'katie_holmes',
 'katherine_howard': 'catherine_howard',
 'katherine_ingels': 'catherine_count',
 'katherine_irving': 'catherine_irving',
 'katherine_janeway': 'kathryn_janeway',
 'katherine_jefferts-schori': 'katharine_jefferts_schori',
 'katherine_jenkin': 'katherine_jenkins',
 'katherine_keats-rohan': 'katharine_keats-rohan',
 'katherine_kelley': 'kitty_kelley',
 'katherine_kerr': 'katharine_kerr',
 'katherine_klausmeier': 'katherine_a._klausmeier',
 'katherine_knollys': 'catherine_carey',
 'katherine_knowles': 'catherine_carey',
 'katherine_kranston': 'catherine_cranston',
 'katherine_kurz': 'katherine_burton',
 'katherine_langley': 'katherine_g._langley',
 'katherine_lanphere': 'katherine_lanpher',
 'katherine_levy': 'katharine_levy',
 'katherine_litwack': 'kat_dennings',
 'katherine_lychner': 'twa_flight_800',
 'katherine_mackinnon': 'catharine_mackinnon',
 'katherine_marlowe': 'charlotte_vale_allen',
 'katherine_mcarthur': 'k._megan_mcarthur',
 'katherine_mccarron': 'karen_mccarron',
 'katherine_mccormick': 'katharine_mccormick',
 'katherine_mcdowell': 'katherine_sherwood_bonner_mcdowell',
 'katherine_mcelray': 'gigi_parrish',
 'katherine_mcfee': 'katharine_mcphee',
 'katherine_mcphee': 'katharine_mcphee',
 'katherine_merry': 'katharine_merry',
 'katherine_middleton': 'kate_middleton',
 'katherine_moening': 'katherine_moennig',
 'katherine_moenning': 'katherine_moennig',
 'katherine_mowbray': 'lady_katherine_neville',
 'katherine_narducci': 'kathrine_narducci',
 'katherine_ortega': 'katherine_d._ortega',
 'katherine_osborn': 'francis_atterbury',
 'katherine_parr': 'catherine_parr',
 'katherine_parre': 'catherine_parr',
 'katherine_patterson': 'katherine_paterson',
 'katherine_phillips': 'katherine_phillips_detention_incident',
 'katherine_pierson': 'kate_pierson',
 'katherine_plantagenet': 'catherine_plantagenet',
 'katherine_porter': 'katherine_anne_porter',
 'katherine_power': 'katherine_ann_power',
 'katherine_prescot': 'katherine_prescott',
 'katherine_prichard': 'katharine_susannah_prichard',
 'katherine_pryde': 'kitty_pryde',
 'katherine_ragsdale': 'katherine_hancock_ragsdale',
 'katherine_roet': 'katherine_swynford',
 'katherine_salisbury': 'katheryn_of_berain',
 'katherine_salusbury': 'katheryn_of_berain',
 'katherine_sayers': 'goldie_sayers',
 'katherine_schori': 'katharine_jefferts_schori',
 'katherine_schweiker': 'mark_s._schweiker',
 'katherine_seelman': 'katherine_d._seelman',
 'katherine_seymour': 'catherine_parr',
 'katherine_shepherd': 'katherine_chancellor',
 'katherine_sheppard': 'kate_sheppard',
 'katherine_shoob': 'kat_shoob',
 'katherine_soucie': 'kath_soucie',
 'katherine_strangeways': 'lady_katherine_neville',
 'katherine_strickland': 'kadee_strickland',
 'katherine_synford': 'katherine_swynford',
 'katherine_thelwall': 'katheryn_of_berain',
 'katherine_thomas': 'the_great_kat',
 'katherine_thompson': 'katherine_rawls',
 'katherine_thorn': 'the_omen',
 'katherine_tynan': 'katharine_tynan',
 'katherine_vernon': 'kate_vernon',
 'katherine_watson': 'kathy_watson',
 'katherine_waynesboro': 'modok',
 'katherine_weld': 'gigi_parrish',
 'katherine_white': 'katharine_sergeant_angell_white',
 'katherine_whitehorn': 'katharine_whitehorn',
 'katherine_will': 'katherine_haley_will',
 'katherine_wynn': 'katheryn_of_berain',
 'katherine_zeta-jones': 'catherine_zeta-jones',
 'katheryn_howard': 'catherine_howard',
 'katheryn_parr': 'catherine_parr',
 'katheryn_parre': 'catherine_parr',
 'katheryn_russell': 'katheryn_k._russell',
 'katheryn_russell-brown': 'katheryn_k._russell',
 'katheryn_salisbury': 'katheryn_of_berain',
 'katheryn_salusbury': 'katheryn_of_berain',
 'katheryn_seymour': 'catherine_parr',
 'katheryn_tudor': 'katherine_tudor',
 'katheryn_watterson': 'bill_watterson',
 'kathetostoma_giganteum': 'giant_stargazer',
 'kathi_austin': 'kathi_lynn_austin',
 'kathi_griffin': 'kathy_griffin',
 'kathi_soucie': 'kath_soucie',
 'kathiawar_peninsula': 'kathiawar',
 'kathie-lee_gifford': 'kathie_lee_gifford',
 'kathie_lee': 'kathie_lee_gifford',
 'kathie_mattea': 'kathy_mattea',
 'kathie_mcgavin': 'kathie_browne',
 'kathie_pierson': 'kate_pierson',
 'kathinka_zitz': 'kathinka_zitz-halein',
 'kathiravelli_bombing': 'vaharai_bombing',
 'kathiri_sultanate': 'kathiri',
 'kathisma_xvii': 'psalm_119',
 'kathleen_abernathy': 'kathleen_q._abernathy',
 'kathleen_blatz': 'kathleen_a._blatz',
 'kathleen_blee': 'kathleen_m._blee',
 'kathleen_bruce': 'kathleen_scott',
 'kathleen_bryan': 'judith_tarr',
 'kathleen_caffyn': 'kathleen_mannington_caffyn',
 'kathleen_cannell': 'kathleen_eaton_cannell',
 'kathleen_casey-kirschling': 'baby_boom_generation',
 'kathleen_cleaver': 'kathleen_neal_cleaver',
 'kathleen_dahlkemper': 'kathy_dahlkemper',
 'kathleen_deignan': 'kathleen_p._deignan',
 'kathleen_delaney': 'caren_manuel',
 'kathleen_doyle': 'commission_for_taxi_regulation',
 'kathleen_edwa': 'kathleen_edwards',
 'kathleen_epstein': 'jacob_epstein',
 'kathleen_fent': 'rob_malda',
 'kathleen_godfree': 'kathleen_mckane_godfree',
 'kathleen_goonan': 'kathleen_ann_goonan',
 'kathleen_hagen': 'i._kathleen_hagen',
 'kathleen_halton': 'kathleen_tynan',
 'kathleen_hannah': 'kathleen_hanna',
 'kathleen_hayes': 'kathleen_hays',
 'kathleen_herald': 'k._m._peyton',
 'kathleen_ireland': 'kathy_ireland',
 'kathleen_jamieson': 'kathleen_hall_jamieson',
 'kathleen_jimino': 'kathleen_m._jimino',
 'kathleen_johns': 'zodiac_killer',
 'kathleen_kane': 'maureen_child',
 'kathleen_kellow': 'eleanor_hibbert',
 'kathleen_kennedy-townsend': 'kathleen_kennedy_townsend',
 'kathleen_kennet': 'kathleen_scott',
 'kathleen_kinkade': 'kat_kinkade',
 'kathleen_lumley': 'kathleen_lumley_college',
 'kathleen_lutz': 'the_amityville_horror',
 'kathleen_macarthur': 'kathleen_mcarthur',
 'kathleen_maddox': 'charles_manson',
 'kathleen_malda': 'rob_malda',
 'kathleen_mattea': 'kathy_mattea',
 'kathleen_mauchly': 'kathleen_antonelli',
 'kathleen_mazzotta': 'leena',
 'kathleen_mcgrath': 'kathleen_a._mcgrath',
 'kathleen_mckane': 'kathleen_mckane_godfree',
 'kathleen_mcnulty': 'kathleen_antonelli',
 'kathleen_murry': 'katherine_mansfield',
 'kathleen_pettingill': 'kath_pettingill',
 'kathleen_portalski': 'cindy_mccain',
 'kathleen_reichs': 'kathy_reichs',
 'kathleen_sawyer': 'kathleen_hawk_sawyer',
 'kathleen_sebellius': 'kathleen_sebelius',
 'kathleen_sebellus': 'kathleen_sebelius',
 'kathleen_seebulus': 'kathleen_sebelius',
 'kathleen_seibilus': 'kathleen_sebelius',
 'kathleen_sibelius': 'kathleen_sebelius',
 'kathleen_sibellus': 'kathleen_sebelius',
 'kathleen_slater': 'kat_moon',
 'kathleen_soliah': 'sara_jane_olson',
 'kathleen_stobart': 'kathy_stobart',
 'kathleen_townsend': 'kathleen_kennedy_townsend',
 'kathleen_widdowes': 'kathleen_widdoes',
 'kathleen_wiley': 'kathleen_willey',
 'kathleen_wilkes': 'kathy_wilkes',
 'kathleen_willy': 'kathleen_willey',
 'kathleen_woodiwiss': 'kathleen_e._woodiwiss',
 'kathmandu_airport': 'tribhuvan_international_airport',
 'kathmandu_post': 'the_kathmandu_post',
 'kathok_monastery': 'katok_monastery',
 'kathrin_adams': 'kathryn_adams',
 'kathrine_beck': 'k._k._beck',
 'kathrine_count': 'catherine_count',
 'kathrine_erbe': 'kathryn_erbe',
 'kathrine_french': 'kathrine_s._french',
 'kathryn_atwood': 'kathryn_ptacek',
 'kathryn_blair': 'tony_blair',
 'kathryn_bowers': 'kathryn_i._bowers',
 'kathryn_cook': 'kathy_smallwood-cook',
 'kathryn_daynes': 'kathryn_m._daynes',
 'kathryn_drennan': 'kathryn_m._drennan',
 'kathryn_faughey': 'murder_of_kathryn_faughey',
 'kathryn_fleming': 'kate_fleming',
 'kathryn_gannon': 'marylin_star',
 'kathryn_giusti': 'kathy_giusti',
 'kathryn_glascock': 'kathryn_irene_glascock',
 'kathryn_granahan': 'kathryn_e._granahan',
 'kathryn_greenwood': 'kathy_greenwood',
 'kathryn_guccione': 'kathy_keeton',
 'kathryn_gun': 'katharine_gun',
 'kathryn_h.kidd': 'kathryn_h._kidd',
 'kathryn_harvey': 'barbara_wood',
 'kathryn_hepburn': 'katharine_hepburn',
 'kathryn_hire': 'kathryn_p._hire',
 'kathryn_hoff': 'katie_hoff',
 'kathryn_howard': 'catherine_howard',
 'kathryn_johnston': 'kathryn_johnston_shooting',
 'kathryn_khulman': 'kathryn_kuhlman',
 'kathryn_kidd': 'kathryn_h._kidd',
 'kathryn_marinello': 'kathryn_v._marinello',
 'kathryn_marshall': 'kathryn_imrie',
 'kathryn_mccurry': 'kathryn_albertson',
 'kathryn_mcphee': 'katharine_mcphee',
 'kathryn_merteuil': 'cruel_intentions',
 'kathryn_murray': 'arthur_murray',
 'kathryn_orscher': 'katie_orscher',
 'kathryn_sackhoff': 'katee_sackhoff',
 'kathryn_sedgwick': 'meg_ryan',
 'kathryn_sinnott': 'kathy_sinnott',
 'kathryn_smallwood': 'kathy_smallwood-cook',
 'kathryn_smallwood-cook': 'kathy_smallwood-cook',
 'kathryn_sullivan': 'kathryn_dwyer_sullivan',
 'kathryn_thornton': 'kathryn_c._thornton',
 'kathryn_vratil': 'kathryn_hoefer_vratil',
 'kathryn_wasserman': 'kathryn_wasserman_davis',
 'kathryn_watt': 'kathy_watt',
 'kathryn_whitmire': 'kathryn_j._whitmire',
 'kathryn_windham': 'kathryn_tucker_windham',
 'kathryn_worthington': 'warren_worthington_iii',
 'kathryne_dora': 'kathryne_dora_brown',
 'kathy_beale': 'kathy_mitchell',
 'kathy_cameron': 'illicit_streetwear',
 'kathy_casey-kirschling': 'baby_boom_generation',
 'kathy_chinn': 'kathy_l._chinn',
 'kathy_chumachenko': 'kateryna_yushchenko',
 'kathy_chumachenko-yushchenko': 'kateryna_yushchenko',
 'kathy_cook': 'kathy_smallwood-cook',
 'kathy_dash': 'rose-hulman_institute_of_technology',
 'kathy_daynes': 'kathryn_m._daynes',
 'kathy_dennis': 'cathy_dennis',
 'kathy_dingman': 'cathy_dingman',
 'kathy_durkan': 'kathy_durkin',
 'kathy_ellis': 'kathleen_ellis',
 'kathy_fields': 'proactiv_solution',
 'kathy_freeman': 'cathy_freeman',
 'kathy_glover': 'kathy_brookman',
 'kathy_grffin': 'kathy_griffin',
 'kathy_griffen': 'kathy_griffin',
 'kathy_griffith': 'kathy_griffin',
 'kathy_hills': 'kathy_mitchell',
 'kathy_horvath': 'kathleen_horvath',
 'kathy_kane': 'batwoman',
 'kathy_klausmeier': 'katherine_a._klausmeier',
 'kathy_lawrence': 'kat_martin',
 'kathy_lee-gifford': 'kathie_lee_gifford',
 'kathy_lehner': 'mendocino_college',
 'kathy_lennon': 'the_lennon_sisters',
 'kathy_lutz': 'the_amityville_horror',
 'kathy_mcdonald': 'kathy_greco',
 'kathy_mcphee': 'katharine_mcphee',
 'kathy_merrick': 'kathy_brookman',
 'kathy_mullen': 'kathryn_mullen',
 'kathy_najimi': 'kathy_najimy',
 'kathy_nunnallee': 'karolyn_nunnallee',
 'kathy_patterson': 'kathleen_patterson',
 'kathy_pettingil': 'kath_pettingill',
 'kathy_pierson': 'kate_pierson',
 'kathy_power': 'katherine_ann_power',
 'kathy_powers': 'katherine_ann_power',
 'kathy_richards': 'kathy_hilton',
 'kathy_rinaldi-stunkel': 'kathy_rinaldi',
 'kathy_rundle': 'katherine_fernandez_rundle',
 'kathy_ryg': 'kathleen_a._ryg',
 'kathy_satchwell': 'kathleen_satchwell',
 'kathy_sheran': 'kathleen_sheran',
 'kathy_simeonoff': 'kathy_hall',
 'kathy_smallwood': 'kathy_smallwood-cook',
 'kathy_smith': 'katherine_smith',
 'kathy_soliah': 'sara_jane_olson',
 'kathy_stott': 'kathryn_stott',
 'kathy_switzer': 'kathrine_switzer',
 'kathy_triccoli': 'kathy_troccoli',
 'kathy_wentworth': 'k._d._wentworth',
 'kathy_whitmire': 'kathryn_j._whitmire',
 'kathyrn_harrold': 'kathryn_harrold',
 'kathyrn_lukas': 'kathryn_lukas',
 'kati_bellowitsch': 'katharina_bellowitsch',
 'kati_hadford': 'katherine_hadford',
 'kati_kim': 'james_kim',
 'kati_language': 'kata-vari',
 'kati_rolls': 'kati_roll',
 'katia_gordeeva': 'ekaterina_gordeeva',
 'katia_gordeyeva': 'ekaterina_gordeeva',
 'katia_krafft': 'katia_and_maurice_krafft',
 'katia_pisetsky': 'katerina_pisetsky',
 'katia_pringsheim': 'katia_mann',
 'katib_jasin': 'kateb_yacine',
 'katie-jo_davies': 'porthcawl_mid-air_collision',
 'katie_addyman': 'katie_sugden',
 'katie_barbieri': 'katie_barberi',
 'katie_beers': 'katie_beers_kidnapping',
 'katie_bender': 'royal_canberra_hospital_implosion',
 'katie_boehret': 'katherine_boehret',
 'katie_bowden': 'katrina_bowden',
 'katie_burchill': 'katarina_waters',
 'katie_clarke': 'katie_rose_clarke',
 'katie_courec': 'katie_couric',
 'katie_courick': 'katie_couric',
 'katie_crackernuts': 'kate_crackernuts',
 'katie_crompton': 'katie_compton',
 'katie_dorsett': 'katie_g._dorsett',
 'katie_doyle': 'road_rules:_the_quest',
 'katie_feenstra': 'katie_feenstra-mattera',
 'katie_fox': 'katy_fox',
 'katie_french': 'katy_french',
 'katie_gallagher': 'survivor:_palau',
 'katie_garbi': 'katy_garbi',
 'katie_gill': 'kate_gill',
 'katie_harmon': 'katie_harman',
 'katie_hill': 'katy_hill',
 'katie_hook': 'catherine_doherty',
 'katie_jones': 'catherine_jones',
 'katie_kennedy': 'katy_pullinger',
 'katie_kissoon': 'mac_and_katie_kissoon',
 'katie_kouric': 'katie_couric',
 'katie_lea': 'katarina_waters',
 'katie_leslie': 'air_midwest_flight_5481',
 'katie_livingston': 'katy_livingston',
 'katie_lucas': 'george_lucas',
 'katie_luong': 'kathleen_luong',
 'katie_lychner': 'twa_flight_800',
 'katie_mattera': 'katie_feenstra-mattera',
 'katie_mccarron': 'karen_mccarron',
 'katie_mckinney': 'katie_hopkins',
 'katie_mcmullen': 'catherine_cookson',
 'katie_nauta': 'kate_nauta',
 'katie_parkinson': 'katie_sugden',
 'katie_pearson': 'kate_pierson',
 'katie_perrie': 'katy_perry',
 'katie_puckrick': 'katie_puckrik',
 'katie_pulford': 'kate_pulford',
 'katie_pullinger': 'katy_pullinger',
 'katie_ramsay': 'kate_ramsay',
 'katie_rodan': 'proactiv_solution',
 'katie_sackhoff': 'katee_sackhoff',
 'katie_sadlier': 'katie_sadleir',
 'katie_sagal': 'katey_sagal',
 'katie_shane': 'wtwo',
 'katie_sierra': 'katie_sierra_suspension_controversy',
 'katie_snyder': 'katie_peretti',
 'katie_tarbox': 'katie.com',
 'katie_targett-adams': 'katie_targett_adams',
 'katie_tippel': 'keetje_tippel',
 'katie_tunstall': 'kt_tunstall',
 'katie_williams': 'family_affairs',
 'katif_taylor': 'katie_taylor',
 'katigi_lighthouse': 'katiki_point_lighthouse',
 'katiki_point': 'katiki',
 'katina_sergeevna': 'lena_katina',
 'katina_tarask': 'super_robot_wars',
 'katinka_ingabogavanana': 'zoolander',
 'katinka_ingobogovinananah': 'zoolander',
 'katio_wario': 'wario:_master_of_disguise',
 'katipur_fm': 'kantipur_fm',
 'katja-nora_bochnickova': 'dolly_buster',
 'katja_kean': 'katja_k',
 'katja_zoch': 'the_swan_princess:_the_mystery_of_the_enchanted_kingdom',
 'katmai_volcano': 'mount_katmai',
 'katmandu_airport': 'tribhuvan_international_airport',
 'kato-katz_method': 'kato_technique',
 'kato-katz_technique': 'kato_technique',
 'kato_ai': 'ai_kato',
 'kato_aigaleo': 'egaleo',
 'kato_air': 'kato_airline',
 'kato_akourdhalia': 'kato_akourdaleia',
 'kato_alisos': 'alissos',
 'kato_alissos': 'alissos',
 'kato_amiandos': 'kato_amiantos',
 'kato_anavrito': 'anavryto',
 'kato_archimandrita': 'archimandrita',
 'kato_arkhimandrita': 'archimandrita',
 'kato_arodes': 'arodes',
 'kato_arodhes': 'arodes',
 'kato_assea': 'kato_asea',
 'kato_atsushi': 'atsushi_kato',
 'kato_daijiro': 'daijiro_kato',
 'kato_deftera': 'deftera',
 'kato_dheftera': 'deftera',
 'kato_dhikomo': 'dikomo',
 'kato_dhrys': 'kato_drys',
 'kato_dikomo': 'dikomo',
 'kato_doliana': 'doliana',
 'kato_egaleo': 'egaleo',
 'kato_flasou': 'flasou',
 'kato_gianaioi': 'giannaioi',
 'kato_gianei': 'giannaioi',
 'kato_giannaioi': 'giannaioi',
 'kato_giannei': 'giannaioi',
 'kato_kalin': 'kato_kaelin',
 'kato_kaniani': 'apostolias',
 'kato_karies': 'kato_karyes',
 'kato_kastritsi': 'kastritsi',
 'kato_kastritsio': 'kastritsi',
 'kato_kastritsion': 'kastritsi',
 'kato_kateleios': 'kateleios',
 'kato_katelios': 'kateleios',
 'kato_kazuki': 'kazuki_kato',
 'kato_kensei': 'masao_kato',
 'kato_kivides': 'kivides',
 'kato_kividhes': 'kivides',
 'kato_kleitoria': 'lefkasio',
 'kato_klitoria': 'lefkasio',
 'kato_koichi': 'koichi_kato',
 'kato_kopia': 'katokopia',
 'kato_koutraphas': 'kato_koutrafas',
 'kato_koyuki': 'koyuki',
 'kato_lakatamia': 'lakatamia',
 'kato_lefkara': 'lefkara',
 'kato_lesinitsa': 'leshnica_e_poshtme',
 'kato_makrissi': 'makrysi',
 'kato_masaki': 'toshiki_yui',
 'kato_masao': 'masao_kato',
 'kato_miliyah': 'miliyah_kato',
 'kato_mitrousi': 'kapetan_mitrousi',
 'kato_panaghia': 'kastro-kyllini',
 'kato_panagia': 'kastro-kyllini',
 'kato_paphos': 'paphos',
 'kato_phlasou': 'flasou',
 'kato_platres': 'platres',
 'kato_polemidhia': 'polemidia',
 'kato_polemidia': 'polemidia',
 'kato_rizospilia': 'rizospilia',
 'kato_rosa': 'rosa_kato',
 'kato_ryozo': 'ryozo_kato',
 'kato_sawao': 'sawao_kato',
 'kato_seiken': 'takamisakari_seiken',
 'kato_star': 'kauto_star',
 'kato_tomohira': 'akihabara_massacre',
 'kato_varvasena': 'varvasaina',
 'kato_varvassena': 'varvasaina',
 'kato_vlassia': 'kato_vlasia',
 'kato_yoshika': 'yoshika_katou',
 'kato_yuria': 'yuria_kato',
 'kato_zachlorou': 'zachlorou',
 'kato_zahlorou': 'zachlorou',
 'kato_zakros': 'zakros',
 'kato_zodeia': 'zodeia',
 'kato_zodhia': 'zodeia',
 'katoki_hajime': 'hajime_katoki',
 'katon-karagay_district': 'katonkaragay_district',
 'katon_samikon': 'kato_samiko',
 'katori_jingu': 'katori_shrine',
 'katori_masaru': 'naoko_hayashiba',
 'katori_shingo': 'shingo_katori',
 'katori_tamaki': 'tamaki_katori',
 'katou_juri': 'jeri_katou',
 'katou_kazuki': 'kazuki_kato',
 'katou_masaki': 'toshiki_yui',
 'katowice_agglomeration': 'katowice_urban_area',
 'katowice_airport': 'katowice_international_airport',
 'katowice_conurbation': 'katowice_urban_area',
 'katowice_ligota': 'ligota_-_panewniki',
 'katowice_voivodship': 'katowice_voivodeship',
 'katp_channel': 'inward-rectifier_potassium_ion_channel',
 'katradhu_thamizh': 'kattradhu_thamizh',
 'katrathu_tamil': 'kattradhu_thamizh',
 'katrathu_tamizh': 'kattradhu_thamizh',
 'katrathu_thamizh': 'kattradhu_thamizh',
 'katrien_verbeeck': 'kate_ryan',
 'katrin_boron': 'kathrin_boron',
 'katrin_gutensohn': 'katharina_gutensohn',
 'katrin_kiesler': 'katrin_kieseler',
 'katrin_meyer': 'kathy_leander',
 'katrin_r.-stomporowski': 'katrin_rutschow-stomporowski',
 'katrin_rutschow': 'katrin_rutschow-stomporowski',
 'katrin_stomporowski': 'katrin_rutschow-stomporowski',
 'katrin_wagner': 'katrin_wagner-augustin',
 'katrina_bronson': 'katrina_holden_bronson',
 'katrina_caspary': 'tina_caspary',
 'katrina_displacees': 'idps_in_the_united_states',
 'katrina_evacuees': 'idps_in_the_united_states',
 'katrina_fridge': 'katrina_refrigerator',
 'katrina_hurricane': 'hurricane_katrina',
 'katrina_krabbe': 'katrin_krabbe',
 'katrina_l.taylor': 'trina',
 'katrina_mcclain': 'katrina_mcclain_johnson',
 'katrina_mitchell': 'katie_mitchell',
 'katrina_peoplefinder': 'katrina_peoplefinder_project',
 'katrina_refrigerators': 'katrina_refrigerator',
 'katrina_refugees': 'idps_in_the_united_states',
 'katrina_storm': 'hurricane_katrina',
 'katrina_taylor': 'trina',
 'katrina_turquotte': 'katrina_kaif',
 'katrina_vesotzky': 'neo-knights',
 'katrina_yeaw': 'yeaw_v._boy_scouts_of_america',
 'katrine_haraldsen': 'katrine_lunde_haraldsen',
 'katrine_lunde': 'katrine_lunde_haraldsen',
 'katrineholms_kommun': 'katrineholm_municipality',
 'katrnia_kaif': 'katrina_kaif',
 'katryna_nields': 'the_nields',
 'katsav_moshe': 'moshe_katsav',
 'katsiarina_muliuk': 'katsiaryna_muliuk',
 'katsiki_dam': 'achelous_river',
 'katsimiha_brothers': 'katsimihas_brothers',
 'katsina_emirate': 'katsina',
 'katsu_shintaro': 'shintaro_katsu',
 'katsu_shintaroh': 'shintaro_katsu',
 'katsu_shintaroo': 'shintaro_katsu',
 'katsu_shintarou': 'shintaro_katsu',
 'katsuhiko_otsuji': 'genpei_akasegawa',
 'katsuhisa_amago': 'amago_katsuhisa',
 'katsuhisa_ezaki': 'glico_morinaga_case',
 'katsuhisa_shimazu': 'shimazu_katsuhisa',
 'katsui_adachi': 'mr._hito',
 'katsuie_shibata': 'shibata_katsuie',
 'katsuji_adachi': 'mr._hito',
 'katsukawa_shunsui': 'miyagawa_shunsui',
 'katsuki_masako': 'masako_katsuki',
 'katsuko_saruhasi': 'katsuko_saruhashi',
 'katsumasa_ikeda': 'ikeda_katsumasa',
 'katsumasa_kuroki': 'magnum_tokyo',
 'katsumata_sachiko': 'sachiko_katsumata',
 'katsumoto_hosokawa': 'hosokawa_katsumoto',
 'katsunaga_mori': 'mori_katsunaga',
 'katsunan_kuga': 'kuga_katsunan',
 'katsuobushi_kezuriki': 'kezuriki',
 'katsura_kogoro': 'kido_takayoshi',
 'katsura_kogorou': 'kido_takayoshi',
 'katsura_masakazu': 'masakazu_katsura',
 'katsura_palace': 'katsura_imperial_villa',
 'katsura_rikyu': 'katsura_imperial_villa',
 'katsura_sanshi': 'sanshi_katsura',
 'katsura_shijaku': 'shijaku_katsura',
 'katsura_tree': 'cercidiphyllum',
 'katsura_villa': 'katsura_imperial_villa',
 'katsura_zaka': 'tsuki_no_misaki',
 'katsurada_nagatoshi': 'maeba_yoshitsugu',
 'katsuragi_misato': 'misato_katsuragi',
 'katsuragi_nanaho': 'nanaho_katsuragi',
 'katsuragi_ropeway': 'kintetsu_katsuragi_ropeway_line',
 'katsuren_gusuku': 'katsuren_castle',
 'katsushige_toda': 'toda_katsushige',
 'katsushika_hokusai': 'hokusai',
 'katsushiko_hokusai': 'hokusai',
 'katsutoshi_mekoda': 'katsutoshi_nekoda',
 'katsutoyo_shibata': 'shibata_katsutoyo',
 'katsuwonus_pelamis': 'skipjack_tuna',
 'katsuya_joey': 'katsuya_jonouchi',
 'katsuya_jono-uchi': 'katsuya_jonouchi',
 'katsuya_jouno-uchi': 'katsuya_jonouchi',
 'katsuya_jounouchi': 'katsuya_jonouchi',
 'katsuya_jyono-uchi': 'katsuya_jonouchi',
 'katsuya_jyonouchi': 'katsuya_jonouchi',
 'katsuya_jyoonouchi': 'katsuya_jonouchi',
 'katsuya_jyounouchi': 'katsuya_jonouchi',
 'katsuya_masahiko': 'masahiko_katsuya',
 'katsuyori_takeda': 'takeda_katsuyori',
 'katsuyuki_taenaka': 'jimmy_taenaka',
 'katszner_train': 'kastner_train',
 'katta_kurgan': 'katta-kurgan',
 'katta_qurghan': 'katta-kurgan',
 'kattalai_temple': 'kattalai_amman_temple',
 'katteni_shiyagare': 'katteni-shiyagare',
 'kattradhu_tamil': 'kattradhu_thamizh',
 'katty_besnard': 'plastiscines',
 'katty_perry': 'katy_perry',
 'katuic_language': 'katuic_languages',
 'katuie_sibata': 'shibata_katsuie',
 'katukurunda_airport': 'slaf_katukurunda',
 'katunayake_airport': 'bandaranaike_international_airport',
 'katur_dynasty': 'chitral',
 'katura_masakazu': 'masakazu_katsura',
 'katura_zaka': 'tsuki_no_misaki',
 'katurran_odyssey': 'the_katurran_odyssey',
 'katuyori_takeda': 'takeda_katsuyori',
 'katy_band': 'katy_brand',
 'katy_barlass': 'catherine_douglas',
 'katy_carr': 'what_katy_did',
 'katy_copperheads': 'texas_copperheads',
 'katy_cruel': 'katie_cruel',
 'katy_dalrymple': 'kate_dalrymple',
 'katy_freeway': 'interstate_10_in_texas',
 'katy_gharbi': 'katy_garbi',
 'katy_holmes': 'katie_holmes',
 'katy_hudson': 'katy_perry',
 'katy_ifl': 'abilene_ruff_riders',
 'katy_isd': 'katy_independent_school_district',
 'katy_kennedy': 'katy_pullinger',
 'katy_livingstone': 'katy_livingston',
 'katy_mcky': 'katie_mcky',
 'katy_melua': 'katie_melua',
 'katy_nelson': 'katy_harris',
 'katy_nelson/harris': 'katy_harris',
 'katy_payne': 'katharine_payne',
 'katy_perrie': 'katy_perry',
 'katy_pery': 'katy_perry',
 'katy_rawls': 'katherine_rawls',
 'katy_sun': 'the_katy_sun',
 'katy_york': 'save_the_rhino',
 'katya_budanova': 'yekaterina_budanova',
 'katya_golubeva': 'yekaterina_golubeva',
 'katya_golubyova': 'yekaterina_golubeva',
 'katya_gordeeva': 'ekaterina_gordeeva',
 'katya_gordeyeva': 'ekaterina_gordeeva',
 'katya_pisetsky': 'katerina_pisetsky',
 'katya_yushchenko': 'kateryna_yushchenko',
 'katyn_cemetery': 'katyn_war_cemetery',
 'katyn_forest': 'katyn_massacre',
 'katyn_wood': 'katyn_massacre',
 'katyusha_rocket': 'katyusha_rocket_launcher',
 'katyusha_rockets': 'katyusha_rocket_launcher',
 'katz_group': 'katz_group_of_companies',
 'katz_process': 'telegraph_process',
 'katzen_lake': 'katzensee',
 'katzen_see': 'katzensee',
 'katzenberger_case': 'katzenberger_trial',
 'katzenellenbogen_family': 'katzenellenbogen',
 'katzenjammer_kids': 'the_katzenjammer_kids',
 'kau_lung': 'kowloon',
 'kau_silversword': 'argyroxiphium_kauense',
 'kauai_channel': 'channels_of_the_hawaiian_islands',
 'kauai_emeralds': 'west_oahu_canefires',
 'kauai_hesperomannia': 'hesperomannia_lydgatei',
 'kauai_mayor': 'mayor_of_kauai',
 'kauai_prickly-ash': 'zanthoxylum_kauaense',
 'kauai_pteralyxia': 'pteralyxia_kauaiensis',
 'kauai_spurge': 'euphorbia_haeleeleana',
 'kauaian_kings': 'alii_aimoku_of_kauai',
 'kauboi_bibappu': 'cowboy_bebop',
 'kaudiar_palace': 'kowdiar_palace',
 'kauehi_atoll': 'kauehi',
 'kaueranga_cockatiels': 'cockatiel',
 'kaufbeuren_ab': 'kaufbeuren_air_base',
 'kaufdorf_be': 'kaufdorf',
 'kauffman_bracket': 'bracket_polynomial',
 'kauffman_center': 'kauffman_center_for_the_performing_arts',
 'kauffman_foundation': 'ewing_marion_kauffman_foundation',
 'kauffmann_polynomial': 'kauffman_polynomial',
 'kaufhaus_schocken': 'schocken_department_stores',
 'kaufhof_ag': 'metro_ag',
 'kaufman_cabs': 'grand_theft_auto:_vice_city',
 'kaufman_isd': 'kaufman_independent_school_district',
 'kaufman_stadium': 'kauffman_stadium',
 'kaufmann_house': 'fallingwater',
 'kaufmann_peak': 'ibn_sina_peak',
 'kaufmann_polynomial': 'kauffman_polynomial',
 'kaufmann_stadium': 'kauffman_stadium',
 'kaufunger_wald': 'kaufungen_forest',
 'kaugel_languages': 'chimbu-wahgi_languages',
 'kauhajoki_airport': 'kauhajoki',
 'kauhajoki_shooting': 'kauhajoki_school_shooting',
 'kauka_lukini': 'nikolai_sudzilovsky',
 'kaukab_al-hawa': 'kawkab_al-hawa',
 'kaukasus_mountains': 'caucasus_mountains',
 'kaukombar_languages': 'madang_languages',
 'kaukura_atoll': 'kaukura',
 'kaul_singh': 'kaul_singh_thakur',
 'kaulakahi_channel': 'channels_of_the_hawaiian_islands',
 'kaumualii_marignoli': 'duccio_kaumualii_marignoli',
 'kauna_mclaughlin': 'keauna_mclaughlin',
 'kaunas_cathedral': 'kaunas_cathedral_basilica',
 'kaunas_district': 'kaunas_district_municipality',
 'kaunas_lagoon': 'kaunas_reservoir',
 'kaunas_seminary': 'kaunas_priest_seminary',
 'kaunas_university': 'vytautas_magnus_university',
 'kaunas_zoo': 'lithuanian_zoo',
 'kauno_apskritis': 'kaunas_county',
 'kauno_county': 'kaunas_county',
 'kauno_hidroelektrine': 'kaunas_hydroelectric_power_plant',
 'kauno_tiesa': 'kauno_diena',
 'kauphoell_islands': 'iceland_stock_exchange',
 'kaupholl_islands': 'iceland_stock_exchange',
 'kaupifalco_monogrammicus': 'lizard_buzzard',
 'kaupthing_bunadarbanki': 'kaupthing_bank',
 'kaupthing_bunatharbanki': 'kaupthing_bank',
 'kaure_languages': 'kaure-kapori_languages',
 'kauri_furniture': 'ancient_kauri',
 'kauri_pine': 'agathis_australis',
 'kauri_snail': 'paryphanta',
 'kaurna_people': 'kaurna',
 'kaus_australis': 'epsilon_sagittarii',
 'kaus_borealis': 'lambda_sagittarii',
 'kaus_media': 'delta_sagittarii',
 'kaus_medius': 'delta_sagittarii',
 'kaus_meridianalis': 'delta_sagittarii',
 'kaus_meridionalis': 'delta_sagittarii',
 'kaushal_tiwari': 'belarus_national_cricket_team',
 'kausitaki_brahmana': 'kaushitaki_brahmana',
 'kausu_kuyateh': 'dembo_konte_and_kausu_kuyateh',
 'kautilya_chanakya': 'chanakya',
 'kautla_veresaun': 'kautla_massacre',
 'kautokeino_rebellion': 'sami_revolt_in_guovdageaidnu',
 'kauzmann_temperature': 'glass_transition',
 'kav_300': 'kav_300_affair',
 'kava_kava': 'kava',
 'kavad_i': 'kavadh_i',
 'kavada_sogo': 'shogo_kawada',
 'kavadarci_opstina': 'kavadarci_municipality',
 'kavadi_attam': 'kavadi',
 'kaval_deivam': 'village_deities_of_tamil_nadu',
 'kaval_deivangal': 'village_deities_of_tamil_nadu',
 'kavala_fc': 'kavala_f.c.',
 'kavalanic_languages': 'formosan_languages',
 'kavalerovski_district': 'kavalerovsky_district',
 'kavalerovski_raion': 'kavalerovsky_district',
 'kavalerovskii_district': 'kavalerovsky_district',
 'kavalerovskii_raion': 'kavalerovsky_district',
 'kavalerovskiy_district': 'kavalerovsky_district',
 'kavalerovskiy_raion': 'kavalerovsky_district',
 'kavalerovsky_raion': 'kavalerovsky_district',
 'kavalla_prefecture': 'kavala_prefecture',
 'kavalur_observatory': 'vainu_bappu_observatory',
 'kavana_co-op': 'kavana_cooperative',
 'kavana_coop': 'kavana_cooperative',
 'kavana_kaumudi': 'pandalam_kerala_varma',
 'kavana_seattle': 'kavana_cooperative',
 'kavanagh_q.c.': 'kavanagh_qc',
 'kavatshi_airlines': 'galaxie_corporation',
 'kaveh_ahangar': 'kaveh',
 'kaveh_bc': 'kaveh_tehran_bc',
 'kaveh_tehran': 'kaveh_tehran_bc',
 'kaveh_zanjan': 'shahdari_zanjan_f.c.',
 'kaveri_dispute': 'kaveri_river_water_dispute',
 'kaveri_engine': 'gtre_gtx-35vs_kaveri',
 'kaveri_falls': 'shivanasamudra_falls',
 'kaveri_nisargadhama': 'nisargadhama',
 'kavi_trayam': 'kavitrayam',
 'kaviarasar_kannadasan': 'kannadasan',
 'kavieng_harbor': 'kavieng',
 'kavignar_inkulab': 'inkulab',
 'kavir-e_loot': 'dasht-e_lut',
 'kavir_desert': 'dasht-e_kavir',
 'kavishwar_dalpatram': 'dalpatram',
 'kavita_krishnamoorthi': 'kavita_subramaniam',
 'kavita_krishnamoorthy': 'kavita_subramaniam',
 'kavita_krishnamurthi': 'kavita_subramaniam',
 'kavita_krishnamurthy': 'kavita_subramaniam',
 'kavita_lankesh': 'kavitha_lankesh',
 'kaviyoor_temple': 'kaviyoor_mahadevar_temple',
 'kavkaski_ovcar': 'caucasian_shepherd_dog',
 'kavkaz_2009': 'caucasus_2009',
 'kavkaz_dog': 'caucasian_shepherd_dog',
 'kavkaz_mastiff': 'caucasian_shepherd_dog',
 'kavkaz_volkodav': 'caucasian_shepherd_dog',
 'kavkazkabel_prokhladny': 'fc_kavkazkabel_prokhladny',
 'kavkazskaya_ovcharka': 'caucasian_shepherd_dog',
 'kavkazskiy_plennik': 'the_prisoner_of_the_caucasus',
 'kavkazsky_zapovednik': 'western_caucasus',
 'kavkaztransgaz-2005_ryzdvyany': 'fc_kavkaztransgaz-2005_ryzdvyany',
 'kavkaztransgaz_izobilny': 'fc_kavkaztransgaz-2005_ryzdvyany',
 'kavkaztransgaz_ryzdvyany': 'fc_kavkaztransgaz-2005_ryzdvyany',
 'kavli_foundation': 'kavli_trust',
 'kavli_holding': 'kavli_trust',
 'kavminvody_avia': 'kavminvodyavia',
 'kavraisky_vii': 'kavrayskiy_vii_projection',
 'kavrayskiy_vii': 'kavrayskiy_vii_projection',
 'kavya_viswanathan': 'kaavya_viswanathan',
 'kavyen_temperly': 'kavyen_temperley',
 'kaw_river': 'kansas_river',
 'kawa_karpo': 'meili_snow_mountain',
 'kawabata_makoto': 'acid_mothers_temple',
 'kawabata_yasunari': 'yasunari_kawabata',
 'kawabe_chieco': 'chieko_kawabe',
 'kawabe_chieko': 'chieko_kawabe',
 'kawabenomori_station': 'kawabe-no-mori_station',
 'kawachi-nagano_station': 'kawachinagano_station',
 'kawachi_karumen': 'carmen_from_kawachi',
 'kawachimori_station': 'kawachi-mori_station',
 'kawada_atsuko': 'atsuko_kawada',
 'kawada_jun': 'jun_kawada',
 'kawada_kikuji': 'kikuji_kawada',
 'kawada_mami': 'mami_kawada',
 'kawada_shogo': 'shogo_kawada',
 'kawada_shougo': 'shogo_kawada',
 'kawada_syogo': 'shogo_kawada',
 'kawada_syougo': 'shogo_kawada',
 'kawada_taeko': 'taeko_kawata',
 'kawagoe-tomisuhara_station': 'kawagoe_tomisuhara_station',
 'kawagoe_campaign': 'battle_of_kawagoe',
 'kawaguchi_hirotsugu': 'japan_airlines_flight_123',
 'kawaguchi_kiyotake': 'kiyotake_kawaguchi',
 'kawaguchi_yoriko': 'yoriko_kawaguchi',
 'kawaguchi_yuko': 'yuko_kawaguchi',
 'kawaguti_yoriko': 'yoriko_kawaguchi',
 'kawah_ijen': 'ijen',
 'kawahara_masatoshi': 'masatoshi_kawahara',
 'kawahara_yumiko': 'yumiko_kawahara',
 'kawahinekipi_kaumualii': 'harriet_kawahinekipi',
 'kawahinikipi_kaumualii': 'harriet_kawahinekipi',
 'kawahito_tadayuki': 'tadayuki_kawahito',
 'kawai_aya': 'aya_kawai',
 'kawai_eri': 'eri_kawai',
 'kawai_hayao': 'hayao_kawai',
 'kawai_kenji': 'kenji_kawai',
 'kawai_masao': 'masao_kawai',
 'kawai_yoshio': 'yoshio_kawai',
 'kawaihae_hibiscadelphus': 'hibiscadelphus_bombycinus',
 'kawaii/archive_1': 'cuteness_in_japanese_culture',
 'kawaii/archive_2': 'cuteness_in_japanese_culture',
 'kawaii_desu': 'cuteness_in_japanese_culture',
 'kawailoa_bay': 'mahaulepu_beach',
 'kawaimina_language': 'kawaimina',
 'kawaja_amran': 'khwaja_amran',
 'kawaji_ryuko': 'ryuko_kawaji',
 'kawajiri_yoshiaki': 'yoshiaki_kawajiri',
 'kawakami_bizan': 'bizan_kawakami',
 'kawakami_hiromi': 'hiromi_kawakami',
 'kawakami_kikuko': 'kikuko_kawakami',
 'kawakami_kiyoshi': 'kiyoshi_kawakami',
 'kawakami_sadayakko': 'sada_yacco',
 'kawakami_tomoko': 'tomoko_kawakami',
 'kawakita_kyoko': 'japan_airlines_flight_123',
 'kawakubo_kiyoshi': 'kiyoshi_kawakubo',
 'kawakubo_rei': 'rei_kawakubo',
 'kawaleria_narodowa': 'national_cavalry',
 'kawalgau_ya': 'kala_lagaw_ya',
 'kawambwa_lechwe': 'lechwe',
 'kawamoto_kunihiro': 'kunihiro_kawamoto',
 'kawamoto_makoto': 'makoto_kawamoto',
 'kawamoto_naru': 'naru_kawamoto',
 'kawamura_aki': 'aki_kawamura',
 'kawamura_hikaru': 'hikaru_kawamura',
 'kawamura_kaori': 'kaori_kawamura',
 'kawamura_kawamura': 'kawamura_kageaki',
 'kawamura_mika': 'mika_kawamura',
 'kawamura_ryuichi': 'ryuichi_kawamura',
 'kawamura_takashi': 'takashi_kawamura',
 'kawamura_yukie': 'yukie_kawamura',
 'kawanah_canal': 'james_river_and_kanawha_canal',
 'kawanakajima_campaign': 'battles_of_kawanakajima',
 'kawang_filet': 'bar_jack',
 'kawanishi_e7k2': 'kawanishi_e7k',
 'kawanishi_h6k2-l': 'kawanishi_h6k',
 'kawanishi_n1k-j': 'kawanishi_n1k',
 'kawaoka_yoshihiro': 'yoshihiro_kawaoka',
 'kawaoku_s.b.': 'wakai_station',
 'kawaragi_shiho': 'shiho_kawaragi',
 'kawaraguchi-mihagino_station': 'kawaraguchi_mihagino_station',
 'kawarajima_koh': 'kou_kawarajima',
 'kawarajima_kou': 'kou_kawarajima',
 'kawarau_bridge': 'kawarau_river',
 'kawarayuonsen_station': 'kawarayu-onsen_station',
 'kawarazima_koh': 'kou_kawarajima',
 'kawarazima_kou': 'kou_kawarajima',
 'kawardha_district': 'kabirdham',
 'kawartha_downs': 'kawartha_speedway',
 'kawas_nanavati': 'km_nanavati_v_state_of_maharashtra',
 'kawasaki-shinmachi_station': 'kawasaki-shimmachi_station',
 'kawasaki-vertol_107': 'ch-46_sea_knight',
 'kawasaki-vertol_107-ii': 'ch-46_sea_knight',
 'kawasaki_1400gtr': 'kawasaki_concours',
 'kawasaki_250r': 'kawasaki_ninja_250r',
 'kawasaki_500r': 'kawasaki_ninja_500r',
 'kawasaki_6rr': 'kawasaki_ninja_zx-6r',
 'kawasaki_7rr': 'kawasaki_ninja_zx-7r',
 'kawasaki_c1': 'kawasaki_c-1',
 'kawasaki_er-6': 'kawasaki_ninja_650r',
 'kawasaki_er-6f': 'kawasaki_ninja_650r',
 'kawasaki_er-6n': 'kawasaki_ninja_650r',
 'kawasaki_ex500': 'kawasaki_ninja_500r',
 'kawasaki_fever': 'kawasaki_disease',
 'kawasaki_gpz1100b1': 'kawasaki_gpz1100b1/b2',
 'kawasaki_gpz1100b2': 'kawasaki_gpz1100b1/b2',
 'kawasaki_gpz500s': 'kawasaki_ninja_500r',
 'kawasaki_gpz550': 'kawasaki_z500/z550',
 'kawasaki_gtr1000': 'kawasaki_concours',
 'kawasaki_kda-2': 'kawasaki_type_88',
 'kawasaki_kda-5': 'kawasaki_type_92',
 'kawasaki_kdc-2': 'kawasaki_type_88',
 'kawasaki_kh250/500/750': 'kawasaki_triple',
 'kawasaki_ki-108': 'kawasaki_ki-102',
 'kawasaki_ki-55': 'tachikawa_ki-55',
 'kawasaki_kv-107': 'ch-46_sea_knight',
 'kawasaki_kz550': 'kawasaki_z500/z550',
 'kawasaki_metro': 'kawasaki_municipal_subway',
 'kawasaki_motorcycles': 'kawasaki_heavy_industries_consumer_products_and_machinery_company',
 'kawasaki_oh-x': 'kawasaki_oh-1',
 'kawasaki_p-x': 'kawasaki_p-1',
 'kawasaki_p2v-kai': 'kawasaki_p-2j',
 'kawasaki_robotics': 'kawasaki_heavy_industries',
 'kawasaki_rose': 'toshikazu_kawasaki',
 'kawasaki_steel': 'jfe_holdings',
 'kawasaki_subway': 'kawasaki_municipal_subway',
 'kawasaki_syndrome': 'kawasaki_disease',
 'kawasaki_xp-1': 'kawasaki_p-1',
 'kawasaki_z900/z1': 'kawasaki_z1',
 'kawasaki_zx-10r': 'kawasaki_ninja_zx-10r',
 'kawasaki_zx-12r': 'kawasaki_ninja_zx-12r',
 'kawasaki_zx-14': 'kawasaki_ninja_zx-14',
 'kawasaki_zx-6r': 'kawasaki_ninja_zx-6r',
 'kawasaki_zx-7r': 'kawasaki_ninja_zx-7r',
 'kawasaki_zx-9r': 'kawasaki_ninja_zx-9r',
 'kawasaki_zx-rr': 'kawasaki_ninja_zx-rr',
 'kawasaki_zxr1000': 'kawasaki_ninja_zx-10r',
 'kawasaki_zzr1200': 'kawasaki_zz-r1200',
 'kawasaki_zzr1400': 'kawasaki_ninja_zx-14',
 'kawasakia_arxii': 'kawasakia',
 'kawase_akiko': 'akiko_kawase',
 'kawase_naomi': 'naomi_kawase',
 'kawase_tomoko': 'tomoko_kawase',
 'kawashima_ai': 'ai_kawashima',
 'kawashima_azumi': 'azumi_kawashima',
 'kawashima_eiko': 'anri',
 'kawashima_naomi': 'naomi_kawashima',
 'kawashima_yoshiko': 'yoshiko_kawashima',
 'kawashima_yoshiyuki': 'yoshiyuki_kawashima',
 'kawashita_mizuki': 'mizuki_kawashita',
 'kawaskai_z750': 'kawasaki_z750',
 'kawaski_syndrome': 'kawasaki_disease',
 'kawaski_zx-11': 'kawasaki_ninja_zx-11',
 'kawasumi_ayako': 'ayako_kawasumi',
 'kawata_taeko': 'taeko_kawata',
 'kawatanaonsen_station': 'kawatana-onsen_station',
 'kawayuonsen_station': 'kawayu-onsen_station',
 'kawazoe_tamaki': 'bamboo_blade',
 'kawazu_yasuhiko': 'yasuhiko_kawazu',
 'kaweah_peaks': 'kaweah_peaks_ridge',
 'kaweah_ridge': 'kaweah_peaks_ridge',
 'kaweka_ranges': 'kaweka_range',
 'kawerau_mill': 'tasman_mill',
 'kawesqar_people': 'alacaluf',
 'kawkab_marrakesh': 'kawkab_marrakech',
 'kawki_language': 'jaqaru',
 'kawori_manabe': 'kaori_manabe',
 'kaxgar_prefecture': 'kashgar_prefecture',
 'kaxgar_river': 'kashgar_river',
 'kay-bee_toys': 'kb_toys',
 'kay-shuttleworth_baronets': 'baron_shuttleworth',
 'kay_adams': 'kay_adams-corleone',
 'kay_antonelli': 'kathleen_antonelli',
 'kay_ballard': 'kaye_ballard',
 'kay_bennett-crane': 'kay_bennett',
 'kay_burdekin': 'katharine_burdekin',
 'kay_challis': 'crazy_jane',
 'kay_chancellor': 'katherine_chancellor',
 'kay_crane': 'kay_bennett',
 'kay_daniels': 'emma_e._booker_elementary_school',
 'kay_foong': 'foong_kar_kun',
 'kay_graham': 'katharine_graham',
 'kay_hagen': 'kay_hagan',
 'kay_hire': 'kathryn_p._hire',
 'kay_hollingshead': 'kayla_komito',
 'kay_hutchinson': 'kay_bailey_hutchison',
 'kay_hutchison': 'kay_bailey_hutchison',
 'kay_jamison': 'kay_redfield_jamison',
 'kay_jensen': 'kari_wahlgren',
 'kay_jewelers': 'sterling_jewelers',
 'kay_jewlers': 'sterling_jewelers',
 'kay_kaiser': 'kay_kyser',
 'kay_kay': 'kay_kay_menon',
 'kay_khusrau': 'kaykhusraw',
 'kay_kobad': 'kayqubad_i',
 'kay_komito': 'kayla_komito',
 'kay_kuter': 'kay_e._kuter',
 'kay_linaker-phillips': 'kay_linaker',
 'kay_lionikas': 'kay_lionikdas',
 'kay_mauchly': 'kathleen_antonelli',
 'kay_mcnulty': 'kathleen_antonelli',
 'kay_nishi': 'kazuhiko_nishi',
 'kay_noble-bell': 'kay_noble',
 'kay_norton': 'university_of_northern_colorado',
 'kay_orr': 'kay_a._orr',
 'kay_slay': 'dj_kayslay',
 'kay_smith': 'kay_nolte_smith',
 'kay_somersby': 'kay_summersby',
 'kay_tobin': 'kay_lahusen',
 'kaya_confederacy': 'gaya_confederacy',
 'kaya_kizaki': 'd.gray-man',
 'kayah_language': 'kayah_languages',
 'kayah_li': 'kayah_li_script',
 'kayah_people': 'red_karen',
 'kayahan_acar': 'kayahan',
 'kayak_expressway': 'kuala_lumpur-karak_expressway',
 'kayak_polo': 'canoe_polo',
 'kayak_racing': 'canoe_racing',
 'kayak_slalom': 'whitewater_slalom',
 'kayak_software': 'kayak.com',
 'kayama_licca': 'licca-chan',
 'kayama_toshio': 'toshio_kayama',
 'kayan_languages': 'kayan-murik_languages',
 'kayan_people': 'kayan',
 'kayani_mughals': 'kayani_mughal',
 'kayanid_crown': 'kiani_crown',
 'kayapo_indian': 'kayapo_people',
 'kaybee_toys': 'kb_toys',
 'kayce_steger': 'heath_high_school_shooting',
 'kaydee_deney': 'caydee_denney',
 'kaydee_denney': 'caydee_denney',
 'kaye_darling': 'kaye_wragg',
 'kaye_maahs': 'lloyd_crosbie',
 'kaye_sisters': 'the_kaye_sisters',
 'kaye_sullivan': 'csi:_ny',
 'kayentasuchus_walkeri': 'kayentasuchus',
 'kayilar_kazasi': 'ptolemaida',
 'kayin_people': 'karen_people',
 'kaykavian_dialect': 'kajkavian_dialect',
 'kaykawus_ii': 'kaykaus_ii',
 'kayla_johnson': 'kayla_brady',
 'kayla_rolland': 'murder_of_kayla_rolland',
 'kayla_rowland': 'murder_of_kayla_rolland',
 'kayla_rowlands': 'murder_of_kayla_rolland',
 'kayla_scavo': 'acquaintances_of_lynette_scavo',
 'kayla_silverfox': 'silver_fox',
 'kayley_cuoco': 'kaley_cuoco',
 'kayne_west': 'kanye_west',
 'kayo_yunagi': 'kayo_yuunagi',
 'kaypro_computer': 'kaypro',
 'kaypro_ii': 'kaypro',
 'kayqubadh_i': 'kayqubad_i',
 'kayser-fleischer_rings': 'kayser-fleischer_ring',
 'kayser-fleisher_rings': 'kayser-fleischer_ring',
 'kayser_unit': 'wavenumber',
 'kaysone_phomvihan': 'kaysone_phomvihane',
 'kaytetye_language': 'kaytetye',
 'kaytn_massacre': 'katyn_massacre',
 'kayu_manis': 'cinnamon',
 'kayumi_iemasa': 'iemasa_kayumi',
 'kaz_11': 'kaz_ii',
 'kaz_2': 'kaz_ii',
 'kaz_deyna': 'kazimierz_deyna',
 'kaz_fukumori': 'kazuo_fukumori',
 'kaz_harada': 'puffy_amiyumi',
 'kaz_hirai': 'kazuo_hirai',
 'kaz_ishii': 'kazuhisa_ishii',
 'kaz_iwaike': 'k.a.z',
 'kaz_iwaikie': 'k.a.z',
 'kaz_iwake': 'k.a.z',
 'kaz_matsui': 'kazuo_matsui',
 'kaz_sasaki': 'kazuhiro_sasaki',
 'kaz_tadano': 'kazuhito_tadano',
 'kaz_tanahashi': 'kazuaki_tanahashi',
 'kaza-i_cuma': 'ptolemaida',
 'kaza_tfca': 'kaza',
 'kazaa_light': 'kazaa',
 'kazachinsk_airport': 'kazachinskaya_airport',
 'kazafumi_miyazawa': 'kazufumi_miyazawa',
 'kazak_language': 'kazakh_language',
 'kazak_stadium': 'kasakhi_marzik_stadium',
 'kazak_uplands': 'ustyurt_plateau',
 'kazakh_airways': 'kazakhstan_airlines',
 'kazakh_americans': 'asian_american',
 'kazakh_assr': 'kazakh_autonomous_soviet_socialist_republic',
 'kazakh_culture': 'culture_of_kazakhstan',
 'kazakh_cyrillic': 'kazakh_alphabet',
 'kazakh_flag': 'flag_of_kazakhstan',
 'kazakh_government': 'government_of_kazakhstan',
 'kazakh_history': 'history_of_kazakhstan',
 'kazakh_horde': 'kazakhs',
 'kazakh_jews': 'jews_in_kazakhstan',
 'kazakh_music': 'music_of_kazakhstan',
 'kazakh_people': 'kazakhs',
 'kazakh_s.s.r': 'kazakh_soviet_socialist_republic',
 'kazakh_s.s.r.': 'kazakh_soviet_socialist_republic',
 'kazakh_ssr': 'kazakh_soviet_socialist_republic',
 'kazakh_tenge': 'kazakhstani_tenge',
 'kazakh_upland': 'kazakh_uplands',
 'kazakhi_american': 'asian_american',
 'kazakhmys_plc': 'kazakhmys',
 'kazakhstan-latvia_relations': 'foreign_relations_of_kazakhstan',
 'kazakhstan-lithuania_relations': 'foreign_relations_of_kazakhstan',
 'kazakhstan-romania_relations': 'foreign_relations_of_kazakhstan',
 'kazakhstan/transnational_issues': 'foreign_relations_of_kazakhstan',
 'kazakhstan_army': 'military_of_kazakhstan',
 'kazakhstan_block': 'kazakhstania',
 'kazakhstan_elections': 'elections_in_kazakhstan',
 'kazakhstan_flag': 'flag_of_kazakhstan',
 'kazakhstan_portal': 'portal:kazakhstan',
 'kazakhstan_superleague': 'kazakhstan_premier_league',
 'kazakhstan_tenge': 'kazakhstani_tenge',
 'kazakhstan_terrorism': 'terrorism_and_counter-terrorism_in_kazakhstan',
 'kazakhstan_wine': 'kazakh_wine',
 'kazakhstani_american': 'asian_american',
 'kazakhstani_americans': 'asian_american',
 'kazakhstani_cuisine': 'kazakh_cuisine',
 'kazakhstani_enge': 'kazakhstani_tenge',
 'kazakhstani_flag': 'flag_of_kazakhstan',
 'kazakhstani_jews': 'jews_in_kazakhstan',
 'kazakhstani_russians': 'russians_in_kazakhstan',
 'kazaki_takahashi': 'kazuki_takahashi',
 'kazakstan_airlines': 'kazakhstan_airlines',
 'kazama_kensuke': 'kensuke_kazama',
 'kazama_shinjiro': 'shinjiro_kazama',
 'kazama_shunsuke': 'shunsuke_kazama',
 'kazama_yasuyuki': 'yasuyuki_kazama',
 'kazami_akira': 'akira_kazami',
 'kazan_airport': 'kazan_international_airport',
 'kazan_borisoglebskoye': 'borisoglebskoye_airport',
 'kazan_bulakh': 'qazanbulaq',
 'kazan_campaigns': 'russo-kazan_wars',
 'kazan_dragon': 'zilant',
 'kazan_emperor': 'emperor_kazan',
 'kazan_government': 'kazan_governorate',
 'kazan_guberniya': 'kazan_governorate',
 'kazan_helicopters': 'kazan_helicopter_plant',
 'kazan_khanate': 'khanate_of_kazan',
 'kazan_province': 'kazan_governorate',
 'kazan_rebellion': 'kazan_war',
 'kazan_subway': 'kazan_metro',
 'kazan_tatar': 'tatars',
 'kazan_tenno': 'emperor_kazan',
 'kazan_university': 'kazan_state_university',
 'kazan_watanabe': 'watanabe_kazan',
 'kazania_swietoktrzyskie': 'holy_cross_sermons',
 'kazanskiy_vokzal': 'kazansky_rail_terminal',
 'kazansky_vokzal': 'kazansky_rail_terminal',
 'kazazian_pasha': 'hagop_kazazian_pasha',
 'kazbek_geteriyev': 'kazbek_geteriev',
 'kazbek_tuayev': 'kazbek_tuaev',
 'kazdan_kalinkas': 'kaz_kalinkas',
 'kazem_al-saher': 'kathem_al_saher',
 'kazem_ali': 'armando_estrada',
 'kazem_el-saher': 'kathem_al_saher',
 'kazem_haeri': 'kazem_al-haeri',
 'kazem_oliaee': 'kazem_oliaei',
 'kazem_shariatmadari': 'mohammad_kazem_shariatmadari',
 'kazem_vaziri-hamaneh': 'kazem_vaziri_hamane',
 'kazemachi_jet': 'kazemachi_jet_/_spica',
 'kazemeini_boroujerdi': 'hossein_kazemeyni_boroujerdi',
 'kazemeyni_boroujerdi': 'hossein_kazemeyni_boroujerdi',
 'kazhbar_dam': 'kajbar_power_station',
 'kazi_abid': 'qazi_abdul_majeed_abid',
 'kazi_islam': 'kazi_nazrul_islam',
 'kazi_nazrul': 'kazi_nazrul_islam',
 'kazi_saab': 'kazi_lhendup_dorjee',
 'kaziemierz_wielki': 'casimir_iii_the_great',
 'kazim_jalali': 'kazem_jalali',
 'kazim_kazim': 'colin_kazim-richards',
 'kazim_richards': 'colin_kazim-richards',
 'kazim_towers': 'al_kazim_towers',
 'kazim_vasiliauskas': 'kazimieras_vasiliauskas',
 'kazimerz_bein': 'kazimierz_bein',
 'kazimieras_bizauskas': 'kazys_bizauskas',
 'kazimieras_jogailaitis': 'casimir_iv_jagiellon',
 'kazimieras_ladiga': 'kazys_ladiga',
 'kazimieras_ladyga': 'kazys_ladiga',
 'kazimieras_prapuolenis': 'kazimieras_g._prapuolenis',
 'kazimieras_simonavicius': 'kazimierz_siemienowicz',
 'kazimierz_adjukiewicz': 'kazimierz_ajdukiewicz',
 'kazimierz_badeni': 'count_kasimir_felix_badeni',
 'kazimierz_funk': 'casimir_funk',
 'kazimierz_i': 'casimir_i_the_restorer',
 'kazimierz_ii': 'casimir_ii_the_just',
 'kazimierz_iii': 'casimir_iii_the_great',
 'kazimierz_iv': 'casimir_iv_jagiellon',
 'kazimierz_jagiellonczyk': 'casimir_iv_jagiellon',
 'kazimierz_jaworski': 'kazimierz_andrzej_jaworski',
 'kazimierz_krzyzanski': 'kazimieriz_krzyzanski',
 'kazimierz_odnowiciel': 'casimir_i_the_restorer',
 'kazimierz_palace': 'kazimierzowski_palace',
 'kazimierz_staszewski': 'kazik_staszewski',
 'kazimierz_tetmajer': 'kazimierz_przerwa-tetmajer',
 'kazimierz_wielki': 'casimir_iii_the_great',
 'kazimir_malevits': 'kazimir_malevich',
 'kazimiras_diena': 'latvian_mythology',
 'kazinczy_ferenc': 'ferenc_kazinczy',
 'kazis_ladyga': 'kazys_ladiga',
 'kazma_sc': 'kazma_sporting_club',
 'kazo_kitamori': 'kazoh_kitamori',
 'kazooie_2': 'banjo-tooie',
 'kazooie_two': 'banjo-tooie',
 'kazou_kitamori': 'kazoh_kitamori',
 'kazsat_1': 'kazsat',
 'kaztsink-torpedo_ust-kamenogorsk': 'hc_kazzinc-torpedo',
 'kazu-no-miya_chikako': 'princess_kazu',
 'kazu_hayashi': 'kaz_hayashi',
 'kazu_makino': 'blonde_redhead',
 'kazue_ito': 'kazue_itoh',
 'kazue_itou': 'kazue_itoh',
 'kazuhiko_iwaike': 'k.a.z',
 'kazuhiko_sotoyama': 'kazuhiko_toyama',
 'kazuhiro_hayashi': 'kaz_hayashi',
 'kazuhiro_iwashita': 'kazuaki_kiriya',
 'kazuhisa_hashimoto': 'konami_code',
 'kazuhito_iwaike': 'k.a.z',
 'kazuhito_iwake': 'k.a.z',
 'kazuhito_komatsu': 'shiori_ino',
 'kazuki_katou': 'kazuki_kato',
 'kazuki_takahasi': 'kazuki_takahashi',
 'kazukichi_oimatsu': 'kazuyoshi_oimatsu',
 'kazuko_shibukawa': 'kazuko_sugiyama',
 'kazukuru_languages': 'east_papuan_languages',
 'kazuma_ogawa': 'ogawa_kazumasa',
 'kazumasa_ogawa': 'ogawa_kazumasa',
 'kazumi_saitoh': 'kazumi_saito',
 'kazumi_sekine': 'kazuyoshi_sekine',
 'kazumi_yamashita': 'kazumi_onishi',
 'kazunaga_ito': 'iccho_itoh',
 'kazunaga_itoh': 'iccho_itoh',
 'kazunari_nozawa': 'kazushige_nosawa',
 'kazunri_yamauchi': 'kazunori_yamauchi',
 'kazuo_fukimori': 'kazuo_fukumori',
 'kazuo_hanzawa': 'norio_hanzawa',
 'kazuo_hirotsu': 'hirotsu_kazuo',
 'kazuo_ichinohe': 'shin_aomori',
 'kazuo_onoo': 'sonny_onoo',
 'kazuo_watanabe': 'kazuro_watanabe',
 'kazuo_yoshimura': 'japan_airlines_flight_123',
 'kazushige_nayashima': 'kazushige_nagashima',
 'kazushige_nojima-san': 'kazushige_nojima',
 'kazutoyo_yamanouchi': 'yamauchi_kazutoyo',
 'kazutoyo_yamauchi': 'yamauchi_kazutoyo',
 'kazuya_nitta': 'ginban_kaleidoscope',
 'kazuya_shimba': 'kaduya_shinba',
 'kazuyo_kawamoto': 'makoto_kawamoto',
 'kazuyoshi_morita': 'tamori',
 'kazuyuki_kishino': 'kk_null',
 'kazymyr_malevych': 'kazimir_malevich',
 'kazys_ladyga': 'kazys_ladiga',
 'kazza_lite': 'kazaa',
 'kazzinc-torpedo_ust-kamenogorsk': 'hc_kazzinc-torpedo'}
        