
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_la = {'la-la_land': 'los_angeles',
 'la-mian_noodle': 'la_mian',
 'la-z-boy_inc': 'la-z-boy',
 'la-z-boy_inc.': 'la-z-boy',
 'la-z-boy_incorporated': 'la-z-boy',
 'la/ontario_airport': 'la/ontario_international_airport',
 'la/palmdale_airport': 'la/palmdale_regional_airport',
 'la_1': 'tve1',
 'la_10': 'louisiana_highway_10',
 'la_1017': 'louisiana_highway_1017',
 'la_1028': 'louisiana_highway_1028',
 'la_1029': 'louisiana_highway_1029',
 'la_1077': 'louisiana_highway_1077',
 'la_109': 'louisiana_highway_109',
 'la_12': 'louisiana_highway_12',
 'la_127': 'louisiana_highway_127',
 'la_13': 'louisiana_highway_13',
 'la_14': 'louisiana_highway_14',
 'la_15': 'louisiana_highway_15',
 'la_159': 'louisiana_highway_159',
 'la_16': 'louisiana_highway_16',
 'la_17': 'louisiana_highway_17',
 'la_18': 'louisiana_highway_18',
 'la_182': 'louisiana_highway_182',
 'la_19': 'louisiana_highway_19',
 'la_20': 'louisiana_highway_20',
 'la_2017': 'l.a._2017',
 'la_21': 'louisiana_highway_21',
 'la_22': 'louisiana_highway_22',
 'la_23': 'louisiana_highway_23',
 'la_24': 'louisiana_highway_24',
 'la_25': 'louisiana_highway_25',
 'la_26': 'louisiana_highway_26',
 'la_27': 'louisiana_highway_27',
 'la_28': 'louisiana_highway_28',
 'la_29': 'louisiana_highway_29',
 'la_3': 'louisiana_highway_3',
 'la_30': 'louisiana_highway_30',
 'la_300': 'louisiana_highway_300',
 'la_301': 'louisiana_highway_301',
 'la_302': 'louisiana_highway_302',
 'la_3021': 'elysian_fields_avenue',
 'la_310': 'louisiana_highway_310',
 'la_3132': 'louisiana_highway_3132',
 'la_3139': 'earhart_expressway',
 'la_3213': 'gramercy_bridge',
 'la_339': 'louisiana_highway_339',
 'la_34': 'louisiana_highway_34',
 'la_364': 'louisiana_highway_364',
 'la_378': 'louisiana_highway_378',
 'la_39': 'louisiana_highway_39',
 'la_390': 'louisiana_highway_390',
 'la_4': 'louisiana_highway_4',
 'la_406': 'louisiana_highway_406',
 'la_407': 'louisiana_highway_407',
 'la_428': 'louisiana_highway_428',
 'la_45': 'louisiana_highway_45',
 'la_46': 'louisiana_highway_46',
 'la_47': 'louisiana_highway_47',
 'la_48': 'louisiana_highway_48',
 'la_49': 'louisiana_highway_49',
 'la_5': 'louisiana_highway_5',
 'la_50': 'louisiana_highway_50',
 'la_52': 'louisiana_highway_52',
 'la_53': 'louisiana_highway_53',
 'la_54': 'louisiana_highway_54',
 'la_57': 'louisiana_highway_57',
 'la_59': 'louisiana_highway_59',
 'la_6': 'louisiana_highway_6',
 'la_611': 'louisiana_highway_611',
 'la_62': 'louisiana_highway_62',
 'la_69': 'louisiana_highway_69',
 'la_7': 'la7',
 'la_70': 'louisiana_highway_70',
 'la_73': 'louisiana_highway_73',
 'la_76': 'louisiana_highway_76',
 'la_77': 'louisiana_highway_77',
 'la_78': 'louisiana_highway_78',
 'la_8': 'louisiana_highway_8',
 'la_81': 'louisiana_highway_81',
 'la_82': 'louisiana_highway_82',
 'la_9': 'louisiana_highway_9',
 'la_948': 'louisiana_highway_948',
 'la_adiccion': 'c.f._monterrey',
 'la_agueera': 'lagouira',
 'la_aguera': 'lagouira',
 'la_airport': 'los_angeles_international_airport',
 'la_alliance': 'alliance_for_college-ready_public_schools',
 'la_altagracia': 'la_altagracia_province',
 'la_angels': 'los_angeles_angels_of_anaheim',
 'la_angostura': 'villa_la_angostura',
 'la_aqueduct': 'los_angeles_aqueduct',
 'la_area': 'greater_los_angeles_area',
 'la_atherley-jones': 'llewellyn_atherley-jones',
 'la_avengers': 'los_angeles_avengers',
 'la_azotea': 'centro_cultural_la_azotea',
 'la_azul': 'el_salvador_national_football_team',
 'la_bajada': 'caja_del_rio',
 'la_bambba': 'la_bamba',
 'la_banks': 'leslie_esdaile_banks',
 'la_barcala': 'a_barcala',
 'la_basin': 'los_angeles_basin',
 'la_baule': 'la_baule-escoublac',
 'la_beata': 'lists_of_argentine_films',
 'la_beaujoire': 'stade_de_la_beaujoire',
 'la_beauvoir': 'simone_de_beauvoir',
 'la_berneuse': 'berneuse',
 'la_biocca': 'battle_of_bicocca',
 'la_blanquirroja': 'peru_national_football_team',
 'la_blogotheque': 'vincent_moon',
 'la_boiselle': 'ovillers-la-boisselle',
 'la_boisselle': 'ovillers-la-boisselle',
 'la_bolsa': 'bolsa_de_madrid',
 'la_bomba': 'la_bamba',
 'la_bomboniera': 'estadio_alberto_j._armando',
 'la_borde': 'la_borde_clinic',
 'la_borsa': 'borsa_italiana',
 'la_bottiere': 'saicourt',
 'la_boyz': 'l.a._boyz',
 'la_breia': 'la_brea',
 'la_cafetiere': 'french_press',
 'la_caille': 'nicolas_louis_de_lacaille',
 'la_calamine': 'kelmis',
 'la_caleta': 'caleta',
 'la_caliente': 'wtuv-fm',
 'la_californie': 'french_california',
 'la_calkins': 'l._a._calkins',
 'la_calle': 'el_kala',
 'la_cam': 'peristrophe_roxburghiana',
 'la_camargo': 'marie_anne_de_cupis_de_camargo',
 'la_camilla': 'camilla_henemark',
 'la_campagnarde': 'ledringhem',
 'la_canadien': 'le_canadien',
 'la_candy': 'lauren_conrad',
 'la_canea': 'chania',
 'la_canne': 'canne_de_combat',
 'la_canonica': 'lucciana_cathedral',
 'la_carmagnole': 'carmagnole',
 'la_carne': 'the_flesh',
 'la_catrina': 'la_calavera_catrina',
 'la_cetra': 'cetra',
 'la_chamele': 'hims',
 'la_chang': 'chinese_sausage',
 'la_chanze': 'lachanze',
 'la_chapelle': 'chapelle',
 'la_chapelle-saint-robert': 'javerlhac-et-la-chapelle-saint-robert',
 'la_charliere': 'jacques_charles',
 'la_charte': 'charter_of_1814',
 'la_chartre': 'la_chartre-sur-le-loir',
 'la_chemele': 'hims',
 'la_chiffre': 'le_chiffre',
 'la_chupacabra': 'chupacabra',
 'la_cicciolina': 'ilona_staller',
 'la_cie': 'lacie',
 'la_cieba': 'la_ceiba',
 'la_cinq': 'france_5',
 'la_ciociara': 'two_women',
 'la_citadelle': 'citadelle_of_quebec',
 'la_class': 'los_angeles_class_submarine',
 'la_clippers': 'los_angeles_clippers',
 'la_coliseum': 'los_angeles_memorial_coliseum',
 'la_colombiana': 'cocaine',
 'la_colombie-britannique': 'british_columbia',
 'la_commedia': 'divine_comedy',
 'la_condomina': 'estadio_de_la_condomina',
 'la_confidential': 'l.a._confidential',
 'la_confidentiel': 'l._a._confidentiel',
 'la_conga': 'txintxon',
 'la_conquete': 'french_and_indian_war',
 'la_cornouaille': 'cornouaille',
 'la_corunna': 'corunna',
 'la_costa': 'la_costa_resort_and_spa',
 'la_coste': 'lacoste',
 'la_coubre': 'la_coubre_explosion',
 'la_coupee': 'sark',
 'la_couronne': 'french_ship_la_couronne',
 'la_croisette': 'promenade_de_la_croisette',
 'la_cross': 'lacrosse',
 'la_cruz': 'cruz',
 'la_d-fenders': 'los_angeles_d-fenders',
 'la_dekologo': 'ten_commandments',
 'la_demoiselle': 'memeskia',
 'la_despedida': 'clandestino',
 'la_destra': 'the_right',
 'la_dictadura': 'national_reorganization_process',
 'la_diese': 'a-sharp',
 'la_disparition': 'a_void',
 'la_disputa': 'disputation_of_the_holy_sacrament',
 'la_divina': 'maria_callas',
 'la_docta': 'science_and_technology_in_argentina',
 'la_doctors': 'l.a._doctors',
 'la_dodgers': 'los_angeles_dodgers',
 'la_dos': 'tve2',
 'la_doublure': 'the_valet',
 'la_drolesse': 'the_hussy',
 'la_dua': 'pandanus_amaryllifolius',
 'la_durance': 'durance',
 'la_eme': 'mexican_mafia',
 'la_escondida': 'the_hidden_one',
 'la_espanola': 'hispaniola',
 'la_estrada': 'a_estrada',
 'la_express': 'los_angeles_express',
 'la_fabunmi': 'l._a._fabunmi',
 'la_face': 'laface_records',
 'la_falange': 'falange',
 'la_favorita': 'la_favorite',
 'la_fayette': 'lafayette',
 'la_felina': 'gail_kim',
 'la_feliz': 'mar_del_plata',
 'la_fleur': 'lafleur',
 'la_foca': 'pinniped',
 'la_folia': 'folia',
 'la_follia': 'folia',
 'la_fontaine': 'jean_de_la_fontaine',
 'la_forza': 'laforza',
 'la_foudre': 'french_cruiser_foudre',
 'la_four': 'reginald_denny_incident',
 'la_fugitive': 'albertine_disparue',
 'la_fundamento': 'fundamento_de_esperanto',
 'la_galaxy': 'los_angeles_galaxy',
 'la_galite': 'galite_islands',
 'la_gamonal': 'alto_del_angliru',
 'la_gardia': 'guardia_piemontese',
 'la_garenne': 'la_garenne-colombes',
 'la_garenne-colombe': 'la_garenne-colombes',
 'la_garita': 'la_garita_caldera',
 'la_garrucha': 'strappado',
 'la_gasolina': 'gasolina',
 'la_generala': 'maria_teresinha_gomes',
 'la_gente': 'la_gente_de_aztlan',
 'la_geria': 'lanzarote',
 'la_gionconda': 'mona_lisa',
 'la_giovenezza': 'giovinezza',
 'la_giovinezza': 'giovinezza',
 'la_giralda': 'giralda',
 'la_gloire': 'french_battleship_la_gloire',
 'la_goletta': 'la_goulette',
 'la_gonave': 'gonave',
 'la_gouardia': 'guardia_piemontese',
 'la_gouera': 'lagouira',
 'la_gouletta': 'la_goulette',
 'la_grande-3': 'la_grande-3_generating_station',
 'la_grip': 'influenza',
 'la_grippe': 'influenza',
 'la_grotte': 'nicolas_de_la_grotte',
 'la_guajira': 'la_guajira_department',
 'la_guarina': 'anna_guarini',
 'la_guayra': 'la_guaira',
 'la_gueaira': 'la_guaira',
 'la_guera': 'lagouira',
 'la_guerra': 'lagouira',
 'la_guns': 'l.a._guns',
 'la_habana': 'havana',
 'la_havana': 'havana',
 'la_haye-sainte': 'la_haye_sainte',
 'la_heat': 'l.a._heat',
 'la_henriade': 'henriade',
 'la_here': 'la_hire',
 'la_herradura': 'san_luis_la_herradura',
 'la_higueruela': 'higueruela',
 'la_hispaniola': 'hispaniola',
 'la_hitte': 'jean-ernest_ducos_de_la_hitte',
 'la_hoche': 'lazare_hoche',
 'la_hojarasca': 'leaf_storm',
 'la_hougue': 'battles_of_barfleur_and_la_hogue',
 'la_hu': 'lahu_people',
 'la_huaxteca': 'la_huasteca',
 'la_in': 'l.a._in',
 'la_institucion': 'lito_y_polaco',
 'la_internationale': 'the_internationale',
 'la_isha': 'laisha',
 'la_jail': 'l.a._jail',
 'la_jalca': 'la_jalca_district',
 'la_joconde': 'mona_lisa',
 'la_joven': 'the_young_one',
 'la_joyeuse': 'joyeuse',
 'la_juiive': 'la_juive',
 'la_junquera': 'la_jonquera',
 'la_kajira': 'kajira',
 'la_kalle': 'wcaa',
 'la_kings': 'los_angeles_kings',
 'la_lakers': 'los_angeles_lakers',
 'la_lariviere': 'l.a._lariviere',
 'la_larona': 'la_llorona',
 'la_law': 'l.a._law',
 'la_leaon': 'the_lesson',
 'la_lecon': 'the_lesson',
 'la_legion': 'spanish_legion',
 'la_limia': 'a_limia',
 'la_liseuse': 'a_young_girl_reading',
 'la_litera': 'la_litera/la_llitera',
 'la_live': 'l.a._live',
 'la_llarona': 'la_llorona',
 'la_llitera': 'la_litera/la_llitera',
 'la_llotja': 'llotja_de_la_seda',
 'la_locandiera': 'the_mistress_of_the_inn',
 'la_lohan': 'lindsay_lohan',
 'la_lojban.': 'lojban',
 'la_loka': 'dj_lady_tribe',
 'la_lonja': 'llotja_de_la_seda',
 'la_lopez': 'l.a._lopez',
 'la_lorona': 'la_llorona',
 'la_lot': 'lolot',
 'la_louver': 'l.a._louver',
 'la_lrt': 'los_angeles_county_metro_rail',
 'la_lucci': 'susan_lucci',
 'la_lys': 'leie',
 'la_macarena': 'macarena',
 'la_maddelena': 'la_maddalena',
 'la_maddelina': 'la_maddalena',
 'la_madeleine-de-villefrouin': 'la_madeleine-villefrouin',
 'la_madrague': 'saint-cyr-sur-mer',
 'la_madrasta': 'la_madrastra',
 'la_malibran': 'maria_malibran',
 'la_mama': 'la_mama_experimental_theatre_club',
 'la_manche': 'english_channel',
 'la_mandragola': 'the_mandrake',
 'la_mano': 'la_mano/nami',
 'la_manouba': 'manouba',
 'la_maps': 'los_angeles',
 'la_mara': 'ida_marie_lipsius',
 'la_marathon': 'los_angeles_marathon',
 'la_maratona': 'maratona_dles_dolomites',
 'la_marche': 'marches',
 'la_mare': 'la_mare_de_carteret_school',
 'la_marguerite': 'la_rose_and_la_marguerite',
 'la_mari': 'chambao',
 'la_maritime': 'los_angeles_maritime_museum',
 'la_marsaillaise': 'la_marseillaise',
 'la_marsaillese': 'la_marseillaise',
 'la_marseillase': 'la_marseillaise',
 'la_marseilleise': 'la_marseillaise',
 'la_marseillese': 'la_marseillaise',
 'la_marseilliase': 'la_marseillaise',
 'la_marsellaise': 'la_marseillaise',
 'la_marsellaisse': 'la_marseillaise',
 'la_marsillese': 'la_marseillaise',
 'la_martiniere': 'la_martiniere_college',
 'la_martorana': 'martorana',
 'la_marts': 'la_martiniere_college',
 'la_maschere': 'le_maschere',
 'la_mata': 'torre_la_mata',
 'la_matachina': 'matachines',
 'la_matanza': 'matanza',
 'la_mauricie': 'la_mauricie_national_park',
 'la_mecque': 'mecca',
 'la_mega': 'wskq-fm',
 'la_mei-yu': 'yu_lamei',
 'la_meije': 'meije',
 'la_meilleraye': 'la_meilleraye-de-bretagne',
 'la_meinau': 'stade_de_la_meinau',
 'la_mejor': 'mvs_radio',
 'la_merderet': 'merderet',
 'la_metro': 'los_angeles_county_metro_rail',
 'la_metromix': 'metromix',
 'la_mettrie': 'julien_offray_de_la_mettrie',
 'la_midnight': 'l.a._midnight',
 'la_mien': 'la_mian',
 'la_migra': 'migra',
 'la_moncloa': 'palacio_de_la_moncloa',
 'la_monde': 'le_monde',
 'la_moneda': 'palacio_de_la_moneda',
 'la_mosquita': 'la_mosquitia',
 'la_mosson': 'mosson',
 'la_mothe': 'la_motte',
 'la_mouche': 'mouche',
 'la_moure': 'lamoure',
 'la_muiron': 'french_frigate_muiron',
 'la_mulana': 'la-mulana',
 'la_nati': 'switzerland_national_football_team',
 'la_navase': 'navassa_island',
 'la_noir': 'l.a._noire',
 'la_noire': 'l.a._noire',
 'la_nouvelle-orleans': 'new_orleans',
 'la_numancia': 'the_siege_of_numantia',
 'la_ofis': 'the_office',
 'la_ola': 'audience_wave',
 'la_opera': 'los_angeles_opera',
 'la_oratava': 'la_orotava',
 'la_pacho': 'tabebuia',
 'la_padania': 'lega_nord',
 'la_palice': 'jacques_de_la_palice',
 'la_palisse': 'jacques_de_la_palice',
 'la_pampa': 'la_pampa_province',
 'la_pandereta': 'tambourine',
 'la_panne': 'de_panne',
 'la_papassa': 'la_papessa',
 'la_par-k': 'adolfo_tapia',
 'la_paradanta': 'a_paradanta',
 'la_pare': 'la_para',
 'la_parenzana': 'parenzana',
 'la_park': 'adolfo_tapia',
 'la_parka': 'adolfo_tapia',
 'la_partdieu': 'la_part-dieu',
 'la_parure': 'the_necklace',
 'la_pastora': 'la_pastoria',
 'la_patum': 'patum_de_berga',
 'la_payunia': 'reserva_provincial_la_payunia',
 'la_peineta': 'estadio_la_peineta',
 'la_peintre': 'a_soul_haunted_by_painting',
 'la_pelle': 'the_skin',
 'la_pellegrina': 'the_pilgrim_woman',
 'la_pepa': 'spanish_constitution_of_1812',
 'la_perricholi': 'micaela_villegas',
 'la_perse': 'iran',
 'la_peste': 'the_plague',
 'la_petite': 'la_petite_academy',
 'la_petite-bourgogne': 'little_burgundy',
 'la_petitto': 'laura-ann_petitto',
 'la_peverara': 'laura_peverara',
 'la_phil': 'los_angeles_philharmonic',
 'la_pianiste': 'the_piano_teacher',
 'la_pincoya': 'pincoya',
 'la_pira': 'giorgio_la_pira',
 'la_pompe': 'gypsy_jazz',
 'la_popessa': 'la_papessa',
 'la_porte': 'laporte',
 'la_posada': 'las_posadas',
 'la_posse': 'l.a._posse',
 'la_preciosa': 'preciosa',
 'la_primaudaye': 'pierre_de_la_primaudaye',
 'la_primavera': 'primavera',
 'la_primera': 'tve1',
 'la_princess': 'la_princesse',
 'la_provence': 'provence_ii',
 'la_provinciale': 'the_wayward_wife',
 'la_puela': 'pola_de_allande',
 'la_puglia': 'apulia',
 'la_punt': 'la_punt-chamues-ch',
 'la_punt-chamues': 'la_punt-chamues-ch',
 'la_purchase': 'louisiana_purchase',
 'la_purisima': 'tarandacuao',
 'la_quartet': 'l.a._quartet',
 'la_queue-lez-yvelines': 'la_queue-les-yvelines',
 'la_quiriquina': 'quiriquina_island',
 'la_racaille': 'montreal_roller_derby',
 'la_raiders': 'oakland_raiders',
 'la_rams': 'st._louis_rams',
 'la_rasiga': 'poschiavo',
 'la_ratte': 'ratte_potato',
 'la_rebelde': 'ninel_conde',
 'la_recoletta': 'la_recoleta_cemetery',
 'la_reconquista': 'reconquista',
 'la_record': 'l.a._record',
 'la_reid': 'l._a._reid',
 'la_resistance': 'french_resistance',
 'la_revanche': 'revanchism',
 'la_ring': 'l._a._ring',
 'la_riot': 'los_angeles_riots_of_1992',
 'la_riots': 'los_angeles_riots_of_1992',
 'la_riptide': 'los_angeles_riptide',
 'la_river': 'los_angeles_river',
 'la_roche-blanche': 'la_roche',
 'la_rochois': 'marie_le_rochois',
 'la_roja': 'chile_national_football_team',
 'la_rojita': 'chile_national_under-20_football_team',
 'la_romanina': 'vittoria_archilei',
 'la_rosaleda': 'estadio_la_rosaleda',
 'la_rossa': 'coastal_skyline',
 'la_rouche': 'larouche',
 'la_royale': 'french_navy',
 'la_ruan': 'laruan',
 'la_rugby': 'la_rugby_club',
 'la_rush': 'l.a._rush',
 'la_sadies': 'dir_en_grey',
 'la_safor': 'safor',
 'la_sainte-chapelle': 'sainte-chapelle',
 'la_sakhra': 'petra_de_steur',
 'la_sallians': 'institute_of_the_brothers_of_the_christian_schools',
 'la_sapienza': 'sapienza_university_of_rome',
 'la_sayne-sur-mer': 'la_seyne-sur-mer',
 'la_sayona': 'sayona',
 'la_scandiano': 'leonora_sanvitale',
 'la_schtroumpfette': 'the_smurfette',
 'la_sconisciuta': 'la_sconosciuta',
 'la_scorta': 'the_escort',
 'la_seine': 'seine',
 'la_selecta': 'el_salvador_national_football_team',
 'la_senora': 'la_signora',
 'la_seo': 'la_seo_cathedral',
 'la_serenissima': 'republic_of_venice',
 'la_seyne': 'la_seyne-sur-mer',
 'la_shell': 'shell_mera',
 'la_silla': 'la_silla_observatory',
 'la_sirene': 'mami_wata',
 'la_skhira': 'skhira',
 'la_skhirra': 'skhira',
 'la_skhrira': 'skhira',
 'la_sol': 'los_angeles_sol',
 'la_soledad': 'solitary_fragments',
 'la_song': 'life_on_other_planets',
 'la_sorbonne': 'university_of_paris',
 'la_sorciere': 'satanism_and_witchcraft',
 'la_sparks': 'los_angeles_sparks',
 'la_spezzia': 'la_spezia',
 'la_story': 'l.a._story',
 'la_stupenda': 'joan_sutherland',
 'la_style': 'l.a._style',
 'la_subway': 'los_angeles_county_metro_rail',
 'la_surprise': 'french_minesweeper_la_surprise',
 'la_synthesis': 'linear_arithmetic_synthesis',
 'la_takedown': 'l.a._takedown',
 'la_tale': 'latale',
 'la_tapera': 'villa_la_tapera',
 'la_tech': 'louisiana_tech_university',
 'la_terreur': 'reign_of_terror',
 'la_thiers': 'adolphe_thiers',
 'la_times': 'los_angeles_times',
 'la_tomatina': 'tomatina',
 'la_tontouta': 'la_tontouta_international_airport',
 'la_tortue': 'tortuga',
 'la_tour-de-treme': 'bulle',
 'la_toussuire': 'fontcouverte-la_toussuire',
 'la_trade-tech': 'los_angeles_trade-technical_college',
 'la_traviatta': 'la_traviata',
 'la_trec': 'frankie_mccoy',
 'la_tregua': 'the_truce',
 'la_triviata': 'maskerade',
 'la_tumbona': 'la_tumbona_house',
 'la_tunda': 'tunda',
 'la_turcha': 'laura_peverara',
 'la_turnaround': 'l.a._turnaround',
 'la_ulloa': 'a_ulloa',
 'la_uno': 'la_1',
 'la_vaisseau': 'le_vaisseau',
 'la_vale': 'los_angeles_vale_f.c.',
 'la_valleta': 'valletta',
 'la_valletta': 'valletta',
 'la_valsainte': 'la_valsainte_charterhouse',
 'la_vantum': 'grand_village_of_the_illinois',
 'la_vergonha': 'vergonha',
 'la_vey': 'anton_lavey',
 'la_victoire': 'victoire',
 'la_vie': 'flyscooters_la_vie',
 'la_vieille': 'phare_de_la_vieille',
 'la_vigilia': 'feast_of_the_seven_fishes',
 'la_vilaine': 'vilaine',
 'la_villedieu': 'villedieu',
 'la_villeggiatura': 'black_holiday',
 'la_villette': 'villette',
 'la_vinotinto': 'venezuela_national_football_team',
 'la_viola': 'acf_fiorentina',
 'la_volpe': 'ricardo_lavolpe',
 'la_volta': 'lavolta',
 'la_voltas': 'lavolta',
 'la_volte': 'lavolta',
 'la_vortaro': 'freelang_dictionary',
 'la_waddell': 'laurence_waddell',
 'la_wildfires': 'los_angeles_fire',
 'la_woman': 'l.a._woman',
 'la_zarzuela': 'zarzuela',
 'la_zombie': 'l.a._zombie',
 'la_zoo': 'los_angeles_zoo',
 'laabe_language': 'laal',
 'laach_abbey': 'maria_laach_abbey',
 'laacher_lake': 'laacher_see',
 'laacin_ikasrin': 'lahcen_ikassrien',
 'laacin_ikassrin': 'lahcen_ikassrien',
 'laacin_ikrassin': 'lahcen_ikassrien',
 'laag_soeren': 'laag-soeren',
 'laage_airport': 'rostock-laage_airport',
 'laal_kila': 'red_fort',
 'laal_quila': 'red_fort',
 'laamb_wrestling': 'senegalese_wrestling',
 'laan_taan': 'cantonese_profanity',
 'laanui_dynasty': 'house_of_laanui',
 'laanui_ii': 'gideon_kailipalaki_laanui',
 'laanui_issue': 'house_of_laanui',
 'laarni_losala': 'laarni_lozada',
 'laas_geel': 'laas_gaal',
 'laatokan_karjala': 'karelia',
 'laax_gr': 'laax',
 'laaxer_lake': 'laaxersee',
 'laaxer_see': 'laaxersee',
 'laayoun_intifada': 'intifada_of_independence',
 'laayoune_intifada': 'intifada_of_independence',
 'lab-created_diamond': 'synthetic_diamond',
 'lab-grown_diamond': 'synthetic_diamond',
 'lab-lib_pact': 'lib-lab_pact',
 'lab_257': 'building_257',
 'lab_animal': 'animal_testing',
 'lab_animals': 'laboratory_animal_sources',
 'lab_assistant': 'laboratory',
 'lab_book': 'lab_notebook',
 'lab_brats': 'mario_party_6',
 'lab_coat': 'white_coat',
 'lab_color': 'lab_color_space',
 'lab_colorspace': 'lab_color_space',
 'lab_colour': 'lab_color_space',
 'lab_colourspace': 'lab_color_space',
 'lab_glass': 'laboratory_glassware',
 'lab_glassware': 'laboratory_glassware',
 'lab_gruppen': 'lab.gruppen',
 'lab_journal': 'lab_notebook',
 'lab_mice': 'house_mouse',
 'lab_mouse': 'house_mouse',
 'lab_rat': 'laboratory_rat',
 'lab_reactor': 'controlled_lab_reactor',
 'lab_retriever': 'labrador_retriever',
 'lab_site': 'lab_website',
 'lab_view': 'labview',
 'labah_sosseh': 'laba_sosseh',
 'laban_emmo': 'lebanese_cuisine',
 'laban_moore': 'laban_t._moore',
 'laban_movement': 'laban_movement_analysis',
 'laban_rice': 'laban_lacy_rice',
 'laban_shrewsbury': 'the_trail_of_cthulhu',
 'laband-zimmermann_syndrome': 'zimmerman-laband_syndrome',
 'laband_syndrome': 'zimmerman-laband_syndrome',
 'labaratorija_zvuka': 'laboratorija_zvuka',
 'labarna_ii': 'hattusili_i',
 'labarnas_i': 'labarna_i',
 'labasa_fc': 'labasa_f.c.',
 'labatt_blue': 'labatt_brewing_company',
 'labatt_breweries': 'labatt_brewing_company',
 'labatt_brier': 'tim_hortons_brier',
 'labaz_lake': 'lake_labaz',
 'labbi_siffre': 'labi_siffre',
 'labdane_diterpene': 'labdane',
 'labe_river': 'elbe',
 'labed_ahmed': 'ahmed_bin_kadr_labed',
 'label_cloud': 'tag_cloud',
 'label_dispensers': 'label_dispenser',
 'label_maker': 'label_printer',
 'label_mould': 'hood_mould',
 'label_placement': 'automatic_label_placement',
 'labeled_graph': 'graph_labeling',
 'labeled_multidigraph': 'multigraph',
 'labeled_multigraph': 'multigraph',
 'labelled_compound': 'nuclear_medicine',
 'labelled_graph': 'graph_labeling',
 'labelling_theory': 'labeling_theory',
 'labeo_bicolor': 'red-tailed_black_shark',
 'labeo_congoro': 'purple_labeo',
 'labeo_erythrurus': 'rainbow_shark',
 'labeo_fisheri': 'green_labeo',
 'labeo_frenatus': 'rainbow_shark',
 'labeo_mesops': 'tana_labeo',
 'labeo_munensis': 'rainbow_shark',
 'labeo_percivali': 'ewaso_nyiro_labeo',
 'labeo_rohita': 'rohu',
 'labeo_rueppellii': 'ripon_barbel',
 'labeo_seeberi': 'clanwilliam_sandfish',
 'labeo_tenuirostris': 'labeo_capensis',
 'labeo_victorianus': 'ningu',
 'labeobarbus_capensis': 'clanwilliam_yellowfish',
 'labeobarbus_codringtonii': 'zambezi_yellowfish',
 'labeobarbus_kimberleyensis': 'largemouth_yellowfish',
 'labeotropheus_fuelleborni': 'blue_mbuna',
 'labeotropheus_trewavasae': 'scrapermouth_mbuna',
 'labetalol_hydrochloride': 'labetalol',
 'labi_sifre': 'labi_siffre',
 'labia_enhancement': 'labiaplasty',
 'labia_majora': 'vulva',
 'labia_oris': 'lip',
 'labia_pulling': 'labia_elongation',
 'labia_reduction': 'labiaplasty',
 'labial-palatal_consonant': 'labio-palatalization',
 'labial-postalveolar_consonant': 'labial-alveolar_consonant',
 'labial-velar_approximant': 'voiced_labio-velar_approximant',
 'labial_approximant': 'voiced_labio-velar_approximant',
 'labial_click': 'bilabial_clicks',
 'labial_consonants': 'labial_consonant',
 'labial_glide': 'voiced_labio-velar_approximant',
 'labial_piercing': 'labia_piercing',
 'labial_stop': 'bilabial_plosive',
 'labial_velar': 'labial-velar_consonant',
 'labidochromis_flavigulis': 'chisumulu_pearl',
 'labidura_herculeana': 'saint_helena_earwig',
 'labii_superioris': 'upper_lip',
 'labile_cells': 'labile_cell',
 'labile_diabetes': 'brittle_diabetes',
 'labio-dental_flap': 'labiodental_flap',
 'labio-palatal_approximant': 'labial-palatal_approximant',
 'labio-velar_approximant': 'voiced_labio-velar_approximant',
 'labio-velar_consonant': 'labiovelar_consonant',
 'labio_velar': 'labiovelar_consonant',
 'labiocrural_folds': 'labiocrural_fold',
 'labiodental_r': 'labiodental_approximant',
 'labioscrotal_swellings': 'labioscrotal_folds',
 'labiovelar_approximant': 'voiced_labio-velar_approximant',
 'labis_livieratos': 'lambis_livieratos',
 'labium_major': 'labia_majora',
 'labium_majoris': 'labia_majora',
 'labium_majus': 'labia_majora',
 'labium_minus': 'labia_minora',
 'lablab_bean': 'hyacinth_bean',
 'lablab_lablab': 'hyacinth_bean',
 'lablab_niger': 'hyacinth_bean',
 'lablab_purpureus': 'hyacinth_bean',
 'lablab_vulgaris': 'hyacinth_bean',
 'lablink_cable': 'laplink_cable',
 'labocania_anomala': 'labocania',
 'labor-greens_accord': 'labor-green_accord',
 'labor-leisure_tradeoff': 'consumer_theory',
 'labor-managed_firm': 'worker_cooperative',
 'labor-management_relations': 'industrial_relations',
 'labor-market_segmentation': 'labor_market_segmentation',
 'labor-owned_co-operative': 'worker_cooperative',
 'labor-owned_cooperative': 'worker_cooperative',
 'labor-progressive_party': 'labour-progressive_party',
 'labor-time_voucher': 'labour_voucher',
 'labor_activism': 'labour_movement',
 'labor_activist': 'union_organizer',
 'labor_arbitrage': 'outsourcing',
 'labor_ball': 'birthing_ball',
 'labor_battalion': 'labour_battalion',
 'labor_camps': 'labor_camp',
 'labor_cartel': 'trade_union',
 'labor_certificate': 'labour_voucher',
 'labor_certifications': 'labor_certification',
 'labor_check': 'labour_voucher',
 'labor_colonies': 'labor_camp',
 'labor_colony': 'labor_camp',
 'labor_consultant': 'union_busting',
 'labor_contract': 'labour_law',
 'labor_corps': 'labour_corps',
 'labor_cost': 'wage',
 'labor_costs': 'wage',
 'labor_czar': 'union_organizer',
 'labor_dispute': 'labor_unrest',
 'labor_division': 'division_of_labour',
 'labor_economics': 'labour_economics',
 'labor_economist': 'labour_economics',
 'labor_express': 'labor_express_radio',
 'labor_government': 'labour_party',
 'labor_groups': 'labour_movement',
 'labor_intensive': 'labor_intensity',
 'labor_law': 'labour_law',
 'labor_laws': 'labour_law',
 'labor_leader': 'trade_union',
 'labor_legislation': 'labour_law',
 'labor_market': 'labour_economics',
 'labor_markets': 'labour_economics',
 'labor_minister': 'minister_of_labour',
 'labor_movement': 'labour_movement',
 'labor_movements': 'labour_movement',
 'labor_note': 'cincinnati_time_store',
 'labor_organization': 'trade_union',
 'labor_organizations': 'trade_union',
 'labor_party': 'labour_party',
 'labor_policy': 'labour_law',
 'labor_pool': 'workforce',
 'labor_positions': 'childbirth_positions',
 'labor_power': 'labour_power',
 'labor_problem': 'the_labor_problem',
 'labor_productivity': 'labour_productivity',
 'labor_progressive': 'labour-progressive_party',
 'labor_protection': 'labour_law',
 'labor_reformer': 'labour_movement',
 'labor_relations': 'industrial_relations',
 'labor_scarcity': 'labor_shortage',
 'labor_secretary': 'united_states_secretary_of_labor',
 'labor_settlement': 'forced_settlements_in_the_soviet_union',
 'labor_specialization': 'division_of_labour',
 'labor_stage': 'princess_theatre',
 'labor_standard': 'international_labour_standards',
 'labor_standards': 'international_labour_standards',
 'labor_strike': 'strike_action',
 'labor_students': 'national_labor_students',
 'labor_studies': 'industrial_relations',
 'labor_sunday': 'labor_day',
 'labor_supply': 'labour_supply',
 'labor_theory': 'labor_theory_of_value',
 'labor_union': 'trade_union',
 'labor_unions': 'trade_union',
 'labor_unity': 'labor_right',
 'labor_voucher': 'labour_voucher',
 'labor_ward': 'childbirth',
 'labor_zionist': 'labor_zionism',
 'labor_zionists': 'labor_zionism',
 'labora_farm': 'labora_farms',
 'laboratoriya_kasperskovo': 'kaspersky_lab',
 'laboratory-grown_diamond': 'synthetic_diamond',
 'laboratory-grown_meat': 'in_vitro_meat',
 'laboratory_12': 'poison_laboratory_of_the_soviet_secret_services',
 'laboratory_analyzer': 'automated_analyser',
 'laboratory_animal': 'animal_testing',
 'laboratory_animals': 'laboratory_animal_sources',
 'laboratory_bath': 'heated_bath',
 'laboratory_biosafety': 'biocontainment',
 'laboratory_book': 'lab_notebook',
 'laboratory_coat': 'white_coat',
 'laboratory_diagnosis': 'clinical_pathology',
 'laboratory_diagnostics': 'diagnosis',
 'laboratory_flasks': 'laboratory_flask',
 'laboratory_funnel': 'funnel',
 'laboratory_informatics': 'laboratory_information_management_system',
 'laboratory_instrument': 'laboratory_equipment',
 'laboratory_investigation': 'medical_laboratory',
 'laboratory_journal': 'lab_notebook',
 'laboratory_mouse': 'house_mouse',
 'laboratory_notebook': 'lab_notebook',
 'laboratory_opossum': 'gray_short-tailed_opossum',
 'laboratory_ovens': 'laboratory_oven',
 'laboratory_stick-insect': 'carausius_morosus',
 'laboratory_technique': 'laboratory_techniques',
 'laboratory_technology': 'dental_laboratory',
 'laboratory_tests': 'experiment',
 'laboratory_thermometer': 'thermometer',
 'laboratory_tools': 'laboratory_equipment',
 'laboratory_tubes': 'laboratory_tube',
 'laboratory_walking-stick': 'carausius_morosus',
 'labordor_retreiver': 'labrador_retriever',
 'laborec_river': 'laborec',
 'laborist_party': 'partido_laborista',
 'labour-green_accord': 'labor-green_accord',
 'labour-managed_firm': 'worker_cooperative',
 'labour-owned_co-operative': 'worker_cooperative',
 'labour-owned_cooperative': 'worker_cooperative',
 'labour-time_voucher': 'labour_voucher',
 'labour_87': 'labour_party_of_northern_ireland',
 'labour_aristocracy': 'labor_aristocracy',
 'labour_battalions': 'labour_battalion',
 'labour_briefing': 'labour_left_briefing',
 'labour_camp': 'labor_camp',
 'labour_camps': 'labor_camp',
 'labour_certificate': 'labour_voucher',
 'labour_cheque': 'labour_voucher',
 'labour_church': 'the_labour_church',
 'labour_condition': 'labour_movement',
 'labour_cost': 'wage',
 'labour_costs': 'wage',
 'labour_court': 'labour_law',
 'labour_dispute': 'labor_unrest',
 'labour_division': 'division_of_labour',
 'labour_economist': 'labour_economics',
 'labour_exchange': 'labour_economics',
 'labour_force': 'labor_force',
 'labour_government': 'labour_party',
 'labour_history': 'labor_history',
 'labour_inspection': 'inspection_du_travail',
 'labour_intensity': 'labor_intensity',
 'labour_intensive': 'labor_intensity',
 'labour_laws': 'labour_law',
 'labour_list': 'labourlist',
 'labour_market': 'labour_economics',
 'labour_medicine': 'occupational_safety_and_health',
 'labour_minister': 'minister_of_labour',
 'labour_mobility': 'labor_mobility',
 'labour_nec': 'national_executive_committee',
 'labour_note': 'cincinnati_time_store',
 'labour_organisation': 'trade_union',
 'labour_organization': 'trade_union',
 'labour_palace': 'nicholas_palace',
 'labour_parties': 'labour_party',
 'labour_policy': 'labour_law',
 'labour_progressive': 'labour-progressive_party',
 'labour_reform': 'laogai',
 'labour_regulation': 'labour_law',
 'labour_regulations': 'labour_law',
 'labour_relation': 'industrial_relations',
 'labour_relations': 'industrial_relations',
 'labour_rights': 'labor_rights',
 'labour_shortage': 'labor_shortage',
 'labour_specialization': 'division_of_labour',
 'labour_spies': 'labor_spies',
 'labour_standard': 'international_labour_standards',
 'labour_standards': 'international_labour_standards',
 'labour_strike': 'strike_action',
 'labour_studies': 'industrial_relations',
 'labour_union': 'trade_union',
 'labour_unionist': 'ulster_unionist_labour_association',
 'labour_unions': 'trade_union',
 'labour_unity': 'ahdut_haavoda',
 'labour_unrest': 'labor_unrest',
 'labour_ward': 'childbirth',
 'labour_zionism': 'labor_zionism',
 'labour_zionist': 'labor_zionism',
 'labour_zionists': 'labor_zionism',
 'labouring_class': 'working_class',
 'labracoglossa_nitida': 'blue_knifefish',
 'labrador_dog': 'labrador_retriever',
 'labrador_flag': 'flag_of_labrador',
 'labrador_lung': 'pneumoconiosis',
 'labrador_ndp': 'new_democratic_party_of_newfoundland_and_labrador',
 'labrador_park': 'labrador_nature_reserve',
 'labrador_people': 'aboriginal_peoples_in_canada',
 'labrador_politics': 'politics_of_newfoundland_and_labrador',
 'labrador_retreiver': 'labrador_retriever',
 'labrador_retrievers': 'labrador_retriever',
 'labrador_tigers': 'labrador_australian_football_club',
 'labraid_lorc': 'labraid_loingsech',
 'labrang_tashikhyil': 'labrang_monastery',
 'labrang_tashikyil': 'labrang_monastery',
 'labrax_monopterygius': 'atka_mackerel',
 'labrella_fagi': 'apiognomonia_errabunda',
 'labrella_pomi': 'schizothyrium_pomi',
 'labrenca_diena': 'latvian_mythology',
 'labret_piercing': 'labret',
 'labrochromis_ishmaeli': 'haplochromis_ishmaeli',
 'labrochromis_mylergates': 'haplochromis_mylergates',
 'labrochromis_pharyngomylus': 'haplochromis_pharyngomylus',
 'labroides_dimidiatus': 'bluestreak_cleaner_wrasse',
 'labros_choutos': 'lampros_choutos',
 'labros_papakostas': 'lambros_papakostas',
 'labrus_bergylta': 'ballan_wrasse',
 'labrus_maculatus': 'ballan_wrasse',
 'labrus_niloticus': 'nile_perch',
 'labrus_opercularis': 'paradise_fish',
 'labs_maneuver': 'toss_bombing',
 'labske_piskovce': 'elbe_sandstone_mountains',
 'labu_necklace': 'thomas_poynton',
 'labuan_island': 'labuan',
 'labuleng_si': 'labrang_monastery',
 'labus_lake': 'labussee',
 'labview_real-time': 'labview',
 'labyrinth_fish': 'anabantoidei',
 'labyrinth_fishes': 'anabantoidei',
 'labyrinth_seals': 'labyrinth_seal',
 'lac_a': 'lac_operon',
 'lac_alaotra': 'lake_alaotra',
 'lac_audannes': 'lac_des_audannes',
 'lac_bartherand': 'lac_de_barterand',
 'lac_bertrand': 'lac_de_barterand',
 'lac_bramant': 'lake_bramant',
 'lac_bret': 'lac_de_bret',
 'lac_bug': 'lac',
 'lac_caddo': 'caddo_lake',
 'lac_chaillexon': 'lac_des_brenets',
 'lac_de-seedorf': 'lac_de_seedorf',
 'lac_deseedorf': 'lac_de_seedorf',
 'lac_domene': 'schwarzsee',
 'lac_encephalitis': 'la_crosse_encephalitis',
 'lac_grenon': 'etang_grenon',
 'lac_guillaume-delisle': 'richmond_gulf',
 'lac_i': 'lac_operon',
 'lac_ihotry': 'lake_ihotry',
 'lac_insect': 'lac',
 'lac_kinkony': 'lake_kinkony',
 'lac_kipawa': 'lake_kipawa',
 'lac_kivu': 'lake_kivu',
 'lac_kossou': 'lake_kossou',
 'lac_leamy': 'leamy_lake',
 'lac_leman': 'lake_geneva',
 'lac_lzman': 'lake_geneva',
 'lac_maclu': 'lacs_de_maclu',
 'lac_maclus': 'lacs_de_maclu',
 'lac_mai-ndombe': 'lake_mai-ndombe',
 'lac_majeur': 'lake_maggiore',
 'lac_memphremagog': 'lake_memphremagog',
 'lac_mirabel': 'lac-mirabel',
 'lac_mistassini': 'lake_mistassini',
 'lac_morat': 'lake_murten',
 'lac_moubra': 'etang_de_la_moubra',
 'lac_mousseau': 'harrington_lake',
 'lac_nipissing': 'lake_nipissing',
 'lac_olga': 'lake_olga',
 'lac_operator': 'lac_operon',
 'lac_pohenegamook': 'lake_pohenegamook',
 'lac_pontchartrain': 'lake_pontchartrain',
 'lac_promoter': 'lac_operon',
 'lac_rose': 'lake_retba',
 'lac_saint-louis': 'lake_saint-louis',
 'lac_saint-point': 'lac_de_saint-point',
 'lac_scale': 'kerriidae',
 'lac_soscumica': 'soscumica_lake',
 'lac_st-jean': 'lac_saint-jean',
 'lac_tanay': 'lac_de_taney',
 'lac_taney': 'lac_de_taney',
 'lac_taronto': 'lake_simcoe',
 'lac_tavaneuse': 'lac_de_tavaneuse',
 'lac_tsimanampetsotsa': 'lake_tsimanampetsotsa',
 'lac_tumba': 'lake_tumba',
 'lac_y': 'lac_operon',
 'lac_z': 'lac_operon',
 'lacandon_community': 'lacandon_jungle',
 'lacandon_forest': 'lacandon_jungle',
 'lacandon_region': 'lacandon_jungle',
 'lacandonia_schismatica': 'lacandonia',
 'lacanian_psychoanalysis': 'jacques_lacan',
 'lacanobia_oleracea': 'bright-line_brown-eye',
 'lacantunia_enigmatica': 'chiapas_catfish',
 'lacarno_treaty': 'locarno_treaties',
 'lacasa_s.a.': 'lacasa',
 'laccadive_archipelago': 'lakshadweep',
 'laccadive_islands': 'lakshadweep',
 'laccadives_islands': 'lakshadweep',
 'lacchu_maharaj': 'lachhu_maharaj',
 'laccifer_lacca': 'lac',
 'laccocephalum_mylittiae': 'laccocephalum_mylittae',
 'laccospadix_australasica': 'laccospadix',
 'laccosperma_secundiflora': 'laccosperma_secundiflorum',
 'lace-bark_tree': 'lagetta_lintearia',
 'lace_aloe': 'aloe_aristata',
 'lace_bug': 'tingidae',
 'lace_bugs': 'tingidae',
 'lace_cactus': 'echinocereus_reichenbachii',
 'lace_fern': 'asparagus_setaceus',
 'lace_goanna': 'lace_monitor',
 'lace_kurrajong': 'brachychiton_discolor',
 'lace_nightgown': 'babydoll',
 'lace_reader': 'the_lace_reader',
 'lace_wing': 'neuroptera',
 'lacebark_kurrajong': 'brachychiton_populneus',
 'lacebark_tree': 'brachychiton_discolor',
 'laceby_acres': 'laceby',
 'laced_fritillary': 'argynnis_hyperbius',
 'laced_girder': 'lattice_girder',
 'laced_strut': 'lattice_girder',
 'laced_tie': 'lattice_girder',
 'lacedo_pulchella': 'banded_kingfisher',
 'laceleaf_sanicle': 'sanicula_laciniata',
 'lacena_goldin-clarke': 'lacena_golding-clarke',
 'lacena_golding': 'lacena_golding-clarke',
 'lacerated_spleen': 'ruptured_spleen',
 'lacerta_agilis': 'sand_lizard',
 'lacerta_anatolica': 'anatolian_rock_lizard',
 'lacerta_andreanskyi': 'atlas_dwarf_lizard',
 'lacerta_aranica': 'aran_rock_lizard',
 'lacerta_australis': 'southern_rock_lizard',
 'lacerta_bilineata': 'western_green_lizard',
 'lacerta_bonnali': 'pyrenean_rock_lizard',
 'lacerta_constellation': 'lacerta',
 'lacerta_cyreni': 'iberolacerta_cyreni',
 'lacerta_danfordi': 'anatolian_rock_lizard',
 'lacerta_dugesii': 'madeiran_wall_lizard',
 'lacerta_graeca': 'greek_rock_lizard',
 'lacerta_lepida': 'ocellated_lizard',
 'lacerta_martinezricai': 'iberolacerta_martinezricai',
 'lacerta_monticola': 'iberolacerta_cyreni',
 'lacerta_mosorensis': 'mosor_rock_lizard',
 'lacerta_oxycephala': 'sharp-snouted_rock_lizard',
 'lacerta_rupicola': 'soutpansberg_rock_lizard',
 'lacerta_schreiberi': 'iberian_emerald_lizard',
 'lacerta_sexlineata': 'six-lined_racerunner',
 'lacerta_tangitanus': 'timon_tangitanus',
 'lacerta_trilineata': 'balkan_green_lizard',
 'lacerta_viridis': 'european_green_lizard',
 'lacerta_vivipara': 'viviparous_lizard',
 'lacertus_fibrosus': 'bicipital_aponeurosis',
 'laces_out': 'questamation',
 'lacewing_budgerigar': 'ino_budgerigar_mutation',
 'lacewing_fly': 'neuroptera',
 'lacey-lee_evin': 'lillix',
 'lacey_act': 'lacey_act_of_1900',
 'lacey_collier': 'lacey_a._collier',
 'lacey_oak': 'quercus_laceyi',
 'lacey_ogden': 'keri_windsor',
 'lacey_peterson': 'murder_of_laci_peterson',
 'lacey_putney': 'lacey_e._putney',
 'lacey_rose': 'lacy_rose',
 'lacey_scorpionfish': 'rhinopias_aphanes',
 'lacey_sturm': 'lacey_mosley',
 'lacey_thornfield': 'the_middleman',
 'lach_dialect': 'lach_dialects',
 'lach_language': 'lach_dialects',
 'lacha_pipia': 'lasha_pipia',
 'lachalung_la': 'lungalacha_la',
 'lachay_hills': 'lomas_de_lachay',
 'lachesis_acrochorda': 'lachesis_stenophrys',
 'lachesis_alternata': 'bothrops_alternatus',
 'lachesis_alternatus': 'bothrops_alternatus',
 'lachesis_ammodytoides': 'bothrops_ammodytoides',
 'lachesis_anamallensis': 'trimeresurus_malabaricus',
 'lachesis_ater': 'lachesis_muta',
 'lachesis_atra': 'lachesis_muta',
 'lachesis_atrox': 'bothrops_atrox',
 'lachesis_aurifera': 'bothriechis_aurifer',
 'lachesis_barbouri': 'cerrophidion_barbouri',
 'lachesis_bicolor': 'bothriechis_bicolor',
 'lachesis_bilineata': 'bothriopsis_bilineata',
 'lachesis_bilineatus': 'bothriopsis_bilineata',
 'lachesis_borneensis': 'trimeresurus_borneensis',
 'lachesis_cantoris': 'trimeresurus_cantori',
 'lachesis_castelnaudi': 'bothriopsis_taeniata',
 'lachesis_chloromelas': 'bothriopsis_oligolepis',
 'lachesis_coorgensis': 'trimeresurus_malabaricus',
 'lachesis_fasciatus': 'trimeresurus_fasciatus',
 'lachesis_flavomaculatus': 'trimeresurus_flavomaculatus',
 'lachesis_flavoviridis': 'trimeresurus_flavoviridis',
 'lachesis_godmani': 'cerrophidion_godmani',
 'lachesis_gramineus': 'trimeresurus_gramineus',
 'lachesis_inaequalis': 'bothrops_alternatus',
 'lachesis_insularis': 'bothrops_insularis',
 'lachesis_jerdonii': 'trimeresurus_jerdonii',
 'lachesis_lanceolata': 'bothrops_lanceolatus',
 'lachesis_lanceolatus': 'bothrops_lanceolatus',
 'lachesis_lansbergi': 'porthidium_lansbergii',
 'lachesis_lansbergii': 'porthidium_lansbergii',
 'lachesis_lateralis': 'bothriechis_lateralis',
 'lachesis_libanotica': 'vipera_bornmuelleri',
 'lachesis_lutea': 'trimeresurus_elegans',
 'lachesis_luteus': 'trimeresurus_elegans',
 'lachesis_macrolepis': 'trimeresurus_macrolepis',
 'lachesis_malabaricus': 'trimeresurus_malabaricus',
 'lachesis_medusa': 'bothriopsis_medusa',
 'lachesis_melli': 'trimeresurus_jerdonii',
 'lachesis_monticellii': 'bothriopsis_punctata',
 'lachesis_monticola': 'ovophis_monticola',
 'lachesis_mucrosquamatus': 'trimeresurus_mucrosquamatus',
 'lachesis_mutus': 'lachesis_muta',
 'lachesis_neuwiedi': 'bothrops_neuwiedi',
 'lachesis_neuwiedii': 'bothrops_neuwiedi',
 'lachesis_nigroviridis': 'bothriechis_nigroviridis',
 'lachesis_nitida': 'bothriechis_schlegelii',
 'lachesis_nitidus': 'bothriechis_schlegelii',
 'lachesis_nummifer': 'atropoides_nummifer',
 'lachesis_nummifera': 'atropoides_nummifer',
 'lachesis_okinavensis': 'ovophis_okinavensis',
 'lachesis_peruvianus': 'bothriopsis_peruviana',
 'lachesis_pulcher': 'bothriopsis_pulchra',
 'lachesis_punctata': 'bothriopsis_punctata',
 'lachesis_puniceus': 'trimeresurus_puniceus',
 'lachesis_purpureomaculatus': 'trimeresurus_purpureomaculatus',
 'lachesis_schlegeli': 'bothriechis_schlegelii',
 'lachesis_schlegelii': 'bothriechis_schlegelii',
 'lachesis_strigatus': 'trimeresurus_strigatus',
 'lachesis_sumatranus': 'trimeresurus_sumatranus',
 'lachesis_taeniatus': 'bothriopsis_taeniata',
 'lachesis_trigonocephala': 'trimeresurus_trigonocephalus',
 'lachesis_trigonocephalus': 'trimeresurus_trigonocephalus',
 'lachesis_undulatus': 'ophryacus_undulatus',
 'lachesis_wagleri': 'tropidolaemus_wagleri',
 'lachesis_xanthogrammus': 'bothrops_asper',
 'lachesis_xantogrammus': 'bothrops_asper',
 'lachian_dialect': 'lach_dialects',
 'lachian_dialects': 'lach_dialects',
 'lachian_language': 'lach_dialects',
 'lachie_mcintosh': 'lachlan_mcintosh',
 'lachie_turner': 'lachlan_turner',
 'lachiman_gurung': 'lachhiman_gurung',
 'lachish_region': 'hevel_lakhish',
 'lachish_river': 'lakhish_river',
 'lachish_stream': 'lakhish_river',
 'lachish_valley': 'hevel_lakhish',
 'lachlan_geosyncline': 'lachlan_fold_belt',
 'lachlan_macintosh': 'lachlan_mcintosh',
 'lachlan_mccallum': 'lachlin_mccallum',
 'lachlan_orogen': 'lachlan_fold_belt',
 'lachlan_orogeny': 'lachlan_fold_belt',
 'lachlan_shire': 'lachlan_shire_council',
 'lachman_maneuver': 'lachman_test',
 'lachmeswar_singh': 'lakshmeshwar_singh',
 'lachnanthes_caroliniana': 'lachnanthes',
 'lachrimae_antiquae': 'flow_my_tears',
 'lachrimae_pavan': 'flow_my_tears',
 'lachrimae_pavane': 'flow_my_tears',
 'lachryma_christi': 'lacryma_christi',
 'lachryma_montis': 'vallejo_estate',
 'lachrymae_antiquae': 'flow_my_tears',
 'lachrymae_pavan': 'flow_my_tears',
 'lachrymal_bone': 'lacrimal_bone',
 'lachrymal_duct': 'lacrimal_canaliculi',
 'lachrymal_gland': 'lacrimal_gland',
 'lachrymal_glands': 'lacrimal_gland',
 'lachulung_la': 'lungalacha_la',
 'lachute_quebec': 'lachute',
 'laci_endresz': 'mooky_the_clown',
 'laci_peterson': 'murder_of_laci_peterson',
 'laci_rocha': 'murder_of_laci_peterson',
 'lacibisa_bifaria': 'bocula_bifaria',
 'lacienega_boulevardez': 'the_proud_family',
 'lacin_rayonu': 'lachin_rayon',
 'laciniate_ligament': 'flexor_retinaculum_of_foot',
 'lacinka_alphabet': 'belarusian_latin_alphabet',
 'lack_luster': 'lackluster',
 'lack_lustre': 'lackluster',
 'lackadaisy_cats': 'lackadaisy',
 'lackawanna_6': 'buffalo_six',
 'lackawanna_cell': 'buffalo_six',
 'lackawanna_cutoff': 'lackawanna_cut-off',
 'lackawanna_six': 'buffalo_six',
 'lackham_college': 'wiltshire_college',
 'lackie_szlacheckie': 'lypivka',
 'lackland_afb': 'lackland_air_force_base',
 'lackland_isd': 'lackland_independent_school_district',
 'lacky_ball': 'rubber_band_ball',
 'laclede_steel': 'alton_steel',
 'laclo_river': 'northern_laclo_river',
 'lacmta_metrorail': 'los_angeles_county_metro_rail',
 'lacny_cycle': 'lacny',
 'laco_as': 'laco',
 'laconia_airport': 'laconia_municipal_airport',
 'laconia_prefecture': 'laconia',
 'laconian_plain': 'laconia',
 'laconian_war': 'war_against_nabis',
 'laconic_humour': 'laconic_phrase',
 'laconic_phrases': 'laconic_phrase',
 'laconic_wit': 'laconic_phrase',
 'laconnex_ge': 'laconnex',
 'lacosta_tucker': 'lacosta',
 'lacquer_dermatitis': 'contact_dermatitis',
 'lacquer_tree': 'toxicodendron_vernicifluum',
 'lacquer_ware': 'lacquer',
 'lacrima_castle': 'riviera:_the_promised_land',
 'lacrima_christi': 'lacryma_christi',
 'lacrimal_canaliculus': 'lacrimal_canaliculi',
 'lacrimal_duct': 'lacrimal_gland',
 'lacrimal_ducts': 'lacrimal_canaliculi',
 'lacrimal_fluid': 'tears',
 'lacrimal_glands': 'lacrimal_gland',
 'lacrimal_nucleus': 'superior_salivary_nucleus',
 'lacrimal_sulcus': 'lacrimal_groove',
 'lacrimal_system': 'lacrimal_apparatus',
 'lacrimating_agent': 'lachrymatory_agent',
 'lacrimatory_agent': 'lachrymatory_agent',
 'lacrosse_balls': 'lacrosse_ball',
 'lacrosse_bobcats': 'la_crosse_bobcats',
 'lacrosse_center': 'la_crosse_center',
 'lacrosse_encephalitis': 'la_crosse_encephalitis',
 'lacrosse_gloves': 'lacrosse_glove',
 'lacrosse_handle': 'lacrosse_stick',
 'lacrosse_head': 'lacrosse_stick',
 'lacrosse_missile': 'mgm-18_lacrosse',
 'lacrosse_player': 'lacrosse',
 'lacrosse_players': 'lacrosse',
 'lacrosse_shaft': 'lacrosse_stick',
 'lacrosse_sticks': 'lacrosse_stick',
 'lacrosse_virus': 'la_crosse_encephalitis',
 'lacrossestar_game': 'major_league_lacrosse_all-star_game',
 'lacs_region': 'lacs',
 'lactaction_advocacy': 'lactivism',
 'lactantius_firmianus': 'lactantius',
 'lactanzio_querena': 'lattanzio_querena',
 'lactarius_aquifluus': 'lactarius_helvus',
 'lactarius_camphoratus': 'candy_cap',
 'lactarius_chrysorheus': 'lactarius_chrysorrheus',
 'lactarius_fragilis': 'candy_cap',
 'lactarius_glaucescens': 'lactarius_piperatus',
 'lactarius_lactarius': 'false_trevally',
 'lactarius_necator': 'lactarius_turpis',
 'lactarius_plumbeus': 'lactarius_turpis',
 'lactarius_rubidus': 'candy_cap',
 'lactarius_theiogalus': 'lactarius_tabidus',
 'lactase_deficiency': 'lactose_intolerance',
 'lactase_persistence': 'lactose_intolerance',
 'lactate--malate_transhydrogenase': 'lactate-malate_transhydrogenase',
 'lactate_dehydrogenases': 'lactate_dehydrogenase',
 'lactate_fermentation': 'lactic_acid_fermentation',
 'lactation_activism': 'lactivism',
 'lactation_activist': 'lactivism',
 'lactation_advocate': 'lactivism',
 'lactation_consultants': 'lactation_consultant',
 'lactational_amenorrhea': 'lactational_amenorrhea_method',
 'lactational_amenorrhoea': 'lactational_amenorrhea_method',
 'lacteal_vessels': 'lacteal',
 'lactic-acid_bacterium': 'lactic_acid_bacteria',
 'lactic_acidaemia': 'lactic_acidosis',
 'lactic_acidemia': 'lactic_acidosis',
 'lactic_dehydrogenase': 'lactate_dehydrogenase',
 'lactic_fermentation': 'lactic_acid_fermentation',
 'lactic_threshold': 'anaerobic_exercise',
 'lactiferous_ducts': 'lactiferous_duct',
 'lacto-ovo-pesco_vegetarianism': 'pescetarianism',
 'lacto-ovo_vegetarian': 'lacto-ovo_vegetarianism',
 'lacto-ovo_vegetarians': 'lacto-ovo_vegetarianism',
 'lacto_vegetarian': 'lacto_vegetarianism',
 'lactobacillus_bulgaricus': 'lactobacillus_delbrueckii_subsp._bulgaricus',
 'lactobacillus_gg': 'lactobacillus_rhamnosus',
 'lactobacillus_l.anticaries': 'lactobacillus_l._anticaries',
 'lactobacillus_ruteri': 'lactobacillus_reuteri',
 'lactobacillus_sanfrancisco': 'lactobacillus_sanfranciscensis',
 'lactobacillus_sporogenes': 'bacillus_coagulans',
 'lactogenic_hormone': 'prolactin',
 'lactophrys_bicaudalis': 'spotted_trunkfish',
 'lactoria_cornuta': 'longhorn_cowfish',
 'lactoris_fernandeziana': 'lactoris',
 'lactose_impersistence': 'lactose_intolerance',
 'lactose_intolerant': 'lactose_intolerance',
 'lactose_intolerence': 'lactose_intolerance',
 'lactose_intolerent': 'lactose_intolerance',
 'lactose_intollerence': 'lactose_intolerance',
 'lactose_operon': 'lac_operon',
 'lactose_persistence': 'lactose_intolerance',
 'lactose_tolerance': 'lactose_intolerance',
 'lactose_tolerant': 'lactose_intolerance',
 'lactosylceramide_4-a-galactosyltransferase': 'lactosylceramide_4-alpha-galactosyltransferase',
 'lactuca_sativa': 'lettuce',
 'lactuca_sonchifolia': 'steptorhamphus_tuberosus',
 'lactuca_steelei': 'lactuca_canadensis',
 'lacul_razelm': 'lake_razelm',
 'lacul_razim': 'lake_razelm',
 'lacul_siriu': 'lake_siriu',
 'lacuna_goldin-clarke': 'lacena_golding-clarke',
 'lacuna_musculorum': 'muscular_lacuna',
 'lacunar_infarct': 'lacunar_stroke',
 'lacunar_infarction': 'lacunar_stroke',
 'lacunar_infarcts': 'lacunar_stroke',
 'lacunar_syndromes': 'lacunar_stroke',
 'lacunary_series': 'lacunary_function',
 'lacus_benacus': 'lake_garda',
 'lacus_flevo': 'zuiderzee',
 'lacus_fucinus': 'fucine_lake',
 'lacus_lacrimalis': 'lacrimal_lake',
 'lacus_larius': 'lake_como',
 'lacus_lausonius': 'lausonius_lacus',
 'lacus_ligustinus': 'las_marismas',
 'lacus_ontario': 'ontario_lacus',
 'lacus_pelso': 'lake_balaton',
 'lacus_potamicus': 'lake_constance',
 'lacus_sabatinus': 'lake_bracciano',
 'lacus_solis': 'solis_lacus',
 'lacus_verbano': 'lake_maggiore',
 'lacus_verbanus': 'lake_maggiore',
 'lacusovagus_magnificens': 'lacusovagus',
 'lacustrine_ecosystem': 'lacustrine',
 'lacy_adams': 'lacy_rose',
 'lacy_chabert': 'lacey_chabert',
 'lacy_dog': 'blue_lacy',
 'lacy_house': 'chatham_manor',
 'lacy_lu': 'lucy_liu',
 'lacy_ogden': 'keri_windsor',
 'lacy_peterson': 'murder_of_laci_peterson',
 'lad_bazaar': 'laad_bazaar',
 'lad_bazar': 'laad_bazaar',
 'lad_krabang': 'khet_lat_krabang',
 'lad_lane': 'gresham_street',
 'lad_law': 'boulsworth_hill',
 'lad_na': 'rad_na',
 'lad_nar': 'rad_na',
 'lada-energiya_dimitrovgrad': 'fc_academia_dimitrovgrad',
 'lada-togliatti-vaz_togliatti': 'fc_lada_togliatti',
 'lada_1200': 'vaz-2101',
 'lada_1300': 'vaz-2107',
 'lada_1500': 'vaz-2107',
 'lada_21011': 'lada',
 'lada_2107': 'vaz-2107',
 'lada_laika': 'vaz-2107',
 'lada_nova': 'vaz-2107',
 'lada_oka': 'vaz-1111',
 'lada_riva': 'vaz-2107',
 'lada_signet': 'vaz-2107',
 'lada_sport': 'russian_bears_motorsport',
 'lada_sputnik': 'lada_samara',
 'lada_tolyatti': 'lada_togliatti',
 'ladakh_district': 'ladakh',
 'ladakh_kingdom': 'history_of_ladakh',
 'ladakh_tortoiseshell': 'nymphalis_ladakensis',
 'ladan_bijani': 'ladan_and_laleh_bijani',
 'ladang_camp': 'basic_military_training_centre',
 'ladanian_tomlinson': 'ladainian_tomlinson',
 'ladarius_webb': 'lardarius_webb',
 'ladbroke_group': 'ladbrokes',
 'ladbrokes_plc': 'ladbrokes',
 'ladd-peebles_stadium': 'ladd_peebles_stadium',
 'ladd_aaf': 'ladd_army_airfield',
 'ladd_afb': 'ladd_army_airfield',
 'ladd_field': 'ladd_army_airfield',
 'ladd_reef': 'spratly_islands',
 'ladda_duckworth': 'tammy_duckworth',
 'ladder_ball': 'ladder_toss',
 'ladder_chassis': 'body-on-frame',
 'ladder_fuel': 'fuel_ladder',
 'ladder_hosen': 'lederhosen',
 'ladder_mill': 'laddermill',
 'ladder_operator': 'quantum_harmonic_oscillator',
 'ladder_operators': 'ladder_operator',
 'ladder_programming': 'ladder_logic',
 'ladder_schemes': 'ladder_scheme',
 'ladder_system': 'game_ladder',
 'laddie_gale': 'lauren_gale',
 'laddie_lucas': 'percy_lucas',
 'laddish_culture': 'lad_culture',
 'lade_manison': 'lade_mansion',
 'lade_trail': 'ladestien',
 'ladejarl_dynasty': 'jarls_of_lade',
 'ladell_anderson': 'ladell_andersen',
 'ladenburg_benzene': 'prismane',
 'ladies_bar': 'dance_bar',
 'ladies_bicycle': 'step-through_frame',
 'ladies_mantle': 'alchemilla',
 'ladies_single': 'single_skating',
 'ladies_singles': 'single_skating',
 'ladies_smock': 'cardamine_pratensis',
 'ladies_smocks': 'cardamine_pratensis',
 'ladies_street': 'tung_choi_street',
 'ladin_alphabet': 'ladin',
 'ladin_language': 'ladin',
 'ladinian_stage': 'ladinian',
 'ladino_language': 'judaeo-spanish',
 'ladino_music': 'sephardic_music',
 'ladir_gr': 'ladir',
 'ladislas_i': 'ladislaus_i',
 'ladislas_iv': 'ladislaus_iv_of_hungary',
 'ladislas_jagello': 'ladislaus_jagiello',
 'ladislas_jagiello': 'ladislaus_jagiello',
 'ladislas_posthumous': 'ladislaus_the_posthumous',
 'ladislas_posthumus': 'ladislaus_the_posthumous',
 'ladislas_siklo': 'ladislas_smid',
 'ladislas_starevicz': 'ladislas_starevich',
 'ladislas_starevitch': 'ladislas_starevich',
 'ladislas_starewich': 'ladislas_starevich',
 'ladislas_starewicz': 'ladislas_starevich',
 'ladislas_starewitch': 'ladislas_starevich',
 'ladislas_v': 'ladislaus_the_posthumous',
 'ladislau_netto': 'ladislau_de_souza_mello_netto',
 'ladislaus_deak': 'laszlo_deak',
 'ladislaus_iv': 'ladislaus_iv_of_hungary',
 'ladislaus_jagiellon': 'ladislaus_jagiello',
 'ladislaus_posthumus': 'ladislaus_the_posthumous',
 'ladislaus_postumus': 'ladislaus_the_posthumous',
 'ladislaus_v': 'ladislav',
 'ladislav_dupal': 'ludwig_dupal',
 'ladislav_durazzo': 'ladislas_of_naples',
 'ladislav_ii': 'ladislaus_ii',
 'ladislav_pohrobek': 'ladislaus_the_posthumous',
 'ladislav_starevich': 'ladislas_starevich',
 'ladislav_weinek': 'ladislaus_weinek',
 'ladislaw_starevich': 'ladislas_starevich',
 'ladislaw_starevitch': 'ladislas_starevich',
 'ladislaw_starewich': 'ladislas_starevich',
 'ladislaw_starewicz': 'ladislas_starevich',
 'ladislaw_starewitch': 'ladislas_starevich',
 'ladmo_bag': 'the_wallace_and_ladmo_show',
 'ladner_penguins': 'trail_smoke_eaters',
 'ladner_theorem': 'np-intermediate',
 'lado_akhalaia': 'vladimir_akhalaia',
 'lado_burduli': 'vladimir_burduli',
 'lado_darchiashvili': 'vladimir_darchiashvili',
 'lado_district': 'lado_enclave',
 'lado_kingdom': 'lado_enclave',
 'lado_kingdommmmmmmm': 'lado_enclave',
 'ladoga_karelia': 'karelia',
 'ladoga_lake': 'lake_ladoga',
 'ladon_reservoir': 'ladon_lake',
 'ladona_julia': 'chalk-fronted_corporal',
 'ladot_dash': 'los_angeles_department_of_transportation',
 'ladozhskoe_ozero': 'lake_ladoga',
 'ladozhskoye_ozero': 'lake_ladoga',
 'ladozhsky_canal': 'ladoga_canal',
 'ladpura_nagaur': 'ladpura',
 'ladrone_islands': 'mariana_islands',
 'ladrones_islands': 'mariana_islands',
 'lads_army': 'bad_lads_army',
 'ladue_hockey': 'missouri_high_school_hockey',
 'lady_abahai': 'huang_taiji',
 'lady_ada': 'ada_lovelace',
 'lady_addle': 'lady_blanche_addle',
 'lady_alapai': 'alapaiwahine',
 'lady_albemarle': 'clarkia_amoena',
 'lady_alma-tadema': 'laura_theresa_alma-tadema',
 'lady_aoi': 'aoi_no_ue',
 'lady_arwen': 'arwen',
 'lady_attenborough': 'sheila_sim',
 'lady_audette': 'marc_guylaine',
 'lady_b.': 'lady_b',
 'lady_bacon': 'anne_bacon',
 'lady_baden-powell': 'olave_baden-powell',
 'lady_barker': 'mary_anne_barker',
 'lady_beaverbrook': 'marcia_anastasia_christoforides',
 'lady_beetle': 'coccinellidae',
 'lady_beetles': 'coccinellidae',
 'lady_bercilak': 'lady_bertilak',
 'lady_bird': 'coccinellidae',
 'lady_birdwood': 'jane_birdwood',
 'lady_bjelke-petersen': 'florence_bjelke-petersen',
 'lady_blossom': 'jeannie_clark',
 'lady_bluebeard': 'belle_gunness',
 'lady_blues': 'washburn_university',
 'lady_boothroyd': 'betty_boothroyd',
 'lady_boy': 'kathoey',
 'lady_boys': 'kathoey',
 'lady_bromet': 'jean_conan_doyle',
 'lady_broome': 'mary_anne_barker',
 'lady_browning': 'daphne_du_maurier',
 'lady_bug': 'coccinellidae',
 'lady_bugs': 'coccinellidae',
 'lady_calinica': 'calinica',
 'lady_castelloza': 'trobairitz',
 'lady_cathleen': 'lady_cathleen_hudson',
 'lady_chablis': 'the_lady_chablis',
 'lady_chacha': 'yodo-dono',
 'lady_chapels': 'lady_chapel',
 'lady_clementine': 'the_history_of_sir_charles_grandison',
 'lady_cook': 'tennessee_celeste_claflin',
 'lady_dai': 'mawangdui',
 'lady_dana': 'dana_van_dreven',
 'lady_deathstryke': 'lady_deathstrike',
 'lady_decies': 'baroness_decies',
 'lady_dering': 'lady_mary_dering',
 'lady_devorgilla': 'dervorguilla_of_galloway',
 'lady_dorianne': 'marc_guylaine',
 'lady_dorrian': 'leeona_dorrian',
 'lady_drummond-hay': 'grace_marguerite_hay_drummond-hay',
 'lady_dynamite': 'ms._dynamite',
 'lady_eastlake': 'elizabeth_eastlake',
 'lady_elaine': 'neighborhood_of_make-believe',
 'lady_evadne': 'evadne_de_silva',
 'lady_fairhaven': 'urban_h._broughton',
 'lady_felsham': 'lady_jane_felsham',
 'lady_fenring': 'margot_fenring',
 'lady_fern': 'athyrium',
 'lady_ferrers': 'lady_katherine_ferrers',
 'lady_fingers': 'lady_finger',
 'lady_fitzgerald': 'lady_edward_fitzgerald',
 'lady_footlocker': 'foot_locker',
 'lady_forrest': 'margaret_forrest',
 'lady_fortune': 'fortuna',
 'lady_fujistubo': 'lady_fujitsubo',
 'lady_galadriel': 'galadriel',
 'lady_gammans': 'muriel_gammans',
 'lady_gandal': 'gandal',
 'lady_glenorchy': 'willielma_campbell',
 'lady_gomme': 'alice_gomme',
 'lady_grantchester': 'baron_grantchester',
 'lady_green': 'janet_hardy',
 'lady_guinevere': 'guinevere',
 'lady_halle': 'wilma_neruda',
 'lady_hardmon': 'lady_grooms',
 'lady_harley': 'brilliana_harley',
 'lady_harris': 'frieda_harris',
 'lady_hatt': 'the_fat_controller',
 'lady_hawke': 'ladyhawke',
 'lady_henutmehyt': 'henutmehyt',
 'lady_hermon': 'sylvia_hermon',
 'lady_herries': 'lord_herries_of_terregles',
 'lady_hobunde': 'abundantia',
 'lady_hope': 'elizabeth_hope',
 'lady_hudson': 'lady_cathleen_hudson',
 'lady_ina': 'komatsuhime',
 'lady_johnson': 'lady_bird_johnson',
 'lady_julian': 'lady_juliana',
 'lady_kagami': 'tenchu_2:_birth_of_the_stealth_assassins',
 'lady_keli': 'runescape',
 'lady_keynes': 'lydia_lopokova',
 'lady_kier': 'lady_miss_kier',
 'lady_knox': 'lady_knox_geyser',
 'lady_lavery': 'hazel_lavery',
 'lady_lawyer': 'lawyer',
 'lady_lions': 'penn_state_nittany_lions',
 'lady_longhorn': 'texas_longhorns',
 'lady_longhorns': 'texas_longhorns',
 'lady_lonhorns': 'texas_longhorns',
 'lady_louise': 'lady_louise_windsor',
 'lady_lovelace': 'ada_lovelace',
 'lady_lovibind': 'lady_lovibond',
 'lady_lumley': 'jane_lumley',
 'lady_mac': 'lois_mcmorris',
 'lady_macca': 'heather_mills',
 'lady_maclehose': 'murray_maclehose',
 'lady_mairsey': 'lady_maisry',
 'lady_major': 'norma_major',
 'lady_mallowan': 'agatha_christie',
 'lady_margaret': 'fair_margaret_and_sweet_william',
 'lady_margolotta': 'discworld_characters',
 'lady_marmelade': 'lady_marmalade',
 'lady_masham': 'damaris_cudworth_masham',
 'lady_maverick': 'vanessa_rousso',
 'lady_mccartney': 'heather_mills',
 'lady_mcmahon': 'sonia_mcmahon',
 'lady_mechazawa': 'cromartie_high_school',
 'lady_mendl': 'elsie_de_wolfe',
 'lady_met': 'mr._met',
 'lady_meutas': 'jane_meutas',
 'lady_meux': 'valerie_susan_meux',
 'lady_mondegreen': 'mondegreen',
 'lady_montagu': 'lady_mary_wortley_montagu',
 'lady_murasaki': 'murasaki_shikibu',
 'lady_nadira': 'v._s._naipaul',
 'lady_nocturne': 'tek_jansen',
 'lady_ophelia': 'nora_greenwald',
 'lady_oscar': 'the_rose_of_versailles',
 'lady_p': 'los_abandoned',
 'lady_passfield': 'beatrice_webb',
 'lady_pearson': 'ethel_pearson',
 'lady_penelope': 'lady_penelope_creighton-ward',
 'lady_pepperell': 'westpoint_home',
 'lady_qi': 'concubine_qi',
 'lady_randy': 'lady_randolph_churchill',
 'lady_rawhide': 'zorro',
 'lady_razorbacks': 'arkansas_lady_razorbacks',
 'lady_reading': 'marchioness_of_reading',
 'lady_rebels': 'unlv_rebels',
 'lady_reed': 'penelope_dudley-ward',
 'lady_remington': 'remington_products',
 'lady_rendell': 'ruth_rendell',
 'lady_rhondda': 'viscountess_rhondda',
 'lady_saints': 'limestone_college',
 'lady_salmakia': 'races_and_creatures_in_his_dark_materials',
 'lady_sarashina': 'sugawara_no_takasue_no_musume',
 'lady_saturn': 'carolyn_porco',
 'lady_sen': 'senhime',
 'lady_shaw-stewart': 'lucinda_shaw-stewart',
 'lady_shaw-stuart': 'lucinda_shaw-stewart',
 'lady_shehadie': 'marie_bashir',
 'lady_slipper': 'cypripedioideae',
 'lady_slippers': 'paramecium',
 'lady_sliupper': 'cypripedioideae',
 'lady_smock': 'cardamine_pratensis',
 'lady_smocks': 'cardamine_pratensis',
 'lady_solti': 'valerie_pitts',
 'lady_sov': 'lady_sovereign',
 'lady_soverign': 'lady_sovereign',
 'lady_sovreign': 'lady_sovereign',
 'lady_stalker': 'lady_stalker:_challenge_from_the_past',
 'lady_strachey': 'richard_strachey',
 'lady_t': 'margaret_thatcher',
 'lady_tani': 'tani',
 'lady_tatala': 'imperial_consort_jin',
 'lady_teazle': 'the_school_for_scandal',
 'lady_thatcher': 'margaret_thatcher',
 'lady_thompson': 'lady_gwen_thompson',
 'lady_toku': 'tokuhime',
 'lady_tribe': 'dj_lady_tribe',
 'lady_vanishes': 'the_lady_vanishes',
 'lady_vengeance': 'sympathy_for_lady_vengeance',
 'lady_vols': 'tennessee_lady_volunteers',
 'lady_wac-chanil-ahau': 'wak_chanil_ajaw',
 'lady_wilde': 'jane_wilde',
 'lady_windsor': 'lady_nicholas_windsor',
 'lady_wulfruna': 'wulfrun',
 'lady_xok': 'lady_xoc',
 'lady_yang': 'yang_guifei',
 'lady_yodo': 'yodo-dono',
 'lady_young': 'baroness_young',
 'lady_yule': 'annie_henrietta_yule',
 'lady_zainab': 'zaynab_bint_ali',
 'lady_zhen': 'zhen_luo',
 'ladybird_beetle': 'coccinellidae',
 'ladybird_johnson': 'lady_bird_johnson',
 'ladybird_lake': 'lady_bird_lake',
 'ladybird_leader': 'ladybird_books',
 'ladybird_leaders': 'ladybird_books',
 'ladybird_reader': 'ladybird_books',
 'ladybird_readers': 'ladybird_books',
 'ladybird_spider': 'eresus',
 'ladybird_video': 'pickwick_video_group',
 'ladybower_lake': 'ladybower_reservoir',
 'ladybug_ladybug': 'ladybird_ladybird',
 'ladybug_transistor': 'the_ladybug_transistor',
 'ladyeholme_association': 'edith_urch',
 'ladys_smock': 'cardamine_pratensis',
 'ladys_smocks': 'cardamine_pratensis',
 'ladyside_pike': 'hopegill_head',
 'ladywell_station': 'ladywell_railway_station',
 'lae_campaign': 'salamaua-lae_campaign',
 'laeborg_stone': 'jelling_stones',
 'laekvere_vald': 'laekvere_parish',
 'lael_rubin': 'mcmartin_preschool_trial',
 'laelaps_aquilunguis': 'dryptosaurus',
 'laelia_alaorii': 'sophronitis_alaorii',
 'laelia_aurantiaca': 'guarianthe_aurantiaca',
 'laelia_australasiae': 'anthela_nicothoe',
 'laelia_boothiana': 'sophronitis_lobata',
 'laelia_candida': 'laelia_albida',
 'laelia_dayana': 'sophronitis_dayana',
 'laelia_discolor': 'laelia_albida',
 'laelia_dormaniana': 'cattleya_dormaniana',
 'laelia_grandiflora': 'laelia_speciosa',
 'laelia_jongheana': 'sophronitis_jongheana',
 'laelia_lobata': 'sophronitis_lobata',
 'laelia_longipes': 'sophronitis_longipes',
 'laelia_lucasiana': 'sophronitis_longipes',
 'laelia_majalis': 'laelia_speciosa',
 'laelia_mixta': 'sophronitis_mixta',
 'laelia_perrinii': 'sophronitis_perrinii',
 'laelia_pumila': 'sophronitis_pumila',
 'laelia_purpurata': 'sophronitis_purpurata',
 'laelia_reginae': 'sophronitis_reginae',
 'laelia_rivieri': 'sophronitis_lobata',
 'laelia_sanguiloba': 'sophronitis_sanguiloba',
 'laelia_spectabilis': 'sophronitis_pumila',
 'laeliocattleya_dormaniana': 'cattleya_dormaniana',
 'laelius_socinus': 'lelio_sozzini',
 'laem_sing': 'amphoe_laem_sing',
 'laem_tian-yar-hai-chiau': 'tianya_haijiao',
 'laemanctus_longipes': 'eastern_casquehead_iguana',
 'laensi-suomen_laeaeni': 'western_finland',
 'laensiauto_areena': 'barona_areena',
 'laensvaeg_229': 'swedish_county_road_229',
 'laensvaeg_260': 'swedish_county_road_260',
 'laephotis_angolensis': 'angolan_long-eared_bats',
 'laephotis_botswanae': 'botswanan_long-eared_bat',
 'laephotis_namibensis': 'namib_long-eared_bat',
 'laerbro_stone': 'stora_hammar_stone',
 'laernean_hydra': 'lernaean_hydra',
 'laesio_enormis': 'lesion_beyond_moiety',
 'laestadia_cucurbitacearum': 'phoma_cucurbitacearum',
 'laestadia_ilicis': 'guignardia_philoprina',
 'laestadia_minutissima': 'naevala_perexigua',
 'laestadia_rhodorae': 'guignardia_philoprina',
 'laestadia_veneta': 'apiognomonia_errabunda',
 'laetamus_admodum': 'laetamur_admodum',
 'laetere_sunday': 'laetare_sunday',
 'laetiporus_cincinnatus': 'laetiporus',
 'laetiporus_speciosus': 'laetiporus',
 'laetiporus_sulphureus': 'laetiporus',
 'laetitia-matilda_hawkins': 'laetitia_matilda_hawkins',
 'laetitia_bonaparte': 'letizia_ramolino',
 'laetitia_devereux': 'lettice_knollys',
 'laetitia_dudley': 'lettice_knollys',
 'laetitia_hawkins': 'laetitia_matilda_hawkins',
 'laetitia_knollys': 'lettice_knollys',
 'laetitia_landon': 'letitia_elizabeth_landon',
 'laetitia_ramolino': 'letizia_ramolino',
 'laetoli_footprint': 'laetoli',
 'laetoli_footprints': 'laetoli',
 'laeva_commune': 'laeva_parish',
 'laevicaulis_alte': 'tropical_leatherleaf',
 'laevisoolithus_sochavai': 'gobipteryx',
 'laevisuchus_indicus': 'laevisuchus',
 'laevulinic_acid': 'levulinic_acid',
 'lafacadio_hearn': 'lafcadio_hearn',
 'lafarge_canada': 'lafarge',
 'lafarge_cement': 'lafarge',
 'lafarrell_bunteng': 'la_farrell_bunting',
 'lafarrell_bunting': 'la_farrell_bunting',
 'lafayette-acadiana_csa': 'lafayette-acadiana_combined_statistical_area',
 'lafayette-class_submarine': 'lafayette_class_submarine',
 'lafayette_airport': 'lafayette_regional_airport',
 'lafayette_baker': 'lafayette_c._baker',
 'lafayette_catholic': 'lafayette_central_catholic_jr/sr_high_school',
 'lafayette_foster': 'lafayette_s._foster',
 'lafayette_freeway': 'u.s._route_52_in_minnesota',
 'lafayette_grover': 'la_fayette_grover',
 'lafayette_highway': 'oregon_route_154',
 'lafayette_lightning': 'austin_lightning',
 'lafayette_mckee': 'lafe_mckee',
 'lafayette_msa': 'lafayette_metropolitan_area',
 'lafayette_patterson': 'lafayette_l._patterson',
 'lafayette_pence': 'lafe_pence',
 'lafca_awards': 'los_angeles_film_critics_association',
 'lafeyette_mckee': 'lafe_mckee',
 'laff_stop': 'the_laff_stop',
 'laffo_curve': 'laffer_curve',
 'laffrayate_escradille': 'lafayette_escadrille',
 'lafleche_titans': 'princeville_titans',
 'lafollette_committee': 'la_follette_committee',
 'lafollette_subcommittee': 'la_follette_committee',
 'lafontaine_tunnel': 'louis-hippolyte_lafontaine_bridge-tunnel',
 'laforet_museum': 'laforet',
 'lafresnaya_lafresnayi': 'mountain_velvetbreast',
 'lag_40': 'sb_lag_40',
 'lag_ba-omer': 'lag_baomer',
 'lag_compensator': 'lead-lag_compensator',
 'lag_grond': 'laaxersee',
 'lag_laomer': 'lag_baomer',
 'lag_polynomial': 'lag_operator',
 'lag_switching': 'cheating_in_video_games',
 'lag_time': 'incubation_period',
 'laga_reh': 'qismat_apnay_haath_mein',
 'laganaphyllis_simnovorii': 'the_sims_2:_university',
 'lagar_velho': 'abrigo_do_lagar_velho',
 'lagarda_mata': 'ferran_lagarda_mata',
 'lagarostrobos_franklinii': 'lagarostrobos',
 'lagarrette_blount': 'legarrette_blount',
 'lagaurdia_airport': 'laguardia_airport',
 'lage_onego': 'lake_onega',
 'lagena_cochleae': 'lagena',
 'lagena_radicicola': 'lagenocystis_radicicola',
 'lagenaria_siceraria': 'calabash',
 'lageneria_siceraria': 'calabash',
 'lagenorhynchus_acutus': 'atlantic_white-sided_dolphin',
 'lagenorhynchus_albirostris': 'white-beaked_dolphin',
 'lagenorhynchus_cruciger': 'hourglass_dolphin',
 'lagenorhynchus_obliquidens': 'pacific_white-sided_dolphin',
 'lagenorhynchus_obscurus': 'dusky_dolphin',
 'lager_beer': 'lager',
 'lager_lout': 'binge_drinking',
 'lager_nis': 'crveni_krst_concentration_camp',
 'lager_shandy': 'shandy',
 'lager_treblinka': 'treblinka_extermination_camp',
 'lager_yeast': 'saccharomyces_pastorianus',
 'lagerbergia_abietina': 'scleroderris_canker',
 'lagerstroemia_grandiflora': 'duabanga_grandiflora',
 'laggan_mor': 'loch_laggan',
 'laggania_cambria': 'laggania',
 'lagging_chain': 'replication_fork',
 'lagging_indicators': 'economic_indicator',
 'lagging_strand': 'replication_fork',
 'lagham_province': 'laghman_province',
 'lagid_egypt': 'history_of_ptolemaic_egypt',
 'lagidium_peruanum': 'northern_viscacha',
 'lagidium_viscacia': 'southern_viscacha',
 'lagniappe/_potpourri': 'new_trier_high_school',
 'lagnus_longimanus': 'lagnus',
 'lago_agrio': 'nueva_loja',
 'lago_albano': 'lake_albano',
 'lago_alumine': 'alumine_lake',
 'lago_arareco': 'lake_arareco',
 'lago_arenal': 'lake_arenal',
 'lago_argentino': 'lake_argentino',
 'lago_beergler': 'lake_tahoe',
 'lago_bertrand': 'bertrand_lake',
 'lago_budi': 'budi_lake',
 'lago_cadagno': 'lake_cadagno',
 'lago_calima': 'calima_lake',
 'lago_cami': 'cami_lake',
 'lago_carite': 'carite_lake',
 'lago_chapo': 'chapo_lake',
 'lago_coatepeque': 'coatepeque_caldera',
 'lago_cocibolca': 'lake_nicaragua',
 'lago_cristallina': 'lake_cristallina',
 'lago_cuicocha': 'cuicocha',
 'lago_cuitzeo': 'lake_cuitzeo',
 'lago_dickson': 'dickson_lake',
 'lago_doss': 'lagh_doss',
 'lago_enriquillo': 'lake_enriquillo',
 'lago_erie': 'lake_erie',
 'lago_espejo': 'espejo_lake',
 'lago_fagnano': 'cami_lake',
 'lago_fucino': 'fucine_lake',
 'lago_fusaro': 'fusaro_lake',
 'lago_futalaufquen': 'lake_futalaufquen',
 'lago_gatun': 'gatun_lake',
 'lago_greve': 'greve_lake',
 'lago_grey': 'grey_lake',
 'lago_guajataca': 'guajataca_lake',
 'lago_gusana': 'gusana',
 'lago_huechulafquen': 'lake_huechulafquen',
 'lago_huron': 'lake_huron',
 'lago_ilopango': 'lake_ilopango',
 'lago_izabal': 'lake_izabal',
 'lago_laceno': 'laceno',
 'lago_lauricocha': 'lake_lauricocha',
 'lago_lemano': 'lake_geneva',
 'lago_llanquihue': 'llanquihue_lake',
 'lago_lucrino': 'lucrinus_lacus',
 'lago_luzzone': 'lago_di_luzzone',
 'lago_maggiore': 'lake_maggiore',
 'lago_mattmark': 'mattmarksee',
 'lago_michigan': 'lake_michigan',
 'lago_musters': 'lake_musters_and_lake_colhue_huapi',
 'lago_muzzano': 'lago_di_muzzano',
 'lago_nicaragua': 'lake_nicaragua',
 'lago_ontario': 'lake_ontario',
 'lago_ouiachic': 'lake_ouiachic',
 'lago_palena': 'palena/general_vintter_lake',
 'lago_panguipulli': 'panguipulli_lake',
 'lago_pergusa': 'pergusa_lake',
 'lago_puelo': 'puelo_lake',
 'lago_puyehue': 'puyehue_lake',
 'lago_rogagua': 'laguna_rogagua',
 'lago_rogaguado': 'laguna_rogaguado',
 'lago_sambuco': 'lago_del_sambuco',
 'lago_saoseo': 'lago_di_saoseo',
 'lago_sella': 'lago_della_sella',
 'lago_suches': 'laguna_suches',
 'lago_superior': 'lake_superior',
 'lago_titicaca': 'lake_titicaca',
 'lago_tom': 'lago_di_tom',
 'lago_traful': 'traful_lake',
 'lago_trasimeno': 'lake_trasimeno',
 'lago_viedma': 'lake_viedma',
 'lago_villarrica': 'villarrica_lake',
 'lago_washington': 'lake_washington',
 'lago_xolotlan': 'lake_managua',
 'lagoa_beach': 'lagoa_cove',
 'lagoa_manguaba': 'manguaba_lagoon',
 'lagoan_isles': 'grand_duchy_of_the_lagoan_isles',
 'lagochila_lacera': 'harelip_sucker',
 'lagochilus_bicarinatum': 'liarea_bicarinata',
 'lagochilus_chiltoni': 'cytora_chiltoni',
 'lagochilus_fasciatum': 'cytora_fasciata',
 'lagochilus_hedleyi': 'cytora_hedleyi',
 'lagochilus_inebrians': 'inebriating_mint',
 'lagochilus_torquilla': 'cytora_torquilla',
 'lagodekhis_raioni': 'lagodekhi_district',
 'lagonda_v8': 'aston_martin_lagonda',
 'lagonosticta_landanae': 'pale-billed_firefinch',
 'lagonosticta_larvata': 'black-throated_firefinch',
 'lagonosticta_nitidula': 'brown_firefinch',
 'lagonosticta_rara': 'black-bellied_firefinch',
 'lagonosticta_rubricata': 'african_firefinch',
 'lagonosticta_rufopicta': 'bar-breasted_firefinch',
 'lagonosticta_sanguinodorsalis': 'rock_firefinch',
 'lagonosticta_senegala': 'red-billed_firefinch',
 'lagonosticta_umbrinodorsalis': 'chad_firefinch',
 'lagonosticta_vinacea': 'black-throated_firefinch',
 'lagonosticta_virata': 'mali_firefinch',
 'lagoon_catamaran': 'beneteau',
 'lagoon_islands': 'tuvalu',
 'lagoon_jelly': 'spotted_jelly',
 'lagoon_merin': 'lagoa_mirim',
 'lagoonal_reef': 'coral_reef',
 'lagoptera_angulata': 'artena_angulata',
 'lagoptera_bivirgata': 'artena_inversa',
 'lagoptera_certior': 'artena_certior',
 'lagoptera_convergens': 'artena_convergens',
 'lagoptera_javanica': 'thyas_javanica',
 'lagoptera_miniacea': 'thyas_miniacea',
 'lagoptera_multicolor': 'thyas_juno',
 'lagoptera_occidens': 'achaea_occidens',
 'lagoptera_orbifera': 'dermaleipa_metaxantha',
 'lagoptera_regina': 'thyas_miniacea',
 'lagoptera_rubida': 'artena_rubida',
 'lagoptera_submira': 'artena_submira',
 'lagopus_albus': 'willow_grouse',
 'lagopus_lagopus': 'willow_grouse',
 'lagopus_leucura': 'white-tailed_ptarmigan',
 'lagopus_leucurus': 'white-tailed_ptarmigan',
 'lagopus_medius': 'willow_grouse',
 'lagopus_muta': 'rock_ptarmigan',
 'lagopus_mutus': 'rock_ptarmigan',
 'lagorchestes_asomatus': 'lake_mackay_hare-wallaby',
 'lagorchestes_conspicillata': 'spectacled_hare-wallaby',
 'lagorchestes_conspicillatus': 'spectacled_hare-wallaby',
 'lagorchestes_hirsutus': 'rufous_hare-wallaby',
 'lagorchestes_leichardti': 'spectacled_hare-wallaby',
 'lagorchestes_leporides': 'eastern_hare-wallaby',
 'lagos_airport': 'murtala_muhammed_international_airport',
 'lagos_bologi': 'talinum_fruticosum',
 'lagos_ecn': 'nepa_lagos',
 'lagos_mahogany': 'khaya_ivorensis',
 'lagos_plan': 'lagos_plan_of_action',
 'lagos_university': 'university_of_lagos',
 'lagostomus_maximus': 'plains_viscacha',
 'lagostomus_trichodactylus': 'viscacha',
 'lagostrophus_fasciatus': 'banded_hare-wallaby',
 'lagothrix_cana': 'gray_woolly_monkey',
 'lagothrix_lagothricha': 'brown_woolly_monkey',
 'lagothrix_lagotricha': 'brown_woolly_monkey',
 'lagothrix_lugens': 'colombian_woolly_monkey',
 'lagothrix_poeppigii': 'silvery_woolly_monkey',
 'lagrand_lockwood': 'legrand_lockwood',
 'lagrande_3': 'la_grande-3_generating_station',
 'lagrande_technology': 'trusted_execution_technology',
 'lagrange-buermann_formula': 'lagrange_inversion_theorem',
 'lagrange-burmann_formula': 'lagrange_inversion_theorem',
 'lagrange_2': 'lagrangian_point',
 'lagrange_colonization': 'lagrange_point_colonization',
 'lagrange_equation': 'lagrangian_mechanics',
 'lagrange_equations': 'lagrangian_mechanics',
 'lagrange_expansion': 'lagrange_inversion_theorem',
 'lagrange_form': 'lagrange_polynomial',
 'lagrange_function': 'lagrange_multipliers',
 'lagrange_interpolant': 'lagrange_polynomial',
 'lagrange_interpolation': 'lagrange_polynomial',
 'lagrange_multiplier': 'lagrange_multipliers',
 'lagrange_orbit': 'lagrangian_point',
 'lagrange_point': 'lagrangian_point',
 'lagrange_points': 'lagrangian_point',
 'lagrange_polynomials': 'lagrange_polynomial',
 'lagrange_reformatory': 'kentucky_state_reformatory',
 'lagrange_terrace': 'colonnade_row',
 'lagrangian_coordinates': 'lagrangian_and_eulerian_specification_of_the_flow_field',
 'lagrangian_density': 'lagrangian',
 'lagrangian_derivative': 'material_derivative',
 'lagrangian_dynamics': 'lagrangian_mechanics',
 'lagrangian_equation': 'lagrangian_mechanics',
 'lagrangian_equations': 'lagrangian_mechanics',
 'lagrangian_function': 'lagrangian',
 'lagrangian_interpolation': 'lagrange_polynomial',
 'lagrangian_multiplicator': 'lagrange_multipliers',
 'lagrangian_multiplier': 'lagrange_multipliers',
 'lagrangian_multipliers': 'lagrange_multipliers',
 'lagrangian_points': 'lagrangian_point',
 'lagrangian_submanifold': 'symplectic_manifold',
 'lagrangian_subspace': 'symplectic_vector_space',
 'lagranja_shrew': 'iberian_shrew',
 'laguardia_airports': 'laguardia_airport',
 'laguardia_commission': 'la_guardia_committee',
 'laguardia_committee': 'la_guardia_committee',
 'laguerre_equation': 'laguerre_polynomials',
 'laguerre_function': 'laguerre_polynomials',
 'laguerre_functions': 'laguerre_polynomials',
 'laguerre_polynomial': 'laguerre_polynomials',
 'lagun_air': 'lagunair',
 'lagun_asia': 'lagunasia',
 'laguna_aaf': 'laguna_army_airfield',
 'laguna_angostura': 'laguna_la_angostura',
 'laguna_bay': 'laguna_de_bay',
 'laguna_caruta': 'laguna_coruto',
 'laguna_chikabal': 'laguna_chicabal',
 'laguna_coil': 'lacuna_coil',
 'laguna_cowboys': 'vaqueros_laguna',
 'laguna_cuitzeo': 'lake_cuitzeo',
 'laguna_dam': 'laguna_diversion_dam',
 'laguna_freeway': 'california_state_route_133',
 'laguna_honda': 'laguna_honda_hospital_and_rehabilitation_center',
 'laguna_joyuda': 'joyuda_lagoon',
 'laguna_lake': 'laguna_de_bay',
 'laguna_merin': 'lagoa_mirim',
 'laguna_mountians': 'laguna_mountains',
 'laguna_people': 'laguna_pueblo',
 'laguna_quilotoa': 'quilotoa',
 'laguna_region': 'comarca_lagunera',
 'laguna_seca': 'mazda_raceway_laguna_seca',
 'laguna_sunrise': 'black_sabbath_vol._4',
 'laguna_tortuguero': 'tortuguero_lagoon',
 'laguna_vaqueros': 'vaqueros_laguna',
 'laguna_veneta': 'venetian_lagoon',
 'lagunaria_patersonia': 'lagunaria',
 'lagunaria_patersonii': 'lagunaria',
 'lagunas_cejas': 'salar_de_atacama',
 'lagunes_region': 'lagunes',
 'lagurus_lagurus': 'steppe_lemming',
 'lah_numbers': 'lah_number',
 'lahad_militia': 'south_lebanon_army',
 'lahainaluna_school': 'lahainaluna_high_school',
 'lahainaluna_seminary': 'lahainaluna_high_school',
 'lahan_sai': 'amphoe_lahan_sai',
 'lahavot_haviva': 'lehavot_haviva',
 'lahcen_ikasrien': 'lahcen_ikassrien',
 'lahden_reipas': 'fc_lahti',
 'lahej_sultanate': 'sultanate_of_lahej',
 'lahing_filipino': 'filipino_people',
 'lahing_pilipino': 'filipino_people',
 'lahiri_mahashaya': 'lahiri_mahasaya',
 'lahish_river': 'lakhish_river',
 'lahmiomyces_piceae': 'lahmiomyces',
 'lahn_elkholood': 'lahn_al-kholood',
 'lahn_elkhulud': 'lahn_al-kholood',
 'lahn_river': 'lahn',
 'lahnda_language': 'lahnda_languages',
 'lahneck_castel': 'lahneck_castle',
 'laholms_kommun': 'laholm_municipality',
 'lahontan_basin': 'great_basin',
 'lahore_airport': 'allama_iqbal_international_airport',
 'lahore_cantt': 'lahore_cantonment',
 'lahore_conspiracy': 'lahore_conspiracy_case',
 'lahore_district': 'lahore',
 'lahore_sore': 'cutaneous_leishmaniasis',
 'lahore_stadium': 'gaddafi_stadium',
 'lahore_subway': 'lahore_metro',
 'lahore_summit': 'lahore_declaration',
 'lahore_university': 'university_of_lahore',
 'lahori_party': 'lahore_ahmadiyya_movement_for_the_propagation_of_islam',
 'lahsa_apso': 'lhasa_apso',
 'lahsaenthai_puvanart': 'laasaenthai_bouvanaat',
 'lahti-saloranta_26': 'lahti-saloranta_m/26',
 'lahti-saloranta_l-26': 'lahti-saloranta_m/26',
 'lahti-saloranta_l-39': 'lahti_l-39',
 'lahti-saloranta_ls-26': 'lahti-saloranta_m/26',
 'lahti-saloranta_m-26': 'lahti-saloranta_m/26',
 'lahti-saloranta_m26': 'lahti-saloranta_m/26',
 'lahti_39': 'lahti_l-39',
 'lahti_l-26': 'lahti-saloranta_m/26',
 'lahti_l/35': 'lahti_l-35',
 'lahti_l/39': 'lahti_l-39',
 'lahti_l35': 'lahti_l-35',
 'lahti_l39': 'lahti_l-39',
 'lahti_m-35': 'lahti_l-35',
 'lahti_m-39': 'lahti_l-39',
 'lahti_m/35': 'lahti_l-35',
 'lahti_m/39': 'lahti_l-39',
 'lahti_m35': 'lahti_l-35',
 'lahti_m39': 'lahti_l-39',
 'lahti_pistol': 'lahti_l-35',
 'lahti_polytechnic': 'lahti_university_of_applied_sciences',
 'lahti_stadium': 'lahden_stadion',
 'lahti_symphony': 'lahti_symphony_orchestra',
 'lahu_churches': 'lahu_christian_churches',
 'lahur_sessa': 'sessa',
 'lai_chew-yen': 'singapore_airlines_flight_006',
 'lai_chi': 'quarry_bay',
 'lai_chun-ho': 'lai_chun_ho',
 'lai_gr': 'lenzerheide',
 'lai_ming': 'leon_lai',
 'lai_qutang': 'lai_zhide',
 'lai_rivaun': 'walensee',
 'lai_see': 'red_envelope',
 'lai_shengrong': 'lai_sheng-jung',
 'lai_shin-yuan': 'shin-yuan_lai',
 'lai_si': 'red_envelope',
 'lai_te': 'lai_teck',
 'lai_tek': 'lai_teck',
 'lai_tsi': 'eck_master',
 'lai_vung': 'lai_vung_district',
 'lai_xuejia': 'xuejia_lai',
 'lai_yang': 'laiyang',
 'lai_yuen': 'chinese_cruiser_laiyuan',
 'laiah_district': 'layyah_district',
 'laic_laws': 'jules_ferry_laws',
 'laicy_kurland': 'cys_kurland',
 'laid_down': 'keel',
 'laid_off': 'layoff',
 'laid_work': 'couching',
 'laidlaw_international': 'laidlaw',
 'laidlaw_transit': 'laidlaw',
 'laidlaw_transportation': 'laidlaw',
 'laidley_field': 'university_of_charleston_stadium_at_laidley_field',
 'laidley_shire': 'shire_of_laidley',
 'laie_temple': 'laie_hawaii_temple',
 'laik_ali': 'mir_laiq_ali',
 'laike_mandefro': 'abuna_yesehaq',
 'laiki_bank': 'marfin_popular_bank',
 'laila_boonyasak': 'chermarn_boonyasak',
 'laila_cockerelli': 'limacia_cockerelli',
 'laila_hietamies': 'laila_hirvisaari',
 'laila_mourad': 'leila_mourad',
 'laila_peaks': 'laila_peak',
 'laila_schou-nilsen': 'laila_schou_nilsen',
 'lailat_al-qadr': 'laylat_al-qadr',
 'lailat_ul-qadr': 'laylat_al-qadr',
 'lailatul_qadr': 'laylat_al-qadr',
 'laima_dalia': 'laima',
 'laimjala_commune': 'laimjala_parish',
 'lain_iwakura': 'serial_experiments_lain',
 'laing_rail': 'john_laing_plc',
 'laiq_sher-ali': 'loiq_sher-ali',
 'lair_paradox': 'liar_paradox',
 'laird_barber': 'laird_howard_barber',
 'laird_granger': 'lost_experience',
 'laird_group': 'laird_plc',
 'laird_harris': 'r._laird_harris',
 'laird_ram': 'scorpion_class_battleship',
 'laird_thompson': 'laird_a._thompson',
 'lais_blos': 'lai_blos',
 'laisse_faire': 'laissez-faire',
 'laisser_faire': 'laissez-faire',
 'laissez-_faire': 'laissez-faire',
 'laissez-faire_capitalism': 'laissez-faire',
 'laissez-faire_economics': 'laissez-faire',
 'laissez-faire_economy': 'laissez-faire',
 'laissez-faire_leadership': 'laissez-faire',
 'laissez-faire_liberal': 'classical_liberalism',
 'laissez-faire_liberalism': 'classical_liberalism',
 'laissez-faire_liberals': 'classical_liberalism',
 'laissez_fair': 'laissez-faire',
 'laissez_faire': 'laissez-faire',
 'laister-kauffman_lk-10a': 'laister-kauffman_tg-4',
 'laisterdyke_school': 'laisterdyke_high_school',
 'laitakari_daymark': 'laitakari_daybeacon',
 'laitakaupungin_valot': 'lights_in_the_dusk',
 'laito_yagami': 'light_yagami',
 'laitue_rouge': 'porphyra',
 'laitue_vireuse': 'lactuca_virosa',
 'laiwu_city': 'laiwu',
 'laiyang_city': 'laiyang',
 'laj_nair': 'lai_neir',
 'laj_neir': 'lai_neir',
 'laja_lake': 'laguna_del_laja',
 'lajeado_macuco': 'lajeado_macuco_river',
 'lajes_ab': 'lajes_field',
 'lajes_airport': 'lajes_field',
 'lajes_glider': 'air_transat_flight_236',
 'lajet_classic': 'gatlin_brothers-southwest_golf_classic',
 'lajkovac_municipality': 'lajkovac',
 'lajong_fc': 'lajong_ssc',
 'lajos_benedek': 'ludwig_von_benedek',
 'lajos_greiner': 'ludwig_greiner',
 'lajos_hess': 'alois_hess',
 'lajos_nagy': 'louis_i_of_hungary',
 'lajos_thern': 'willi_and_louis_thern',
 'lajos_venetianer': 'ludwig_venetianer',
 'lajoux_ju': 'lajoux',
 'lajpat_rai': 'lala_lajpat_rai',
 'lajuddin_ahmed': 'iajuddin_ahmed',
 'lak_cell': 'lymphokine-activated_killer_cell',
 'lak_lak-9': 'lak-9',
 'lak_si': 'khet_lak_si',
 'lakai_footwear': 'lakai_limited_footwear',
 'lakak_jan': 'lalak_jan',
 'lakan_dula': 'rajah_lakan_dula',
 'lakantun_language': 'lacandon',
 'lakarian_city': 'star_trek:_deep_space_nine',
 'lakarobius_alboniger': 'lakarobius',
 'lakas-nucd_umdp': 'lakas-cmd',
 'lakas_cmd': 'lakas-cmd',
 'lakas_kampi': 'lakas-kampi-cmd',
 'lakas_nucd': 'lakas-cmd',
 'lakas_nucd-umdp': 'lakas-cmd',
 'lakas_tao': 'lakas-cmd',
 'lakawanna_six': 'buffalo_six',
 'lake-chelan-sawtooth_wilderness': 'lake_chelan-sawtooth_wilderness',
 'lake-cook_road': 'lake_cook_road',
 'lake-effect_precipitation': 'lake-effect_snow',
 'lake-residence_time': 'lake_retention_time',
 'lake_13': 'lake_thirteen',
 'lake_aa': 'aasee',
 'lake_aaeninen': 'lake_onega',
 'lake_aaninen': 'lake_onega',
 'lake_abbott': 'lake_mcqueeney',
 'lake_aberdeen': 'aberdeen_lake',
 'lake_abert': 'abert_rim',
 'lake_abhe': 'lake_abbe',
 'lake_abiquiu': 'abiquiu_lake',
 'lake_abiyata': 'lake_abijatta',
 'lake_abraham': 'abraham_lake',
 'lake_acerenza': 'lago_di_acerenza',
 'lake_acquato': 'lago_acquato',
 'lake_adams': 'adams_lake',
 'lake_aeration': 'water_aeration',
 'lake_aerator': 'water_aeration',
 'lake_agnel': 'lago_agnel',
 'lake_aguallamaya': 'laguna_aguallamaya',
 'lake_ahmic': 'ahmic_lake',
 'lake_aidar': 'aydar_lake',
 'lake_airation': 'water_aeration',
 'lake_aitkin': 'proglacial_lakes_of_minnesota',
 'lake_ajawaan': 'ajawaan_lake',
 'lake_al-hula': 'hula_valley',
 'lake_ala-kul': 'lake_alakol',
 'lake_alachua': 'paynes_prairie',
 'lake_alakul': 'lake_alakol',
 'lake_alalay': 'laguna_alalay',
 'lake_albigna': 'albigna_lake',
 'lake_aleknagik': 'aleknagik_lake',
 'lake_algonquin': 'glacial_lake_algonquin',
 'lake_aliceville': 'aliceville_lake',
 'lake_aller': 'allersee',
 'lake_alpler': 'alplersee',
 'lake_altus': 'lake_altus-lugert',
 'lake_amistad': 'amistad_reservoir',
 'lake_ammer': 'ammersee',
 'lake_ampollino': 'lago_ampollino',
 'lake_amsoldingen': 'amsoldingersee',
 'lake_amsoldinger': 'amsoldingersee',
 'lake_ancylus': 'ancylus_lake',
 'lake_angitola': 'lago_angitola',
 'lake_angle': 'angle_lake',
 'lake_anjikuni': 'angikuni_lake',
 'lake_annone': 'lago_di_annone',
 'lake_ansoo': 'ansoo_lake',
 'lake_antholzer': 'antholzer_see',
 'lake_aquiles': 'laguna_aquiles',
 'lake_aral': 'aral_sea',
 'lake_arancio': 'lago_arancio',
 'lake_arena': 'hala_jezero',
 'lake_aricare': 'laguna_aricare',
 'lake_arkabutla': 'arkabutla_lake',
 'lake_arnen': 'arnensee',
 'lake_arni': 'arnisee',
 'lake_aropuk': 'aropuk_lake',
 'lake_ashangi': 'lake_ashenge',
 'lake_ashtamudi': 'ashtamudi_lake',
 'lake_asphaltites': 'dead_sea',
 'lake_asphaltitis': 'dead_sea',
 'lake_atanasovo': 'lake_atanasovsko',
 'lake_athabaska': 'lake_athabasca',
 'lake_atikonak': 'atikonak_lake',
 'lake_atlanta': 'lake_atalanta',
 'lake_atlin': 'atlin_lake',
 'lake_attawapiskat': 'attawapiskat_lake',
 'lake_audannes': 'lac_des_audannes',
 'lake_aue': 'auesee',
 'lake_autannes': 'lac_des_autannes',
 'lake_aver': 'aver_see',
 'lake_aviasco': 'lago_di_aviasco',
 'lake_aviolo': 'lago_aviolo',
 'lake_ayarza': 'laguna_de_ayarza',
 'lake_aydar': 'aydar_lake',
 'lake_ayding': 'aydingkol',
 'lake_aydingkol': 'aydingkol',
 'lake_aydingkul': 'aydingkol',
 'lake_azul': 'laguna_azul',
 'lake_babakan': 'setu_babakan',
 'lake_babine': 'babine_lake',
 'lake_baboosic': 'baboosic_lake',
 'lake_baccio': 'lago_baccio',
 'lake_bachalp': 'bachalpsee',
 'lake_bachman': 'bachman_lake',
 'lake_badin': 'badin_lake',
 'lake_bakans': 'bakans',
 'lake_baker': 'baker_lake',
 'lake_bala': 'bala_lake',
 'lake_baldwin': 'baldwin_lake',
 'lake_balkash': 'lake_balkhash',
 'lake_balmorhea': 'balmorhea_lake',
 'lake_balqash': 'lake_balkhash',
 'lake_bangweolo': 'lake_bangweulu',
 'lake_bankhead': 'bankhead_lake',
 'lake_bannalp': 'bannalpsee',
 'lake_baranof': 'baranof_lake',
 'lake_barbellino': 'lago_del_barbellino',
 'lake_barrier': 'barrier_lake',
 'lake_barterand': 'lac_de_barterand',
 'lake_basong': 'pagsum_co',
 'lake_bassenthwaite': 'bassenthwaite_lake',
 'lake_bay': 'laguna_de_bay',
 'lake_bayano': 'lago_bayano',
 'lake_baykal': 'lake_baikal',
 'lake_bazaleti': 'bazaleti_lake',
 'lake_beaverhill': 'beaverhill_lake',
 'lake_becco': 'lago_becco',
 'lake_becharof': 'becharof_lake',
 'lake_belews': 'belews_lake',
 'lake_bellavista': 'laguna_bellavista',
 'lake_bellcow': 'bellcow_lake',
 'lake_bellefontaine': 'lac_de_bellefontaine',
 'lake_belton': 'belton_lake',
 'lake_benbrook': 'benbrook_lake',
 'lake_bera': 'bera_lake',
 'lake_berg': 'berg_lake',
 'lake_berkeley': 'berkeley_pit',
 'lake_berzdorf': 'berzdorfer_see',
 'lake_berzdorfer': 'berzdorfer_see',
 'lake_bettmer': 'bettmersee',
 'lake_bez': 'lac_des_bez',
 'lake_bhimtal': 'bhimtal_lake',
 'lake_bhoj': 'bhoj_wetland',
 'lake_bianco': 'lago_bianco',
 'lake_bicaz': 'lake_izvorul_muntelui',
 'lake_bientina': 'lago_di_bientina',
 'lake_bilancino': 'lago_di_bilancino',
 'lake_bise': 'lac_de_bise',
 'lake_biviere': 'lago_biviere',
 'lake_biwa-ko': 'lake_biwa',
 'lake_blau': 'blausee',
 'lake_blos': 'lai_blos',
 'lake_bluestone': 'bluestone_lake',
 'lake_boden': 'lake_constance',
 'lake_boiling': 'boiling_lake',
 'lake_bolbe': 'lake_volvi',
 'lake_bolivia': 'laguna_bolivia',
 'lake_bomba': 'lago_di_bomba',
 'lake_bompland': 'lake_tahoe',
 'lake_boniger': 'bonigersee',
 'lake_bonlieu': 'lac_de_bonlieu',
 'lake_bonpland': 'lake_tahoe',
 'lake_booragoon': 'booragoon_lake',
 'lake_boracifero': 'lago_boracifero',
 'lake_bordaglia': 'lago_bordaglia',
 'lake_borith': 'borith_lake',
 'lake_bortel': 'bortelsee',
 'lake_bosomtwe': 'lake_bosumtwi',
 'lake_bouchet': 'lac_du_bouchet',
 'lake_bouillouses': 'lac_des_bouillouses',
 'lake_boundary': 'boundary_lake',
 'lake_bourget': 'lac_du_bourget',
 'lake_bouzey': 'lac_de_bouzey',
 'lake_bowman': 'bowman_lake',
 'lake_boyang': 'lake_poyang',
 'lake_bradley': 'bradley_lake',
 'lake_brantley': 'lake_brantley_high_school',
 'lake_brava': 'laguna_brava',
 'lake_bravo': 'laguna_bravo',
 'lake_brenet': 'lac_brenet',
 'lake_brenets': 'lac_des_brenets',
 'lake_brenner': 'brennersee',
 'lake_bret': 'lac_de_bret',
 'lake_brighu': 'brighu_lake',
 'lake_bristen': 'bristensee',
 'lake_brockman': 'logue_brook_dam',
 'lake_brugneto': 'lago_del_brugneto',
 'lake_bryde': 'lake_bryde-east_lake_bryde',
 'lake_buch': 'buchsee',
 'lake_buckingham': 'buckingham_lake',
 'lake_bucura': 'bucura_lake',
 'lake_budi': 'budi_lake',
 'lake_buell': 'lake_buel',
 'lake_bullen-merri': 'lake_bullen_merri',
 'lake_bumping': 'bumping_lake',
 'lake_buntzen': 'buntzen_lake',
 'lake_bunyani': 'lake_bunyonyi',
 'lake_bunyoni': 'lake_bunyonyi',
 'lake_burano': 'lago_di_burano',
 'lake_burg': 'burgsee',
 'lake_burgli': 'burgseeli',
 'lake_burntside': 'burntside_lake',
 'lake_busalletta': 'lago_della_busalletta',
 'lake_buttermere': 'buttermere',
 'lake_caarp': 'caarpsee',
 'lake_cabora-bassa': 'cahora_bassa',
 'lake_caburgua': 'caburgua_lake',
 'lake_cacha': 'laguna_cacha',
 'lake_cachimbo': 'laguna_cachimbo',
 'lake_caddo': 'caddo_lake',
 'lake_cahora-bassa': 'cahora_bassa',
 'lake_caldonazzo': 'lago_di_caldonazzo',
 'lake_calima': 'calima_lake',
 'lake_cama': 'lago_di_cama',
 'lake_campelli': 'lago_campelli',
 'lake_canadice': 'canadice_lake',
 'lake_canandaigua': 'canandaigua_lake',
 'lake_candia': 'lago_di_candia',
 'lake_candidius': 'sun_moon_lake',
 'lake_candlewood': 'candlewood_lake',
 'lake_caniapiscau': 'caniapiscau_reservoir',
 'lake_canobie': 'canobie_lake',
 'lake_canova': 'canovasee',
 'lake_canterno': 'lago_di_canterno',
 'lake_canton': 'canton_lake',
 'lake_caohai': 'caohai_lake',
 'lake_cap-de-long': 'lac_de_cap-de-long',
 'lake_capilano': 'capilano_lake',
 'lake_capitellu': 'lac_de_capitellu',
 'lake_capitol': 'capitol_lake',
 'lake_caprolace': 'lago_di_caprolace',
 'lake_cardiel': 'lago_cardiel',
 'lake_cardinal': 'cardinal_lake',
 'lake_carlyle': 'carlyle_lake',
 'lake_carreras': 'laguna_carreras',
 'lake_case': 'lac_de_la_case',
 'lake_casere': 'lago_casere',
 'lake_castaic': 'castaic_lake',
 'lake_catcha': 'catcha_lake',
 'lake_catemaco': 'laguna_catemaco',
 'lake_cauma': 'caumasee',
 'lake_cavazzo': 'lago_di_cavazzo',
 'lake_cayuga': 'cayuga_lake',
 'lake_cecita': 'lago_cecita',
 'lake_celeste': 'laguna_celeste',
 'lake_ceresio': 'lake_lugano',
 'lake_ceresole': 'lago_di_ceresole',
 'lake_chailloux': 'lac_de_chailloux',
 'lake_chalain': 'lac_de_chalain',
 'lake_chambly': 'lac_de_chambly',
 'lake_chambon': 'lac_de_chambon',
 'lake_champex': 'lac_de_champex',
 'lake_champion': 'young_life',
 'lake_chanon': 'lac_de_chanon',
 'lake_chaohu': 'lake_chao',
 'lake_chapfen': 'chapfensee',
 'lake_char': 'lake_trout',
 'lake_chargoggagoggmanchaugagoggchaubunagungamaugg': 'lake_chaubunagungamaug',
 'lake_chargoggagoggmanchauggagoggchaubunagungamaugg': 'lake_chaubunagungamaug',
 'lake_charr': 'lake_trout',
 'lake_chatuge': 'chatuge_dam',
 'lake_chautauqua': 'chautauqua_lake',
 'lake_chauvet': 'lac_chauvet',
 'lake_chavoley': 'lac_de_chavoley',
 'lake_chavonnes': 'lac_des_chavonnes',
 'lake_chebarkul': 'chebarkul_lake',
 'lake_chenderoh': 'chenderoh_lake',
 'lake_cheonji': 'heaven_lake',
 'lake_chermignon': 'lac_de_chermignon',
 'lake_chicabal': 'laguna_chicabal',
 'lake_chiem': 'chiemsee',
 'lake_chilata': 'laguna_chilata',
 'lake_chilka': 'chilka_lake',
 'lake_chini': 'chini_lake',
 'lake_chioa': 'lake_chauya',
 'lake_chiotas': 'lago_del_chiotas',
 'lake_chiusi': 'lago_di_chiusi',
 'lake_chocorua': 'chocorua_lake',
 'lake_chon': 'heaven_lake',
 'lake_chonji': 'heaven_lake',
 'lake_chucuito': 'lake_titicaca',
 'lake_chud': 'lake_peipsi-pihkva',
 'lake_chudskoe': 'lake_peipsi-pihkva',
 'lake_chudskoe-pskovskoe': 'lake_peipsi-pihkva',
 'lake_chudskoye': 'lake_peipsi-pihkva',
 'lake_chuwaha': 'lake_chew_bahir',
 'lake_clairvaux': 'lacs_de_clairvaux',
 'lake_claremore': 'claremore_lake',
 'lake_cleuson': 'lac_de_cleuson',
 'lake_coatepeque': 'coatepeque_caldera',
 'lake_coca': 'lago_di_coca',
 'lake_cocibolca': 'lake_nicaragua',
 'lake_coffy': 'lac_coffy',
 'lake_coipasa': 'lago_coipasa',
 'lake_coiselet': 'lac_de_coiselet',
 'lake_colico': 'colico_lake',
 'lake_cololo': 'laguna_cololo',
 'lake_colombo': 'lago_colombo',
 'lake_colorada': 'laguna_colorada',
 'lake_colorado': 'laguna_colorado',
 'lake_comabbio': 'lago_di_comabbio',
 'lake_conche': 'lac_de_conche',
 'lake_conemaugh': 'south_fork_dam',
 'lake_conesus': 'conesus_lake',
 'lake_confins': 'lac_des_confins',
 'lake_conflans': 'lac_de_conflans',
 'lake_conococha': 'laguna_conococha',
 'lake_consuelo': 'laguna_consuelo',
 'lake_contoocook': 'contoocook_lake',
 'lake_contwoyto': 'contwoyto_lake',
 'lake_conzieu': 'lacs_de_conzieu',
 'lake_cooling': 'deep_lake_water_cooling',
 'lake_coquitlam': 'coquitlam_lake',
 'lake_corani': 'laguna_corani',
 'lake_coranto': 'laguna_coranto',
 'lake_cornu': 'lac_cornu',
 'lake_coruto': 'laguna_coruto',
 'lake_cospudener': 'cospudener_see',
 'lake_costantino': 'lago_costantino',
 'lake_cranberry': 'cranberry_lake',
 'lake_crater': 'crater_lake',
 'lake_crawfish': 'crawfish_lake',
 'lake_cresta': 'crestasee',
 'lake_crno': 'crno_lake',
 'lake_crosa': 'lago_della_crosa',
 'lake_cross': 'cross_lake',
 'lake_crotel': 'lac_de_crotel',
 'lake_crowley': 'crowley_lake',
 'lake_cryptid': 'lake_monster',
 'lake_cuciurgani': 'cuciurgan_reservoir',
 'lake_cuicocha': 'cuicocha',
 'lake_cuogao': 'pagsum_co',
 'lake_curnera': 'lai_da_curnera',
 'lake_dagze': 'dagze_co',
 'lake_dal': 'dal_lake',
 'lake_dalai': 'lake_hulun',
 'lake_dall': 'dall_lake',
 'lake_dalrymple': 'burdekin_dam',
 'lake_daming': 'daming_lake',
 'lake_daniells': 'lake_daniell',
 'lake_darbon': 'lac_de_darbon',
 'lake_darn': 'darnsee',
 'lake_dartmouth': 'dartmouth_dam',
 'lake_dassower': 'dassower_see',
 'lake_dauben': 'daubensee',
 'lake_degray': 'degray_lake',
 'lake_delio': 'lago_delio',
 'lake_delores': 'lake_dolores_waterpark',
 'lake_demenz': 'demenzsee',
 'lake_demminer': 'demminer_see',
 'lake_dequeen': 'dequeen_lake',
 'lake_derborence': 'lac_de_derborence',
 'lake_detroit': 'detroit_lake',
 'lake_dewey': 'dewey_lake',
 'lake_dhebar': 'dhebar_lake',
 'lake_dianchi': 'lake_dian',
 'lake_diaz': 'diaz_lake',
 'lake_dierks': 'dierks_lake',
 'lake_diexi': 'diexi_lake',
 'lake_diistrict': 'lake_district',
 'lake_dirillo': 'lago_dirillo',
 'lake_distel': 'distelsee',
 'lake_disueri': 'lago_disueri',
 'lake_dittlig': 'dittligsee',
 'lake_divje': 'wild_lake',
 'lake_divonne': 'lac_de_divonne',
 'lake_dobbertiner': 'dobbertiner_see',
 'lake_doctors': 'doctors_lake',
 'lake_doirani': 'dojran_lake',
 'lake_dojran': 'dojran_lake',
 'lake_dolores': 'lake_dolores_waterpark',
 'lake_domene': 'schwarzsee',
 'lake_donner': 'donner_lake',
 'lake_dorathy': 'lake_dorothy',
 'lake_dorney': 'dorney_lake',
 'lake_dove': 'dove_lake',
 'lake_drawsko': 'drawsko_lake',
 'lake_dridza': 'lake_dreidzs',
 'lake_dridzi': 'lake_dreidzs',
 'lake_dridzis': 'lake_dreidzs',
 'lake_dubawnt': 'dubawnt_lake',
 'lake_dubingiai': 'lake_asveja',
 'lake_duck': 'argentine_blue-bill',
 'lake_duluth': 'glacial_lake_duluth',
 'lake_dumbleyung': 'dumbleyung_lake',
 'lake_durnholzer': 'durnholzer_see',
 'lake_dutch': 'dutch_lake',
 'lake_dwelling': 'stilt_house',
 'lake_dwellings': 'stilt_house',
 'lake_ecology': 'lentic_ecosystems',
 'lake_ecosystem': 'lentic_ecosystems',
 'lake_ecosystems': 'lentic_ecosystems',
 'lake_eem': 'eemmeer',
 'lake_effect': 'lake-effect_snow',
 'lake_egenolf': 'egenolf_lake',
 'lake_eib': 'eibsee',
 'lake_eire': 'lake_erie',
 'lake_elanor': 'lake_eleanor',
 'lake_elementaita': 'lake_elmenteita',
 'lake_elementeita': 'lake_elmenteita',
 'lake_elgygytgyn': 'elgygytgyn_lake',
 'lake_enare': 'lake_inari',
 'lake_englebright': 'englebright_lake',
 'lake_engstlen': 'engstlensee',
 'lake_enid': 'enid_lake',
 'lake_ennadai': 'ennadai_lake',
 'lake_erhai': 'lake_er',
 'lake_espejo': 'espejo_lake',
 'lake_essei': 'lake_yessey',
 'lake_estling': 'estling_lake',
 'lake_eufala': 'lake_eufaula',
 'lake_expres': 'lake_express',
 'lake_faak': 'faaker_see',
 'lake_fagnano': 'cami_lake',
 'lake_falls': 'falls_lake',
 'lake_fanaco': 'lago_fanaco',
 'lake_fatehsagar': 'fateh_sagar_lake',
 'lake_fauge': 'lac_de_la_fauge',
 'lake_fayette': 'fayette_county_reservoir',
 'lake_feder': 'federsee',
 'lake_federsee': 'federsee',
 'lake_feisneck': 'feisnecksee',
 'lake_fence': 'pool_fence',
 'lake_fencing': 'pool_fence',
 'lake_ferto': 'lake_neusiedl',
 'lake_fertoe': 'lake_neusiedl',
 'lake_ficht': 'fichtsee',
 'lake_fimon': 'lago_di_fimon',
 'lake_fioget': 'lac_du_fioget',
 'lake_fishtrap': 'fishtrap_lake',
 'lake_flach': 'flachsee',
 'lake_flaine': 'lac_de_flaine',
 'lake_flathead': 'flathead_lake',
 'lake_flevo': 'flevo',
 'lake_flies': 'chironomidae',
 'lake_flora': 'flora_lake',
 'lake_flughafen': 'flughafensee',
 'lake_fly': 'chironomidae',
 'lake_folsom': 'folsom_lake',
 'lake_fondi': 'lago_di_fondi',
 'lake_fontaine': 'lac_de_fontaine',
 'lake_fontana': 'fontana_lake',
 'lake_fonthill': 'fonthill_lake',
 'lake_forrestdale': 'forrestdale_lake',
 'lake_fort-du-plasne': 'lac_du_fort-du-plasne',
 'lake_fountaingrove': 'fountaingrove_lake',
 'lake_foxen': 'stora_le',
 'lake_francia': 'laguna_francia',
 'lake_francis': 'francis_lake',
 'lake_freeway': 'wisconsin_highway_794',
 'lake_fucino': 'fucine_lake',
 'lake_fucinus': 'fucine_lake',
 'lake_fuhlen': 'fuhlensee',
 'lake_fully': 'lac_de_fully',
 'lake_fusaro': 'fusaro_lake',
 'lake_fuschlsee': 'fuschlsee',
 'lake_fuxian': 'fuxian_lake',
 'lake_galich': 'lake_galichskoye',
 'lake_galilee': 'sea_of_galilee',
 'lake_galva': 'ss_indigirka',
 'lake_gander': 'gander_lake',
 'lake_ganna': 'lago_di_ganna',
 'lake_ganzirri': 'lago_di_ganzirri',
 'lake_garcia': 'lago_garcia',
 'lake_garibaldi': 'garibaldi_lake',
 'lake_garichti': 'garichtisee',
 'lake_gattero': 'lago_del_gattero',
 'lake_gatun': 'gatun_lake',
 'lake_gavkhaneh': 'gavkhouni',
 'lake_gebidum': 'gebidumsee',
 'lake_geisspfad': 'geisspfadsee',
 'lake_geist': 'geistsee',
 'lake_gelila': 'koka_reservoir',
 'lake_gelmer': 'gelmersee',
 'lake_gelt': 'lago_gelt',
 'lake_genin': 'lac_genin',
 'lake_gers': 'lac_de_gers',
 'lake_gerundo': 'lago_gerundo',
 'lake_ghirla': 'lago_di_ghirla',
 'lake_giacopiane': 'lago_di_giacopiane',
 'lake_gigerwald': 'gigerwaldsee',
 'lake_gillham': 'gillham_lake',
 'lake_gilmore': 'gilmore_lake',
 'lake_giulianello': 'lago_di_giulianello',
 'lake_giulietti': 'lake_afrera',
 'lake_glaciar': 'laguna_glaciar',
 'lake_glamm': 'glammsee',
 'lake_glattalp': 'glattalpsee',
 'lake_glen': 'glen_lake',
 'lake_glenbawn': 'glenbawn_dam',
 'lake_gods': 'gods_lake',
 'lake_gokcha': 'lake_sevan',
 'lake_goktscha': 'lake_sevan',
 'lake_golzern': 'golzernsee',
 'lake_gonzalez': 'lake_gonzales',
 'lake_gooi': 'gooimeer',
 'lake_goos': 'goossee',
 'lake_gramolazzo': 'lago_di_gramolazzo',
 'lake_granada': 'lake_nicaragua',
 'lake_grand-lieu': 'lac_de_grand-lieu',
 'lake_grande': 'lake_titicaca',
 'lake_grandval': 'lac_de_grandval',
 'lake_grangent': 'lac_de_grangent',
 'lake_granger': 'granger_lake',
 'lake_grantsburg': 'proglacial_lakes_of_minnesota',
 'lake_grapevine': 'grapevine_lake',
 'lake_grayson': 'grayson_lake',
 'lake_greifen': 'greifensee',
 'lake_grenada': 'grenada_lake',
 'lake_greve': 'greve_lake',
 'lake_grey': 'grey_lake',
 'lake_griebnitz': 'griebnitzsee',
 'lake_gries': 'griessee',
 'lake_grimsel': 'grimselsee',
 'lake_grinnell': 'grinnell_lake',
 'lake_guachuna': 'laguna_guachuna',
 'lake_guardialfiera': 'lago_di_guardialfiera',
 'lake_guayaques': 'laguna_guayaques',
 'lake_guiers': 'lac_de_guiers',
 'lake_guntersville': 'guntersville_lake',
 'lake_guraletsch': 'guraletschsee',
 'lake_gurrida': 'lago_gurrida',
 'lake_habbaniya': 'lake_habbaniyah',
 'lake_hachiro': 'hachirogata',
 'lake_hachirogata': 'hachirogata',
 'lake_hadjikabul': 'lake_hajikabul',
 'lake_hagelli': 'hagelseeli',
 'lake_hahnen': 'hahnensee',
 'lake_haider': 'haidersee',
 'lake_hainer': 'hainer_see',
 'lake_halbendorfer': 'halbendorfer_see',
 'lake_haleji': 'haleji_lake',
 'lake_hali': 'carcosa',
 'lake_hallwyl': 'lake_hallwil',
 'lake_halulu': 'niihau',
 'lake_halwill': 'lake_hallwil',
 'lake_hamoun': 'lake_hamun',
 'lake_hanna': 'hanna_lake',
 'lake_harker': 'harker_lake',
 'lake_harp': 'harp_lake',
 'lake_hasen': 'hasensee',
 'lake_hassan': 'lake_khasan',
 'lake_heaven': 'heaven_lake',
 'lake_heid': 'heidsee',
 'lake_heiden': 'heidensee',
 'lake_hemlock': 'hemlock_lake',
 'lake_hemmelsdorfer': 'hemmelsdorfer_see',
 'lake_henrys': 'henrys_lake',
 'lake_herdsman': 'herdsman_lake',
 'lake_herring': 'northern_cisco',
 'lake_herrington': 'herrington_lake',
 'lake_hibarako': 'lake_hibara',
 'lake_highland': 'lake_highland_preparatory_school',
 'lake_hinterburg': 'hinterburgsee',
 'lake_hinterstocken': 'hinterstockensee',
 'lake_hollingworth': 'hollingworth_lake',
 'lake_hollywood': 'hollywood_reservoir',
 'lake_honeoye': 'honeoye_lake',
 'lake_hopfen': 'hopfensee',
 'lake_hornindals': 'hornindalsvatnet',
 'lake_hoselaw': 'hoselaw_lake',
 'lake_hotel': 'lake_yellowstone_hotel',
 'lake_houghton': 'houghton_lake',
 'lake_house': 'the_lake_house',
 'lake_huachi': 'laguna_huachi',
 'lake_huaytunas': 'lago_huaytunas',
 'lake_huinaymarca': 'lake_titicaca',
 'lake_hula': 'hula_valley',
 'lake_hulah': 'hula_valley',
 'lake_huleh': 'hula_valley',
 'lake_hullah': 'hula_valley',
 'lake_hunstrete': 'hunstrete_lake',
 'lake_huntington': 'huntington_lake',
 'lake_husemer': 'husemersee',
 'lake_hyco': 'hyco_lake',
 'lake_ianthe/matahi': 'lake_ianthe',
 'lake_ichkeul': 'ichkeul_lake',
 'lake_iffig': 'iffigsee',
 'lake_ijssel': 'ijsselmeer',
 'lake_iliamna': 'iliamna_lake',
 'lake_ill': 'illsee',
 'lake_illinois': 'lake_michigan',
 'lake_indawgyi': 'indawgyi_lake',
 'lake_indians': 'confederated_salish_and_kootenai_tribes_of_the_flathead_nation',
 'lake_indigo': 'indigo_lake',
 'lake_inga': 'inga_lake',
 'lake_ingraham': 'ingraham_lake',
 'lake_inks': 'inks_lake',
 'lake_inkwiler': 'inkwilersee',
 'lake_inle': 'inle_lake',
 'lake_inya': 'inya_lake',
 'lake_ioanina': 'lake_ioannina',
 'lake_irrsee': 'irrsee',
 'lake_isirere': 'laguna_isirere',
 'lake_iskanderkul': 'iskanderkul',
 'lake_issyk': 'issyk_lake',
 'lake_issyk-kool': 'issyk_kul',
 'lake_issyk-kul': 'issyk_kul',
 'lake_itaska': 'lake_itasca',
 'lake_jabelscher': 'jabelscher_see',
 'lake_jara': 'laguna_jara',
 'lake_jenny': 'jenny_lake',
 'lake_jessup': 'lake_jesup',
 'lake_jeziorak': 'jeziorak',
 'lake_jingbo': 'lake_jingpo',
 'lake_jinyang': 'jinyang_lake',
 'lake_john': 'cheshiahud',
 'lake_jordan': 'jordan_lake',
 'lake_jotty': 'lac_du_jotty',
 'lake_joux': 'lac_de_joux',
 'lake_jualbup': 'jualbup_lake',
 'lake_julian': 'julian_lake',
 'lake_jungfern': 'jungfernsee',
 'lake_jurong': 'jurong_lake',
 'lake_kaali': 'kaali_crater',
 'lake_kabekona': 'kabekona_lake',
 'lake_kachess': 'kachess_lake',
 'lake_kachura': 'kachura_lake',
 'lake_kahshe': 'kahshe_lake',
 'lake_kaindy': 'kaindy_lake',
 'lake_kainji': 'kainji_lake',
 'lake_kakskerta': 'kakskerta',
 'lake_kalamalka': 'kalamalka_lake',
 'lake_kalina': 'laguna_kalina',
 'lake_kaliveli': 'kaliveli_lake',
 'lake_kallavesi': 'kallavesi',
 'lake_kalri': 'keenjhar_lake',
 'lake_kalterer': 'kalterer_see',
 'lake_kamloops': 'kamloops_lake',
 'lake_kamyshlybash': 'lake_kamyslybas',
 'lake_kandawgyi': 'kandawgyi_lake',
 'lake_kangaroo': 'kangaroo_lake',
 'lake_kara': 'laguna_kara',
 'lake_karachai': 'lake_karachay',
 'lake_karakul': 'karakul_lake',
 'lake_karer': 'karersee',
 'lake_karun': 'lake_moeris',
 'lake_karymsky': 'akademia_nauk',
 'lake_kasba': 'kasba_lake',
 'lake_kasmere': 'kasmere_lake',
 'lake_kastoria': 'lake_orestiada',
 'lake_katchewanooka': 'katchewanooka_lake',
 'lake_katzen': 'katzensee',
 'lake_kaw': 'kaw_lake',
 'lake_kawaguchiko': 'lake_kawaguchi',
 'lake_keechelus': 'keechelus_lake',
 'lake_keepit': 'keepit_dam',
 'lake_kegonsa': 'lake_kegonsa_state_park',
 'lake_kejimikujik': 'kejimikujik_lake',
 'lake_kempt': 'kempt_lake',
 'lake_kennedy': 'kennedy_lake',
 'lake_kennisis': 'kennisis_lake',
 'lake_kenogami': 'kenogami_lake',
 'lake_kenosee': 'kenosee_lake',
 'lake_kenyir': 'kenyir_lake',
 'lake_keoka': 'keoka_lake',
 'lake_keomah': 'lake_keomah_state_park',
 'lake_kerr': 'kerr_lake',
 'lake_keuka': 'keuka_lake',
 'lake_keystone': 'keystone_lake',
 'lake_khabikki': 'khabikki_lake',
 'lake_khajjiar': 'khajjiar_lake',
 'lake_khanka': 'khanka_lake',
 'lake_khecheopalri': 'khecheopalri_lake',
 'lake_khyargas': 'khyargas_nuur',
 'lake_kinbasket': 'kinbasket_lake',
 'lake_king': 'gippsland_lakes',
 'lake_kingman': 'kingman_lake',
 'lake_kingsley': 'kingsley_lake',
 'lake_kinkaid': 'kinkaid_lake',
 'lake_kinneret': 'sea_of_galilee',
 'lake_kinney': 'kinney_lake',
 'lake_kintla': 'kintla_lake',
 'lake_kioga': 'lake_kyoga',
 'lake_kipahigan': 'kipahigan_lake',
 'lake_kississing': 'kississing_lake',
 'lake_klopein': 'klopeiner_see',
 'lake_kluane': 'kluane_lake',
 'lake_knoll': 'knoll_lake',
 'lake_kochel': 'kochelsee',
 'lake_koitere': 'koitere',
 'lake_kolleru': 'kolleru_lake',
 'lake_konstanz': 'lake_constance',
 'lake_koocenusa': 'lake_koocanusa',
 'lake_kootenay': 'kootenay_lake',
 'lake_kopais': 'lake_copais',
 'lake_kosovskoye': 'kosovskoye_lake',
 'lake_kournas': 'kournas',
 'lake_krivoye': 'krivoye_lake',
 'lake_kubenskoe': 'lake_kubenskoye',
 'lake_kuchurgan': 'cuciurgan_reservoir',
 'lake_kukkarahally': 'kukkarahalli_lake',
 'lake_kukunor': 'qinghai_lake',
 'lake_kulkwitzer': 'kulkwitzer_see',
 'lake_kulundinskoye': 'kulundinskoye_lake',
 'lake_kummerow': 'kummerower_see',
 'lake_kummerower': 'kummerower_see',
 'lake_kunming': 'kunming_lake',
 'lake_kurile': 'kurile_lake',
 'lake_kurobe': 'kurobe_dam',
 'lake_kuyto': 'kuyto',
 'lake_kyle': 'lake_mutirikwe',
 'lake_la-4': 'lake_buccaneer',
 'lake_la4': 'lake_buccaneer',
 'lake_laacher': 'laacher_see',
 'lake_laatokka': 'lake_ladoga',
 'lake_laax': 'laaxersee',
 'lake_laaxer': 'laaxersee',
 'lake_lacamas': 'lacamas_lake',
 'lake_ladon': 'ladon_lake',
 'lake_lag': 'lake_lagunita',
 'lake_lakhta': 'lakhtinsky_razliv',
 'lake_lalolalo': 'wallis_island',
 'lake_lame': 'lago_delle_lame',
 'lake_lamoka': 'lamoka_lake',
 'lake_lamoura': 'lac_de_lamoura',
 'lake_land': 'lake_land_college',
 'lake_lanker': 'lanker_see',
 'lake_lanzer': 'lanzer_see',
 'lake_larati': 'lago_larati',
 'lake_lauenen': 'lauenensee',
 'lake_lausitzerland': 'lausitzer_seenland',
 'lake_lauvitel': 'lac_du_lauvitel',
 'lake_lbj': 'lake_lyndon_b._johnson',
 'lake_leech': 'leech_lake',
 'lake_lei': 'lago_di_lei',
 'lake_leigh': 'leigh_lake',
 'lake_leman': 'lake_geneva',
 'lake_lentini': 'lago_di_lentini',
 'lake_lesjaskogsvatnet': 'lesjaskogsvatnet',
 'lake_lessoc': 'lac_de_lessoc',
 'lake_lessy': 'lac_de_lessy',
 'lake_lewisville': 'lewisville_lake',
 'lake_licancabur': 'lago_licancabur',
 'lake_licht': 'lichtsee',
 'lake_lillooet': 'lillooet_lake',
 'lake_lillydale': 'lillydale_lake',
 'lake_limerick': 'limerick_lake',
 'lake_limmern': 'limmernsee',
 'lake_limpet': 'acroloxus_lacustris',
 'lake_lindeman': 'lindeman_lake',
 'lake_link': 'link_lake',
 'lake_lioson': 'lac_lioson',
 'lake_lisi': 'lisi_lake',
 'lake_lisimacheia': 'lake_lysimachia',
 'lake_lisimachia': 'lake_lysimachia',
 'lake_lisimahia': 'lake_lysimachia',
 'lake_livigno': 'lago_di_livigno',
 'lake_llangorse': 'llangorse_lake',
 'lake_llanquihue': 'llanquihue_lake',
 'lake_lloyd': 'daytona_international_speedway',
 'lake_lobsigen': 'lobsigensee',
 'lake_lobstick': 'lobstick_lake',
 'lake_locone': 'lago_locone',
 'lake_loktak': 'loktak_lake',
 'lake_loloru': 'loloru',
 'lake_lona': 'lac_de_lona',
 'lake_longemer': 'lac_de_longemer',
 'lake_loosestrife': 'lysimachia_terrestris',
 'lake_lopez': 'lopez_lake',
 'lake_loromayu': 'laguna_loromayu',
 'lake_loudon': 'fort_loudoun_lake',
 'lake_loudoun': 'fort_loudoun_lake',
 'lake_loughborough': 'loughborough_lake',
 'lake_louvie': 'lac_de_louvie',
 'lake_lovell': 'lovell_lake',
 'lake_lovenex': 'lac_de_lovenex',
 'lake_lovenskiold': 'lake_corpus_christi',
 'lake_lowerz': 'lake_lauerz',
 'lake_lowndes': 'lake_lowndes_state_park',
 'lake_lows': 'lows_lake',
 'lake_lubbock': 'lubbock_lake_landmark',
 'lake_lucendro': 'lago_di_lucendro',
 'lake_lucrino': 'lucrinus_lacus',
 'lake_lufira': 'lake_tshangalele',
 'lake_lugert': 'lake_altus-lugert',
 'lake_lugert-altus': 'lake_altus-lugert',
 'lake_lugu': 'lugu_lake',
 'lake_luino': 'lake_maggiore',
 'lake_lukoml': 'lake_lukomlskoye',
 'lake_lukomlskoe': 'lake_lukomlskoye',
 'lake_lukomskae': 'lake_lukomlskoye',
 'lake_lukomskoe': 'lake_lukomlskoye',
 'lake_lukomskoye': 'lake_lukomlskoye',
 'lake_lulusar': 'lulusar',
 'lake_lung': 'lai_lung',
 'lake_lungerer': 'lungerersee',
 'lake_lussy': 'lac_de_lussy',
 'lake_luzern': 'lake_lucerne',
 'lake_luzzone': 'lago_di_luzzone',
 'lake_lysimacha': 'lake_lysimachia',
 'lake_lysimacheia': 'lake_lysimachia',
 'lake_lysimaheia': 'lake_lysimachia',
 'lake_lysimahia': 'lake_lysimachia',
 'lake_macchial': 'macchial_lake',
 'lake_maclu': 'lacs_de_maclu',
 'lake_macquarie': 'city_of_lake_macquarie',
 'lake_madawasca': 'madawaska_lake',
 'lake_madge': 'madge_lake',
 'lake_maeotis': 'sea_of_azov',
 'lake_magazzolo': 'diga_castello',
 'lake_mahoney': 'mahoney_lake',
 'lake_maidu': 'maidu_lake',
 'lake_maihue': 'maihue_lake',
 'lake_malchiner': 'malchiner_see',
 'lake_malciaussia': 'lago_di_malciaussia',
 'lake_malgina': 'lago_della_malgina',
 'lake_malheur': 'malheur_lake',
 'lake_maligne': 'maligne_lake',
 'lake_malpas': 'lac_de_malpas',
 'lake_malsaucy': 'lac_de_malsaucy',
 'lake_manasarover': 'lake_manasarovar',
 'lake_manasarowar': 'lake_manasarovar',
 'lake_mancornadas': 'laguna_mancornadas',
 'lake_mandra': 'lake_mandrensko',
 'lake_manicouagan': 'manicouagan_reservoir',
 'lake_manindjau': 'lake_maninjau',
 'lake_mansarovar': 'lake_manasarovar',
 'lake_mansarowar': 'lake_manasarovar',
 'lake_manzaleh': 'lake_manzala',
 'lake_manzanita': 'manzanita_lake',
 'lake_maraboon': 'fairbairn_dam',
 'lake_marcio': 'lago_marcio',
 'lake_mareotis': 'lake_mariout',
 'lake_marfil': 'laguna_de_marfil',
 'lake_margaret': 'margaret_lake',
 'lake_margherita': 'lake_abaya',
 'lake_marguerite': 'lake_abaya',
 'lake_mariut': 'lake_mariout',
 'lake_marken': 'markermeer',
 'lake_marmorera': 'lai_da_marmorera',
 'lake_marschol': 'marscholsee',
 'lake_marsh': 'marsh_lake',
 'lake_martinez': 'martinez_lake',
 'lake_maryut': 'lake_mariout',
 'lake_masch': 'maschsee',
 'lake_mascoma': 'mascoma_lake',
 'lake_mason': 'mason_lake',
 'lake_massabesic': 'massabesic_lake',
 'lake_massaciuccoli': 'lago_di_massaciuccoli',
 'lake_massawepie': 'massawepie_lake',
 'lake_massawippi': 'massawepie_lake',
 'lake_matana': 'lake_matano',
 'lake_matemale': 'lac_de_matemale',
 'lake_matianus': 'lake_urmia',
 'lake_matsuo': 'matsuo_pond',
 'lake_mattenalp': 'mattenalpsee',
 'lake_matthews': 'lake_mathews',
 'lake_mattmark': 'mattmarksee',
 'lake_matuwal': 'laguna_matuwal',
 'lake_mauen': 'mauensee',
 'lake_mauensee': 'mauensee',
 'lake_maullazzo': 'lago_maullazzo',
 'lake_mauvoisin': 'lac_de_mauvoisin',
 'lake_mavrovo': 'mavrovo_lake',
 'lake_may': 'may_lake',
 'lake_maynard': 'maynard_lake',
 'lake_mayo': 'mayo_lake',
 'lake_mazinaw': 'mazinaw_lake',
 'lake_medina': 'medina_lake',
 'lake_medvejie': 'medvejie_lake',
 'lake_meech': 'meech_lake',
 'lake_meja': 'lago_della_meja',
 'lake_melch': 'melchsee',
 'lake_memphramagog': 'lake_memphremagog',
 'lake_menona': 'lake_monona',
 'lake_menteith': 'lake_of_menteith',
 'lake_mentiroso': 'laguna_mentiroso',
 'lake_menzaleh': 'lake_manzala',
 'lake_mercer': 'grand_lake_st._marys_state_park',
 'lake_mergozzo': 'lago_di_mergozzo',
 'lake_merom': 'hula_valley',
 'lake_merriam': 'merriam_lake',
 'lake_merrymeeting': 'merrymeeting_lake',
 'lake_metro': 'lake_artemesia',
 'lake_mettmenhasli': 'mettmenhaslisee',
 'lake_mezzola': 'lago_di_mezzola',
 'lake_miedwie': 'miedwie',
 'lake_mien': 'mien_crater',
 'lake_miles': 'miles_lake',
 'lake_millerton': 'millerton_lake',
 'lake_millwood': 'millwood_lake',
 'lake_minnedosa': 'minnedosa_lake',
 'lake_minnesota': 'proglacial_lakes_of_minnesota',
 'lake_minnewaska': 'minnewaska_state_park_preserve',
 'lake_minong': 'glacial_lake_minong',
 'lake_minor': 'lej_minor',
 'lake_miramar': 'miramar_reservoir',
 'lake_mirim': 'lagoa_mirim',
 'lake_mirror': 'mirror_lake',
 'lake_missoula': 'glacial_lake_missoula',
 'lake_mitchell': 'mitchell_lake',
 'lake_mittry': 'mittry_lake',
 'lake_mognola': 'lago_di_mognola',
 'lake_mohonk': 'mohonk_lake',
 'lake_moiry': 'lac_de_moiry',
 'lake_monaci': 'lago_dei_monaci',
 'lake_monate': 'lago_di_monate',
 'lake_mono': 'mono_lake',
 'lake_monsters': 'lake_monster',
 'lake_montbovon': 'lac_de_lessoc',
 'lake_montcineyre': 'lac_de_montcineyre',
 'lake_montedoglio': 'lago_di_montedoglio',
 'lake_montepulciano': 'lago_di_montepulciano',
 'lake_montiggler': 'montiggler_seen',
 'lake_montriond': 'lac_de_montriond',
 'lake_montsalvens': 'lac_de_montsalvens',
 'lake_moos': 'moossee',
 'lake_moosehead': 'moosehead_lake',
 'lake_mooselookmeguntic': 'mooselookmeguntic_lake',
 'lake_moraine': 'moraine_lake',
 'lake_morat': 'lake_murten',
 'lake_morgetshof': 'morgetshofsee',
 'lake_morghirolo': 'lago_di_morghirolo',
 'lake_morgins': 'lac_de_morgins',
 'lake_morgnieu': 'lac_de_morgnieu',
 'lake_moriri': 'tsomoriri',
 'lake_mormon': 'mormon_lake',
 'lake_moron': 'lac_de_moron',
 'lake_morris': 'copperlode_dam',
 'lake_mort': 'laguna_del_mort',
 'lake_mortes': 'lac_des_mortes',
 'lake_morto': 'lago_morto',
 'lake_moses': 'moses_lake',
 'lake_mowich': 'mowich_lake',
 'lake_mozingo': 'mozingo_lake',
 'lake_mucrone': 'lago_del_mucrone',
 'lake_mullett': 'mullett_lake',
 'lake_mummel': 'mummelsee',
 'lake_munroe': 'munroe_lake',
 'lake_murg': 'murgseen',
 'lake_murgn': 'murgseen',
 'lake_murillo': 'laguna_murillo',
 'lake_muskegon': 'muskegon_lake',
 'lake_muskrat': 'muskrat_lake',
 'lake_musters': 'lake_musters_and_lake_colhue_huapi',
 'lake_mutirikwi': 'lake_mutirikwe',
 'lake_mutt': 'muttsee',
 'lake_muzzano': 'lago_di_muzzano',
 'lake_mweru-wa-ntipa': 'lake_mweru_wantipa',
 'lake_nahuel-huapi': 'nahuel_huapi_lake',
 'lake_nair': 'lai_nair',
 'lake_nakki': 'nakki_lake',
 'lake_naknek': 'naknek_lake',
 'lake_nako': 'nako_lake',
 'lake_nalps': 'lai_da_nalps',
 'lake_nam-tso': 'namtso',
 'lake_namal': 'namal_lake',
 'lake_nannine': 'lake_anneen',
 'lake_nantua': 'lac_de_nantua',
 'lake_narac': 'lake_narach',
 'lake_narlay': 'lac_de_narlay',
 'lake_naroch': 'lake_narach',
 'lake_narocz': 'lake_narach',
 'lake_natterer': 'natterer_see',
 'lake_naujan': 'naujan_lake',
 'lake_navidad': 'laguna_navidad',
 'lake_nazioni': 'lago_delle_nazioni',
 'lake_neir': 'lai_neir',
 'lake_nejanalini': 'nejanalini_lake',
 'lake_net': 'net_lake',
 'lake_nettilling': 'nettilling_lake',
 'lake_neukloster': 'neuklostersee',
 'lake_newfound': 'newfound_lake',
 'lake_nianque': 'greater_new_york_councils',
 'lake_niassa': 'lake_malawi',
 'lake_nicito': 'lago_di_nicito',
 'lake_nickajack': 'nickajack_lake',
 'lake_nicola': 'nicola_lake',
 'lake_nicoletti': 'lago_nicoletti',
 'lake_niederried': 'niederriedsee',
 'lake_niederwald': 'niederwaldsee',
 'lake_nimrod': 'nimrod_lake',
 'lake_nino': 'lac_de_nino',
 'lake_nios': 'lake_nyos',
 'lake_nipishish': 'nipishish_lake',
 'lake_northwood': 'northwood_lake',
 'lake_notch': 'notch_lake',
 'lake_nubanusit': 'nubanusit_lake',
 'lake_nubia': 'lake_nasser',
 'lake_nussbaumer': 'nussbaumersee',
 'lake_nyasa': 'lake_malawi',
 'lake_nyassa': 'lake_malawi',
 'lake_o': 'lake_okeechobee',
 'lake_oahe': 'oahe_dam',
 'lake_oberaar': 'oberaarsee',
 'lake_oberalp': 'oberalpsee',
 'lake_oberblegi': 'oberblegisee',
 'lake_obernberger': 'obernberger_see',
 'lake_oberstocken': 'oberstockensee',
 'lake_occhito': 'lago_di_occhito',
 'lake_ocklawaha': 'rodman_reservoir',
 'lake_odlezly': 'odlezly_lake',
 'lake_oeschinen': 'oeschinen_lake',
 'lake_ogliastro': 'lago_di_ogliastro',
 'lake_oguta': 'oguta_lake',
 'lake_okaboji': 'iowa_great_lakes',
 'lake_okamanpeedan': 'okamanpeedan_lake',
 'lake_okanagan': 'okanagan_lake',
 'lake_oklawaha': 'rodman_reservoir',
 'lake_olivo': 'lago_olivo',
 'lake_omoro': 'laguna_omoro',
 'lake_onego': 'lake_onega',
 'lake_oneida': 'oneida_lake',
 'lake_onondaga': 'onondaga_lake',
 'lake_oologah': 'oologah_lake',
 'lake_opeongo': 'opeongo_lake',
 'lake_opiscoteo': 'opiscoteo_lake',
 'lake_orbetello': 'laguna_di_orbetello',
 'lake_orchard': 'orchard_lake',
 'lake_orchardleigh': 'orchardleigh_lake',
 'lake_ortiglieto': 'lago_di_ortiglieto',
 'lake_osisko': 'osisko_lake',
 'lake_osoyoos': 'osoyoos_lake',
 'lake_ossiacher': 'lake_ossiach',
 'lake_ossipee': 'ossipee_lake',
 'lake_ossokmanuan': 'ossokmanuan_lake',
 'lake_ostrander': 'ostrander_lake',
 'lake_oswin': 'seven_island_lake_nature_reserve',
 'lake_otisco': 'otisco_lake',
 'lake_otsego': 'otsego_lake',
 'lake_overturn': 'limnic_eruption',
 'lake_oviedo': 'lago_de_oviedo',
 'lake_owasco': 'owasco_lake',
 'lake_owens': 'owens_lake',
 'lake_owyhee': 'owyhee_reservoir',
 'lake_ozeros': 'ozeros',
 'lake_pachpadra': 'pachpadra_lake',
 'lake_packwood': 'packwood_lake',
 'lake_pactola': 'pactola_lake',
 'lake_paintsville': 'paintsville_lake',
 'lake_pajaral': 'laguna_pajaral',
 'lake_paladru': 'lac_de_paladru',
 'lake_palagnedra': 'lago_di_palagnedra',
 'lake_palcacocha': 'laguna_palcacocha',
 'lake_palpuogna': 'lai_da_palpuogna',
 'lake_pampa': 'pampa_sarovar',
 'lake_pamvotida': 'lake_ioannina',
 'lake_pamvotis': 'lake_ioannina',
 'lake_pandoh': 'pandoh_lake',
 'lake_pangong': 'pangong_tso',
 'lake_panguipulli': 'panguipulli_lake',
 'lake_panguitch': 'panguitch_lake',
 'lake_pannon': 'pannonian_sea',
 'lake_paravani': 'paravani_lake',
 'lake_pareloup': 'lac_de_pareloup',
 'lake_parkway': 'wisconsin_highway_794',
 'lake_parsteiner': 'parsteiner_see',
 'lake_passader': 'passader_see',
 'lake_passaic': 'glacial_lake_passaic',
 'lake_passower': 'passower_see',
 'lake_patoka': 'patoka_lake',
 'lake_paudash': 'paudash_lake',
 'lake_pavin': 'lac_pavin',
 'lake_payee': 'payee_lake',
 'lake_pedu': 'pedu_lake',
 'lake_peetsch': 'peetschsee',
 'lake_pehoe': 'pehoe_lake',
 'lake_peipsi': 'lake_peipsi-pihkva',
 'lake_peipus': 'lake_peipsi-pihkva',
 'lake_pellegrini': 'pellegrini_lake',
 'lake_pelso': 'lake_balaton',
 'lake_pemigewasset': 'pemigewasset_lake',
 'lake_penacook': 'penacook_lake',
 'lake_peninsula': 'peninsula_lake',
 'lake_pequeno': 'lake_titicaca',
 'lake_pergusa': 'pergusa_lake',
 'lake_petichet': 'lac_de_petichet',
 'lake_peyto': 'peyto_lake',
 'lake_phayao': 'phayao_lake',
 'lake_phelps.': 'lake_phelps',
 'lake_philpott': 'philpott_lake',
 'lake_phoksundo': 'phoksundo_lake',
 'lake_piane': 'lago_delle_piane',
 'lake_piano': 'lago_di_piano',
 'lake_piastra': 'lago_della_piastra',
 'lake_piatto': 'lago_piatto',
 'lake_pickwick': 'pickwick_lake',
 'lake_piediluco': 'lago_di_piediluco',
 'lake_pielinen': 'pielinen',
 'lake_pigments': 'lake_pigment',
 'lake_pihlajavesi': 'pihlajavesi',
 'lake_pike': 'muskellunge',
 'lake_pilato': 'lago_di_pilato',
 'lake_pinehurst': 'pinehurst_lake',
 'lake_pink': 'pink_lake',
 'lake_pinn': 'pinnsee',
 'lake_pio': 'lago_pio',
 'lake_pipes': 'exhaust_system',
 'lake_pirihueico': 'pirihueico_lake',
 'lake_pistola': 'laguna_pistola',
 'lake_pisu': 'lake_piso',
 'lake_pitt': 'pitt_lake',
 'lake_plagnes': 'lac_des_plagnes',
 'lake_plan': 'plansee',
 'lake_platten-see': 'lake_balaton',
 'lake_plauer': 'plauer_see',
 'lake_playgreen': 'playgreen_lake',
 'lake_plescheyevo': 'lake_pleshcheyevo',
 'lake_ploggen': 'ploggensee',
 'lake_poda': 'poda_protected_area',
 'lake_poet': 'lake_poets',
 'lake_poetry': 'lake_poets',
 'lake_ponchartrain': 'lake_pontchartrain',
 'lake_ponchatrain': 'lake_pontchartrain',
 'lake_pontesei': 'lago_di_pontesei',
 'lake_ponto': 'ponto_lake',
 'lake_popolopen': 'popolopen',
 'lake_popovo': 'popovo_lake',
 'lake_poppentiner': 'poppentiner_see',
 'lake_pormenaz': 'lac_de_pormenaz',
 'lake_port': 'lakeport',
 'lake_portia': 'laguna_portia',
 'lake_poschiavo': 'lago_di_poschiavo',
 'lake_powai': 'powai_lake',
 'lake_pozzillo': 'lago_pozzillo',
 'lake_prashar': 'prashar_lake',
 'lake_predil': 'lago_del_predil',
 'lake_pressmennan': 'pressmennan_lake',
 'lake_prien': 'prien_lake',
 'lake_priest': 'priest_lake',
 'lake_primrose': 'primrose_lake',
 'lake_prizzi': 'lago_prizzi',
 'lake_proctor': 'proctor_lake',
 'lake_profile': 'profile_lake',
 'lake_province': 'province_lake',
 'lake_puddingstone': 'puddingstone_reservoir',
 'lake_puelo': 'puelo_lake',
 'lake_pulicat': 'pulicat_lake',
 'lake_puma': 'lake_puma_yumco',
 'lake_punnusjaervi': 'lake_krasnoye',
 'lake_punnusjarvi': 'lake_krasnoye',
 'lake_pushkar': 'pushkar_lake',
 'lake_putahow': 'putahow_lake',
 'lake_putrajaya': 'putrajaya_lake',
 'lake_puula': 'puula',
 'lake_puulavesi': 'puula',
 'lake_puyehue': 'puyehue_lake',
 'lake_puzzle': 'puzzle_lake',
 'lake_pymatuning': 'pymatuning_reservoir',
 'lake_qadisiya': 'lake_qadisiyah',
 'lake_qaraaoun': 'lake_qaraoun',
 'lake_qiandao': 'qiandao_lake',
 'lake_qinghai': 'qinghai_lake',
 'lake_quake': 'quake_lake',
 'lake_quesnel': 'quesnel_lake',
 'lake_quillwort': 'isoetes_lacustris',
 'lake_quilotoa': 'quilotoa',
 'lake_rainy': 'rainy_lake',
 'lake_rajsamand': 'rajsamand_lake',
 'lake_ramsay': 'lake_ramsey',
 'lake_ranco': 'ranco_lake',
 'lake_rangeley': 'rangeley_lake',
 'lake_rankala': 'rankala_lake',
 'lake_raquette': 'raquette_lake',
 'lake_rara': 'rara_lake',
 'lake_rascino': 'lago_di_rascino',
 'lake_raselm': 'lake_razelm',
 'lake_ratzeburger': 'ratzeburger_see',
 'lake_ravasanella': 'lago_ravasanella',
 'lake_rawal': 'rawal_lake',
 'lake_raystown': 'raystown_lake',
 'lake_razazah': 'lake_milh',
 'lake_razim': 'lake_razelm',
 'lake_razzaza': 'lake_milh',
 'lake_razzazah': 'lake_milh',
 'lake_records': 'fellside_records',
 'lake_reelfoot': 'reelfoot_lake',
 'lake_regillus': 'battle_of_lake_regillus',
 'lake_region': 'los_lagos',
 'lake_reindeer': 'reindeer_lake',
 'lake_remoray': 'lac_de_remoray',
 'lake_rend': 'rend_lake',
 'lake_renuka': 'renuka_lake',
 'lake_reschen': 'reschensee',
 'lake_resia': 'reschensee',
 'lake_retico': 'lago_retico',
 'lake_retournemer': 'lac_de_retournemer',
 'lake_rewalsar': 'rewalsar_lake',
 'lake_rezaiyeh': 'lake_urmia',
 'lake_riesser': 'riessersee',
 'lake_riessersee': 'riessersee',
 'lake_riffel': 'riffelsee',
 'lake_rimasco': 'lago_di_rimasco',
 'lake_rimrock': 'rimrock_lake',
 'lake_rims': 'lai_da_rims',
 'lake_ritom': 'lago_ritom',
 'lake_rodeo': 'laguna_rodeo',
 'lake_rogagua': 'laguna_rogagua',
 'lake_rogaguado': 'laguna_rogaguado',
 'lake_rogen': 'rogen',
 'lake_roggan': 'roggan_lake',
 'lake_rohr': 'rohrsee',
 'lake_ronkonkoma': 'ronkonkoma_lake',
 'lake_rosen': 'rosensee',
 'lake_roslyn': 'bull_run_hydroelectric_project',
 'lake_ross': 'ross_lake',
 'lake_rot': 'rotsee',
 'lake_rotel': 'rotelsee',
 'lake_rousses': 'lac_des_rousses',
 'lake_rovina': 'lago_della_rovina',
 'lake_roxen': 'roxen',
 'lake_roy': 'lac_de_roy',
 'lake_rudolf': 'lake_turkana',
 'lake_rudolph': 'lake_turkana',
 'lake_rudyard': 'rudyard_lake',
 'lake_rumia': 'lago_rumia',
 'lake_rupanco': 'rupanco_lake',
 'lake_rushford': 'rushford_lake',
 'lake_russell': 'richard_b._russell_lake',
 'lake_rutanzige': 'lake_edward',
 'lake_sacrower': 'sacrower_see',
 'lake_saganaga': 'saganaga_lake',
 'lake_saif-ul-malook': 'saiful_muluk',
 'lake_saima': 'saimaa',
 'lake_saimaa': 'saimaa',
 'lake_saint-jean': 'lac_saint-jean',
 'lake_saint-point': 'lac_de_saint-point',
 'lake_sainte-croix': 'lac_de_sainte-croix',
 'lake_sajama': 'laguna_sajama',
 'lake_salanfe': 'lac_de_salanfe',
 'lake_salarno': 'lago_di_salarno',
 'lake_salerno': 'salerno_lake',
 'lake_salso': 'lago_salso',
 'lake_salto': 'lago_del_salto',
 'lake_salzgitter': 'salzgittersee',
 'lake_sambhar': 'sambhar_salt_lake',
 'lake_sambuco': 'lago_del_sambuco',
 'lake_samsonvale': 'north_pine_dam',
 'lake_sandruper': 'sandruper_see',
 'lake_sanetsch': 'lac_de_sanetsch',
 'lake_sangchris': 'sangchris_lake',
 'lake_santo': 'lago_santo',
 'lake_santower': 'santower_see',
 'lake_saoseo': 'lago_di_saoseo',
 'lake_sapins': 'lac_des_sapins',
 'lake_sarez': 'sarez_lake',
 'lake_sarmiento': 'sarmiento_lake',
 'lake_sarner': 'lake_sarnen',
 'lake_sartirana': 'lago_di_sartirana',
 'lake_sarygamysh': 'sarygamysh_lake',
 'lake_sarykamysh': 'sarygamysh_lake',
 'lake_sasthamkotta': 'sasthamkotta_lake',
 'lake_satower': 'satower_see',
 'lake_satpara': 'satpara_lake',
 'lake_saunders': 'saunders_lake',
 'lake_sauvabelin': 'lac_de_sauvabelin',
 'lake_sawbill': 'sawbill_lake',
 'lake_scaffaiolo': 'lago_scaffaiolo',
 'lake_scanno': 'lago_di_scanno',
 'lake_schaal': 'schaalsee',
 'lake_schiffenen': 'schiffenensee',
 'lake_schladitzer': 'schladitzer_see',
 'lake_schluch': 'schluchsee',
 'lake_schmachter': 'schmachter_see',
 'lake_schwarz': 'schwarzsee',
 'lake_schwarzer': 'schwarzer_see',
 'lake_schwatka': 'schwatka_lake',
 'lake_schwerin': 'schweriner_see',
 'lake_schweriner': 'schweriner_see',
 'lake_seealp': 'seealpsee',
 'lake_seeberg': 'seebergsee',
 'lake_seeburger': 'seeburger_see',
 'lake_seedorf': 'lac_de_seedorf',
 'lake_seeweid': 'seeweidsee',
 'lake_seewli': 'seewlisee',
 'lake_segrino': 'lago_del_segrino',
 'lake_selawik': 'selawik_lake',
 'lake_sella': 'lago_della_sella',
 'lake_senachwine': 'senachwine_lake',
 'lake_sequoyah': 'cullasaja_river',
 'lake_serendip': 'serendip_sanctuary',
 'lake_sevier': 'sevier_lake',
 'lake_sfundau': 'lago_sfundau',
 'lake_shallo': 'lake_shala',
 'lake_shangrila': 'shangrila_lake',
 'lake_sharpe': 'big_bend_dam',
 'lake_shaver': 'shaver_lake',
 'lake_shenipsit': 'shenipsit_lake',
 'lake_sheosar': 'sheosar_lake',
 'lake_shkoder': 'lake_scutari',
 'lake_shkodra': 'lake_scutari',
 'lake_shoal': 'shoal_lake',
 'lake_sholavaram': 'sholavaram_lake',
 'lake_shuswap': 'shuswap_lake',
 'lake_sibolla': 'lago_di_sibolla',
 'lake_sihl': 'sihlsee',
 'lake_sillara': 'monte_sillara',
 'lake_silverwood': 'silverwood_lake',
 'lake_sinanishko': 'sinanishko_lake',
 'lake_skadar': 'lake_scutari',
 'lake_skaha': 'skaha_lake',
 'lake_skaneateles': 'skaneateles_lake',
 'lake_skatutakee': 'skatutakee_lake',
 'lake_skiatook': 'skiatook_lake',
 'lake_skootamatta': 'skootamatta_lake',
 'lake_soap': 'soap_lake',
 'lake_soda': 'soda_lake',
 'lake_soin': 'soinsee',
 'lake_somerville': 'somerville_lake',
 'lake_songkhla': 'songkhla_lake',
 'lake_soppen': 'soppensee',
 'lake_soscumica': 'soscumica_lake',
 'lake_south': 'south_lake',
 'lake_spanegg': 'spaneggsee',
 'lake_sparks': 'sparks_lake',
 'lake_sparrow': 'sparrow_lake',
 'lake_spilauer': 'spilauersee',
 'lake_spofford': 'spofford_lake',
 'lake_squam': 'squam_lake',
 'lake_squint': 'squint_lake',
 'lake_st': 'lake_street',
 'lake_st-jean': 'lac_saint-jean',
 'lake_st.clair': 'lake_saint_clair',
 'lake_starvation': 'starvation_lake',
 'lake_state': 'lake_superior_state_university',
 'lake_stave': 'stave_lake',
 'lake_staz': 'lej_da_staz',
 'lake_stefanie': 'lake_chew_bahir',
 'lake_stein': 'steinsee',
 'lake_steinfort': 'steinfortsee',
 'lake_stellberg': 'stellbergsee',
 'lake_stendorfer': 'stendorfer_see',
 'lake_stillwater': 'stillwater_lake',
 'lake_stinson': 'stinson_lake',
 'lake_stockton': 'stockton_lake',
 'lake_stony': 'stony_lake',
 'lake_stormy': 'stormy_lake',
 'lake_straus': 'straussee',
 'lake_string': 'string_lake',
 'lake_stuart': 'stuart_lake',
 'lake_studnica': 'studnica_lake',
 'lake_stymfalia': 'lake_stymphalia',
 'lake_stymphalus': 'lake_stymphalia',
 'lake_suches': 'laguna_suches',
 'lake_sufner': 'sufnersee',
 'lake_sukhna': 'sukhna_lake',
 'lake_summersville': 'summersville_lake',
 'lake_sunrise': 'sunrise_lake',
 'lake_superiour': 'lake_superior',
 'lake_surge': 'storm_surge',
 'lake_sutton': 'sutton_lake',
 'lake_suvanto': 'lake_sukhodolskoye',
 'lake_svitiaz': 'svitiaz',
 'lake_swains': 'swains_lake',
 'lake_swiftcurrent': 'swiftcurrent_lake',
 'lake_swimming': 'open_water_swimming',
 'lake_sylans': 'lac_de_sylans',
 'lake_sylvan': 'sylvan_lake',
 'lake_sylvia': 'lake_sylvia_state_park',
 'lake_syracuse': 'syracuse_lake',
 'lake_taal': 'taal_lake',
 'lake_taborga': 'laguna_taborga',
 'lake_tacuaral': 'laguna_tacuaral',
 'lake_tafone': 'lago_del_tafone',
 'lake_taggart': 'taggart_lake',
 'lake_tagish': 'tagish_lake',
 'lake_tai-hu': 'lake_tai',
 'lake_taihu': 'lake_tai',
 'lake_taimyr': 'lake_taymyr',
 'lake_tainter': 'tainter_lake',
 'lake_talalp': 'talalpsee',
 'lake_tallulah': 'tallulah_falls_lake',
 'lake_tambukan': 'tambukan_lake',
 'lake_taney': 'lac_de_taney',
 'lake_tangamong': 'tangamong_lake',
 'lake_tanganika': 'lake_tanganyika',
 'lake_tangjiashan': 'tangjiashan_lake',
 'lake_tanguina': 'laguna_tanguina',
 'lake_tannen': 'tannensee',
 'lake_tapada': 'laguna_tapada',
 'lake_tarasp': 'lai_da_tarasp',
 'lake_tarrabool': 'tarrabool_lake',
 'lake_tasman': 'tasman_lake',
 'lake_tavaneuse': 'lac_de_tavaneuse',
 'lake_taxerhof': 'taxerhof_lake',
 'lake_taylorsville': 'taylorsville_lake',
 'lake_tazlina': 'tazlina_lake',
 'lake_tchad': 'lake_chad',
 'lake_tcharvak': 'lake_charvak',
 'lake_tear-of-the-clouds': 'lake_tear_of_the_clouds',
 'lake_tejas': 'laguna_tejas',
 'lake_telese': 'lago_di_telese',
 'lake_temenggor': 'temenggor_lake',
 'lake_temiscaming': 'lake_timiskaming',
 'lake_temiskaming': 'lake_timiskaming',
 'lake_tenaya': 'tenaya_lake',
 'lake_tenkiller': 'tenkiller_ferry_lake',
 'lake_tenno': 'lago_di_tenno',
 'lake_ter': 'lac_ter',
 'lake_teshekpuk': 'teshekpuk_lake',
 'lake_teterower': 'teterower_see',
 'lake_tetzcoco': 'lake_texcoco',
 'lake_texoco': 'lake_texcoco',
 'lake_theiss': 'lake_tisza',
 'lake_thurmond': 'lake_strom_thurmond',
 'lake_thutade': 'thutade_lake',
 'lake_tianchi': 'heaven_lake',
 'lake_tiberias': 'sea_of_galilee',
 'lake_tiberius': 'sea_of_galilee',
 'lake_tiefer': 'tiefer_see',
 'lake_tietzow': 'tietzowsee',
 'lake_tight': 'glacial_lake_tight',
 'lake_tignes': 'lac_de_tignes',
 'lake_timpanogos': 'utah_lake',
 'lake_tioga': 'tioga_lake',
 'lake_tippecanoe': 'tippecanoe_lake',
 'lake_tispaquin': 'tispaquin_pond',
 'lake_titi': 'titisee',
 'lake_titikaka': 'lake_titicaca',
 'lake_toblacher': 'toblacher_see',
 'lake_togiak': 'togiak_lake',
 'lake_tolay': 'tolay_lake',
 'lake_tom': 'lago_di_tom',
 'lake_toma': 'tomasee',
 'lake_tonawanda': 'glacial_lake_tonawanda',
 'lake_topaz': 'topaz_lake',
 'lake_torbido': 'lago_torbido',
 'lake_toronto': 'lake_simcoe',
 'lake_torrens': 'lake_torrens_national_park',
 'lake_toten': 'totensee',
 'lake_toules': 'lac_des_toules',
 'lake_tovel': 'lago_di_tovel',
 'lake_town': 'lady_bird_lake',
 'lake_traful': 'traful_lake',
 'lake_trappers': 'trappers_lake',
 'lake_trasimene': 'lake_trasimeno',
 'lake_trasimenus': 'lake_trasimeno',
 'lake_traun': 'traunsee',
 'lake_traunsee': 'traunsee',
 'lake_trearie': 'lago_trearie',
 'lake_trebecco': 'lago_di_trebecco',
 'lake_tremorgio': 'lago_tremorgio',
 'lake_trennt': 'trenntsee',
 'lake_trenter': 'trenter_see',
 'lake_trevallyn': 'trevallyn_dam',
 'lake_trichonis': 'lake_trichonida',
 'lake_triebtenwli': 'triebtenseewli',
 'lake_trift': 'triftsee',
 'lake_trihonida': 'lake_trichonida',
 'lake_trihonis': 'lake_trichonida',
 'lake_trillium': 'trillium_lake',
 'lake_trinity': 'trinity_lake',
 'lake_tritiva': 'lake_tritriva',
 'lake_triton': 'lake_tritonis',
 'lake_trote': 'lago_delle_trote',
 'lake_tsana': 'lake_tana',
 'lake_tschawiner': 'tschawinersee',
 'lake_tscheppa': 'lej_da_la_tscheppa',
 'lake_tschingel': 'tschingelsee',
 'lake_tseuzier': 'lac_de_tseuzier',
 'lake_tshangelele': 'lake_tshangalele',
 'lake_tuetenli': 'tuetenseeli',
 'lake_tug': 'tug_lake',
 'lake_tule': 'tule_lake',
 'lake_tulsi': 'tulsi_lake',
 'lake_tumichuqua': 'laguna_tumichuqua',
 'lake_tunedae': 'lake_tuendae',
 'lake_tunis': 'lake_of_tunis',
 'lake_tuoppajaervi': 'lake_topozero',
 'lake_tuoppajarvi': 'lake_topozero',
 'lake_turano': 'lago_del_turano',
 'lake_turchino': 'lago_turchino',
 'lake_turlock': 'turlock_lake_state_recreation_area',
 'lake_turnabout': 'turnabout_lake',
 'lake_tustumena': 'tustumena_lake',
 'lake_uberaba': 'laguna_uberaba',
 'lake_uchhali': 'uchhali_lake',
 'lake_uebeschi': 'uebeschisee',
 'lake_ukerewe': 'lake_victoria',
 'lake_uklei': 'ukleisee',
 'lake_ulubat': 'lake_uluabat',
 'lake_umbagog': 'umbagog_lake',
 'lake_unter-see': 'lake_untersee',
 'lake_upham': 'proglacial_lakes_of_minnesota',
 'lake_uri': 'lake_lucerne',
 'lake_urmiah': 'lake_urmia',
 'lake_urumiyeh': 'lake_urmia',
 'lake_utah': 'utah_lake',
 'lake_utikuma': 'utikuma_lake',
 'lake_uvs': 'uvs_nuur',
 'lake_vacca': 'lago_della_vacca',
 'lake_vadret': 'lej_da_vadret',
 'lake_vagli': 'lago_di_vagli',
 'lake_vail': 'vail_lake',
 'lake_val': 'lac_du_val',
 'lake_valdai': 'valdai_lake',
 'lake_vallon': 'lac_de_vallon',
 'lake_vancouver': 'vancouver_lake',
 'lake_varano': 'lago_di_varano',
 'lake_vastrapur': 'vastrapur_lake',
 'lake_vaux': 'lac_des_vaux',
 'lake_vaya': 'lake_burgas',
 'lake_vecchia': 'lago_della_vecchia',
 'lake_veluwe': 'veluwemeer',
 'lake_vembanad': 'vembanad_lake',
 'lake_verbano': 'lake_maggiore',
 'lake_vermillion': 'lake_vermilion',
 'lake_vernex': 'lac_du_vernex',
 'lake_verney': 'lago_verney',
 'lake_vernois': 'lac_du_vernois',
 'lake_vidra': 'vidra_lake',
 'lake_vierer': 'vierer_see',
 'lake_vihar': 'vihar_lake',
 'lake_villarrica': 'villarrica_lake',
 'lake_villeneuve-de-la-raho': 'lac_de_villeneuve-de-la-raho',
 'lake_viola': 'lago_viola',
 'lake_viremont': 'lac_de_viremont',
 'lake_virgin': 'virgin_lake',
 'lake_virieu': 'lac_de_virieu',
 'lake_viry': 'lac_de_viry',
 'lake_vitus': 'vitus_lake',
 'lake_viverone': 'lago_di_viverone',
 'lake_vivi': 'vivi_lake',
 'lake_vlasina': 'vlasina_lake',
 'lake_vogealle': 'lac_de_la_vogealle',
 'lake_vogorno': 'lago_di_vogorno',
 'lake_volderer': 'volderer_see',
 'lake_vonnes': 'lac_de_vonnes',
 'lake_voralp': 'voralpsee',
 'lake_vouglans': 'lac_de_vouglans',
 'lake_w': 'lake_silver',
 'lake_wabamun': 'wabamun_lake',
 'lake_wabee': 'wabee_lake',
 'lake_wabigoon': 'wabigoon_lake',
 'lake_waca': 'waca_lake',
 'lake_wachusett': 'wachusett_reservoir',
 'lake_wahwashkesh': 'wahwashkesh_lake',
 'lake_waihora': 'lake_ellesmere',
 'lake_wakaw': 'wakaw_lake',
 'lake_wakitipu': 'lake_wakatipu',
 'lake_walchen': 'walchensee',
 'lake_waldo': 'waldo_lake',
 'lake_walen': 'walensee',
 'lake_walenstadt': 'walensee',
 'lake_walloon': 'walloon_lake',
 'lake_wann': 'wannsee',
 'lake_wanzkaer': 'wanzkaer_see',
 'lake_wapta': 'wapta_lake',
 'lake_waramaug': 'lake_waramaug_state_park',
 'lake_warden': 'warden_lake',
 'lake_warm': 'warm_lake',
 'lake_wasa': 'wasa_lake',
 'lake_washoe': 'washoe_lake',
 'lake_watauga': 'watauga_lake',
 'lake_waterton': 'waterton_lake',
 'lake_waughop': 'waughop_lake',
 'lake_wazee': 'wazee_lake',
 'lake_weiss': 'weiss_lake',
 'lake_weit': 'weitsee',
 'lake_wellington': 'gippsland_lakes',
 'lake_wenatchee': 'lake_wenatchee_state_park',
 'lake_werbeliner': 'werbeliner_see',
 'lake_werdenberger': 'werdenbergersee',
 'lake_weslemkoon': 'weslemkoon_lake',
 'lake_west': 'west_lake',
 'lake_whistle': 'whistle_lake',
 'lake_white': 'white_lake',
 'lake_wichel': 'wichelsee',
 'lake_wickwas': 'wickwas_lake',
 'lake_wiesen': 'wiesensee',
 'lake_wigry': 'wigry_lake',
 'lake_wild': 'wildsee',
 'lake_wiler': 'wilersee',
 'lake_williston': 'williston_lake',
 'lake_willliston': 'williston_lake',
 'lake_wimbleball': 'wimbleball_lake',
 'lake_windemere': 'windermere',
 'lake_windermere': 'windermere',
 'lake_winefred': 'winefred_lake',
 'lake_winneconnet': 'winnecunnet_pond',
 'lake_winnecunnet': 'winnecunnet_pond',
 'lake_winnecunnett': 'winnecunnet_pond',
 'lake_winnepasaukee': 'lake_winnipesaukee',
 'lake_winnepesaukee': 'lake_winnipesaukee',
 'lake_winnie': 'lake_winnepesaukah',
 'lake_winnisook': 'winnisook_lake',
 'lake_winnisquam': 'winnisquam_lake',
 'lake_wirth': 'wirth_lake',
 'lake_wivenhoe': 'wivenhoe_dam',
 'lake_wobagon': 'lake_wobegon',
 'lake_wobegone': 'lake_wobegon',
 'lake_woebegone': 'lake_wobegon',
 'lake_woezer': 'woezer_see',
 'lake_wolfgang': 'wolfgangsee',
 'lake_wollaston': 'wollaston_lake',
 'lake_wolziger': 'wolziger_see',
 'lake_wonboyn': 'wonboyn_lake',
 'lake_wrangler': 'wrangler_lake',
 'lake_wrights': 'wrights_lake',
 'lake_wular': 'wular_lake',
 'lake_xi': 'west_lake',
 'lake_xingkai': 'khanka_lake',
 'lake_xinkai': 'khanka_lake',
 'lake_xolotlan': 'lake_managua',
 'lake_yalchik': 'yalchik_lake',
 'lake_yamanakako': 'lake_yamanaka',
 'lake_yambo': 'lakes_pandin_and_yambo',
 'lake_yamdrok': 'yamdrok_lake',
 'lake_yamzho': 'yamdrok_lake',
 'lake_yanahuin': 'lake_yanahuani',
 'lake_yanahuni': 'lake_yanahuani',
 'lake_yangcheng': 'yangcheng_lake',
 'lake_yangzonghai': 'yangzong_lake',
 'lake_yarrunga': 'shoalhaven_scheme',
 'lake_yelcho': 'yelcho_lake',
 'lake_yellowstone': 'yellowstone_lake',
 'lake_yerevan': 'yerevan_lake',
 'lake_yueya': 'yueya_lake',
 'lake_yurhyamyayarvi': 'lake_yurhyamyajarvi',
 'lake_yusala': 'lago_yusala',
 'lake_zama': 'zama_lake',
 'lake_zapaleri': 'laguna_zapaleri',
 'lake_zell': 'zeller_see',
 'lake_zeller': 'zeller_see',
 'lake_zervreila': 'zervreilasee',
 'lake_zierker': 'zierker_see',
 'lake_zirknitz': 'lake_cerknica',
 'lake_ziway': 'lake_zway',
 'lake_zones': 'lake_stratification',
 'lake_zootzen': 'zootzensee',
 'lake_zorkul': 'zorkul',
 'lake_zrewar': 'lake_zarivar',
 'lake_zuerich': 'lake_zurich',
 'lakefront_airport': 'new_orleans_lakefront_airport',
 'lakefront_arpt': 'new_orleans_lakefront_airport',
 'lakefront_liberal': 'limousine_liberal',
 'lakefront_park': 'union_base-ball_grounds',
 'lakefront_stadium': 'cleveland_stadium',
 'lakehead_pipeline': 'enbridge_pipeline_system',
 'lakehead_system': 'enbridge_pipeline_system',
 'lakehurst_cinema': 'lakehurst_cinemas',
 'lakehurst_naes': 'naval_air_engineering_station_lakehurst',
 'lakehurst_nas': 'naval_air_engineering_station_lakehurst',
 'lakeisha_jones': 'lakisha_jones',
 'lakeland_ledger': 'the_ledger',
 'lakeland_loggerheads': 'world_hockey_association_2',
 'lakeland_tigers': 'lakeland_flying_tigers',
 'lakelse_lake': 'lakelse_lake_provincial_park',
 'lakemba_islands': 'lakeba',
 'laken_castle': 'royal_castle_of_laken',
 'lakenheath_fen': 'lakenheath_fen_rspb_reserve',
 'laker_airlines': 'laker_airways',
 'laker_beer': 'brick_brewing_company',
 'lakeridge_academy': 'lake_ridge_academy',
 'lakes_indians': 'sinixt',
 'lakes_mall': 'the_lakes_mall',
 'lakes_monsters': 'lake_monster',
 'lakes_route': 'douglas_road',
 'lakes_seabird': 'lakes_sea_bird',
 'lakes_waterbird': 'lakes_water_bird',
 'lakes_yambo': 'lakes_pandin_and_yambo',
 'lakeshore_boulevard': 'lake_shore_boulevard',
 'lakeshore_chronicle': 'herald_times_reporter',
 'lakeshore_drive': 'lake_shore_drive',
 'lakeshore_limited': 'lake_shore_limited',
 'lakeshore_pictures': 'lakeshore_entertainment',
 'lakeshore_players': 'lakeshore_players_community_theater',
 'lakeshore_rebels': 'toronto_rebels',
 'lakeshore_trail': 'shoreline_trail',
 'lakeshore_village': 'new_toronto',
 'lakeside_bluff': 'stratego',
 'lakeside_classics': 'rr_donnelley',
 'lakeside_joondalup': 'lakeside_joondalup_shopping_city',
 'lakeside_raceway': 'lakeside_international_raceway',
 'lakeside_trolley': 'lake_compounce',
 'lakeview-burns_highway': 'u.s._route_395_in_oregon',
 'lakeview_cemetery': 'lake_view_cemetery',
 'lakeview_cemetry': 'lake_view_cemetery',
 'lakeway_airport': 'lakeway_airpark',
 'lakewood_blvd.': 'california_state_route_19',
 'lakewood_boulevard': 'california_state_route_19',
 'lakewood_elementary': 'lakewood_elementary_school',
 'lakewood_expressway': 'langford_parkway',
 'lakewood_freeway': 'langford_parkway',
 'lakewood_kollel': 'beth_medrash_govoha',
 'lakewood_mall': 'lakewood_towne_center',
 'lakewood_park': 'lakewood',
 'lakewood_prep': 'monmouth_academy',
 'lakewood_yeshiva': 'beth_medrash_govoha',
 'lakhansipur_village': 'lakhansipur',
 'lakhbahosi_sanctuary': 'lakh_bahosi_sanctuary',
 'lakhimpur_kheri': 'lakhimpur_kheri_district',
 'lakhish_region': 'hevel_lakhish',
 'lakhish_stream': 'lakhish_river',
 'lakhm_confederation': 'lakhmids',
 'lakhmid_dynasty': 'lakhmids',
 'lakhmid_kingdom': 'lakhmids',
 'lakhota_language': 'lakota_language',
 'lakhtyinsky_crossover': 'lakhtinsky_crossover',
 'laki_craters': 'laki',
 'laki_fissure': 'laki',
 'lakonia_disaster': 'tsms_lakonia',
 'lakonia_fire': 'tsms_lakonia',
 'lakonia_prefecture': 'laconia',
 'lakota_indian': 'lakota_people',
 'lakota_indians': 'lakota_people',
 'lakota_music': 'sioux_music',
 'lakota_nation': 'lakota_people',
 'lakota_oyate': 'lakota',
 'lakota_secession': 'republic_of_lakotah',
 'lakota_sioux': 'lakota_people',
 'lakota_squash': 'cucurbita_maxima',
 'lakota_tribe': 'lakota_people',
 'lakota_war': 'great_sioux_war_of_1876-77',
 'lakotah_oyate': 'republic_of_lakotah',
 'lakotah_republic': 'republic_of_lakotah',
 'laksa_leaf': 'vietnamese_coriander',
 'lakshadsweep_islands': 'lakshadweep',
 'lakshadweep_islands': 'lakshadweep',
 'lakshadweep_sea': 'laccadive_sea',
 'lakshadweep_territory': 'lakshadweep',
 'lakshar_e-taiba': 'lashkar-e-taiba',
 'lakshman_rao': 'kondavalasa_lakshmana_rao',
 'lakshman_rekha': 'lakshmana_rekha',
 'lakshman_wickramasinghe': 'lakshman_wickremasinghe',
 'lakshmana_rao': 'kondavalasa_lakshmana_rao',
 'lakshmanarao_kondavalasa': 'kondavalasa_lakshmana_rao',
 'lakshmantirtha_river': 'lakshmana_tirtha_river',
 'lakshmeshwar_singh': 'maharaja_lakshmeshwar_singh',
 'lakshmi_bai': 'rani_lakshmibai',
 'lakshmi_conch': 'dakshinavarti_shankh',
 'lakshmi_devi': 'lakshmi',
 'lakshmi_gopalaswami': 'lakshmi_gopalaswamy',
 'lakshmi_mazumdar': 'lakhshmi_mazumdar',
 'lakshmi_plenum': 'lakshmi_planum',
 'lakshmi_sehgal': 'lakshmi_sahgal',
 'lakshmi_singha': 'sunyeophaa',
 'lakshmi_star': 'star_of_lakshmi',
 'lakshmi_swadhan': 'lakshmi_sahgal',
 'lakshmi_swaminadhan': 'lakshmi_sahgal',
 'lakshmi_swaminathan': 'lakshmi_sahgal',
 'lakshmikant_berde': 'laxmikant_berde',
 'lakshminarayan_dev': 'lakshmi_narayan',
 'lakshminarayana_shankar': 'l._shankar',
 'lakshminarayana_subramaniam': 'l._subramaniam',
 'lakshminath_bezbaruah': 'laxminath_bezbarua',
 'lakshmipur_zila': 'lakshmipur_district',
 'lakshmishwar_singh': 'maharaja_lakshmeshwar_singh',
 'lakshmivilas_palace': 'anand_bagh_palace',
 'lakshya_uav': 'lakshya_pta',
 'lal-lo_airport': 'northern_cagayan_international_airport',
 'lal_21185': 'lalande_21185',
 'lal_chowk': 'burning_of_lal_chowk',
 'lal_ded': 'lalleshwari',
 'lal_dhang': 'laldhang',
 'lal_kila': 'red_fort',
 'lal_krishna': 'bala_krishna',
 'lal_mandir': 'sri_digambar_jain_lal_mandir',
 'lal_marchu': 'chili_powder',
 'lal_pur': 'lal_pur_district',
 'lal_salaam': 'lal_salam',
 'lal_shastri': 'lal_bahadur_shastri',
 'lal_thanhawla': 'pu_lalthanhawla',
 'lala-shovket_gajiyeva': 'lala_shevket',
 'lala_aicha': 'lalla_aicha',
 'lala_hansraj': 'mahatma_hansraj',
 'lala_hardayal': 'har_dayal',
 'lala_hardyal': 'har_dayal',
 'lala_hathaway': 'lalah_hathaway',
 'lala_lajpatrai': 'lala_lajpat_rai',
 'lala_magazine': 'lala',
 'lala_musa': 'lalamusa',
 'lala_rukh': 'lalla-rookh',
 'lala_shovkat': 'lala_shevket',
 'lala_shriram': 'delhi_cloth_mills',
 'lala_soevkat': 'lala_shevket',
 'lala_sovkat': 'lala_shevket',
 'lala_ward': 'lalla_ward',
 'lalage_atrovirens': 'black-browed_triller',
 'lalage_aurea': 'rufous-bellied_triller',
 'lalage_leucomela': 'varied_triller',
 'lalage_leucopyga': 'long-tailed_triller',
 'lalage_leucopygialis': 'white-rumped_triller',
 'lalage_maculosa': 'polynesian_triller',
 'lalage_melanoleuca': 'black-and-white_triller',
 'lalage_moesta': 'white-browed_triller',
 'lalage_nigra': 'pied_triller',
 'lalage_sharpei': 'samoan_triller',
 'lalage_sueurii': 'white-shouldered_triller',
 'lalage_tricolor': 'white-winged_triller',
 'lalaine_miranda': 'lalaine',
 'lalaine_vergara': 'lalaine',
 'lalaine_vergara-paras': 'lalaine',
 'lalande_21185b': 'lalande_21185',
 'lalande_21185c': 'lalande_21185',
 'lalande_21185d': 'lalande_21185',
 'lalbagh_lake': 'lal_bagh',
 'lalbahadur_nagar': 'l._b._nagar',
 'lalchhanhima_sailo': 'lalchanhima_sailo',
 'lalden_vs': 'lalden',
 'lale_anderson': 'lale_andersen',
 'lale_restaurant': 'pudding_shop',
 'laleh_bijani': 'ladan_and_laleh_bijani',
 'laleh_pourkarim': 'laleh',
 'laleh_sadigh': 'laleh_seddigh',
 'laleh_sedigh': 'laleh_seddigh',
 'laleham_abbey': 'laleham',
 'laleli_camii': 'laleli_mosque',
 'lalgudi_g.j.r.krishnan': 'g._j._r._krishnan',
 'lalgudi_krishnan': 'g._j._r._krishnan',
 'lali_singh': 'diprosopus',
 'lalibella_airport': 'lalibela_airport',
 'lalisha_nurani': 'lalish',
 'lalit_pandit': 'jatin_lalit',
 'lalit_rao': 'lalith_j._rao',
 'lalita_gupte': 'lalita_d._gupte',
 'lalita_rani': 'jaya_prada',
 'lalita_sahasranamam': 'lalita_sahasranama',
 'lalitambika_antarjanam': 'lalithambika_antharjanam',
 'lalith_rao': 'lalith_j._rao',
 'lalitha_sahasranama': 'lalita_sahasranama',
 'lalitpur_district': 'lalitpur',
 'lalitree_darnielle': 'john_darnielle',
 'lalkrishna_advani': 'lal_krishna_advani',
 'lalla_asma': 'princess_lalla_asma_of_morocco',
 'lalla_hasna': 'princess_lalla_hasna_of_morocco',
 'lalla_meryem': 'princess_lalla_meryem_of_morocco',
 'lalla_rooke': 'lalla-rookh',
 'lalla_rookh': 'lalla-rookh',
 'lalla_salma': 'princess_lalla_salma_of_morocco',
 'lallans_dialect': 'scots_language',
 'lalleshvari_kashmiri': 'lalleshwari',
 'lally_baronets': 'marquis_de_lally-tollendal',
 'lalmanir_hat': 'lalmonirhat_district',
 'lalmonirhat_zila': 'lalmonirhat_district',
 'lalo_muldron': 'micro_lad',
 'lalo_schiffrin': 'lalo_schifrin',
 'lalon_fakir': 'lalon',
 'lalon_fokir': 'lalon',
 'lalon_shah': 'lalon',
 'laloo_prasad': 'lalu_prasad_yadav',
 'laloo_yadav': 'lalu_prasad_yadav',
 'lalpura_district': 'lal_pur_district',
 'lalr_parsers': 'lalr_parser',
 'lalr_parsing': 'lalr_parser',
 'lalrin_sailo': 'lalchanhima_sailo',
 'lalty_wilson': 'hughie_wilson',
 'lalu_prasad': 'lalu_prasad_yadav',
 'lalu_yadav': 'lalu_prasad_yadav',
 'laluprasad_yadav': 'lalu_prasad_yadav',
 'lam._r.': 'lamentations_rabbah',
 'lam._rab.': 'lamentations_rabbah',
 'lam_airlines': 'lam_mozambique_airlines',
 'lam_ang': 'biag_ni_lam-ang',
 'lam_aql': 'lambda_aquilae',
 'lam_ching-ying': 'lam_ching_ying',
 'lam_dion': 'dion_lam',
 'lam_disease': 'lymphangioleiomyomatosis',
 'lam_dre': 'margaphala',
 'lam_gods': 'ghent_altarpiece',
 'lam_jj': 'jj_lin',
 'lam_kar-yan': 'karena_lam',
 'lam_kin-fung': 'jeffrey_lam',
 'lam_lao': 'mor_lam',
 'lam_leng-tung': 'ringo_lam',
 'lam_lengtung': 'ringo_lam',
 'lam_luong': 'dauphin_island_bridge',
 'lam_nu': 'music_of_laos',
 'lam_pak': 'gd_lam_pak',
 'lam_phelan': 'l.a.m._phelan',
 'lam_pleun': 'lam_ploen',
 'lam_rim': 'lamrim',
 'lam_sco': 'lambda_scorpii',
 'lam_scorpii': 'lambda_scorpii',
 'lam_thap': 'amphoe_lam_thap',
 'lam_wai-keung': 'daniel_lam',
 'lam_woo': 'sheng_kung_hui_lam_woo_memorial_secondary_school',
 'lama_buddhism': 'tibetan_buddhism',
 'lama_dal': 'lama_dal_and_chander_naun',
 'lama_glama': 'llama',
 'lama_govinda': 'lama_anagarika_govinda',
 'lama_guanaco': 'guanaco',
 'lama_guanacoe': 'guanaco',
 'lama_guanico': 'guanaco',
 'lama_guanicoe': 'guanaco',
 'lama_hattab': 'dima_and_lama_hattab',
 'lama_lake': 'lake_lama',
 'lama_ole': 'ole_nydahl',
 'lama_osel': 'osel_hita_torres',
 'lama_pacos': 'alpaca',
 'lama_tashi': 'ngawang_tashi_bapu',
 'lama_temple': 'yonghe_temple',
 'lama_v4': 'e-sky_lama_model_helicopters',
 'lama_yeshe': 'thubten_yeshe',
 'lama_yuru': 'lamayuru_monastery',
 'lama_zopa': 'thubten_zopa_rinpoche',
 'lamacchia_loophole': 'net_act',
 'lamaceratops_tereschenkoi': 'lamaceratops',
 'lamacq_live': 'steve_lamacq',
 'lamada_system': 'dynkin_system',
 'lamade_stadium': 'howard_j._lamade_stadium',
 'lamainar_flow': 'laminar_flow',
 'lamaload_lake': 'lamaload_reservoir',
 'laman_blanchard': 'samuel_laman_blanchard',
 'laman_utama': 'main_page',
 'lamap_airport': 'malekoula_island_airport',
 'lamar_advertising': 'lamar_advertising_company',
 'lamar_airport': 'lamar_municipal_airport',
 'lamar_bridge': 'lamar_boulevard_bridge',
 'lamar_cecil': 'lamar_john_ryan_cecil',
 'lamar_cisd': 'lamar_consolidated_independent_school_district',
 'lamar_college': 'lamar_university',
 'lamar_hastings': 'alcee_hastings',
 'lamar_mounds': 'ocmulgee_national_monument',
 'lamar_owens': 'lamar_s._owens_jr.',
 'lamar_pye': 'dirty_white_boys',
 'lamar_tower': 'lamar_towers',
 'lamar_tv': 'lemar_tv',
 'lamar_univ': 'lamar_university',
 'lamar_woodley': 'lamarr_woodley',
 'lamar_worzel': 'j._lamar_worzel',
 'lamar_wright': 'lammar_wright',
 'lamarckia_aurea': 'lamarckia',
 'lamarckian_evolution': 'lamarckism',
 'lamarckian_inheritance': 'lamarckism',
 'lamarcus_thompson': 'lamarcus_adna_thompson',
 'lamartine_hardman': 'lamartine_griffin_hardman',
 'lamaze_method': 'lamaze_technique',
 'lamb_airways': 'lamb_air',
 'lamb_boulevard': 'nevada_state_route_610',
 'lamb_chops': 'lamb_chop',
 'lamb_fry': 'lamb_fries',
 'lamb_meat': 'lamb_and_mutton',
 'lamb_porin': 'maltoporin',
 'lamb_saag': 'saag',
 'lamb_skin': 'lambskin',
 'lamb_syndrome': 'carney_complex',
 'lamb_vulture': 'bearded_vulture',
 'lamb_wave': 'lamb_waves',
 'lambayeque_culture': 'sican_culture',
 'lambchop_sideburns': 'sideburns',
 'lambda-1_sculptoris': 'lambda_sculptoris',
 'lambda-1_tucanae': 'lambda_tucanae',
 'lambda-2_sculptoris': 'lambda_sculptoris',
 'lambda-2_tucanae': 'lambda_tucanae',
 'lambda-definable_function': 'lambda_calculus',
 'lambda-definable_functions': 'lambda_calculus',
 'lambda-strong_cardinal': 'strong_cardinal',
 'lambda1_sculptoris': 'lambda_sculptoris',
 'lambda1_tucanae': 'lambda_tucanae',
 'lambda2_sculptoris': 'lambda_sculptoris',
 'lambda2_tucanae': 'lambda_tucanae',
 'lambda_abstraction': 'lambda_calculus',
 'lambda_archives': 'lambda_archives_of_san_diego',
 'lambda_award': 'lambda_literary_award',
 'lambda_bar': 'barred_lambda',
 'lambda_calculas': 'lambda_calculus',
 'lambda_calculi': 'lambda_calculus',
 'lambda_chi': 'lambda_chi_alpha',
 'lambda_dna': 'lambda_phage',
 'lambda_expression': 'lambda_calculus',
 'lambda_expressions': 'lambda_calculus',
 'lambda_lift': 'lambda_lifting',
 'lambda_nature': 'knights_of_the_lambda_calculus',
 'lambda_particle': 'lambda_baryon',
 'lambda_plate': 'wave_plate',
 'lambda_probe': 'oxygen_sensor',
 'lambda_programming': 'lambda_calculus',
 'lambda_rail': 'national_lambdarail',
 'lambda_school': 'lambda_school_of_music_and_fine_arts',
 'lambda_sco': 'lambda_scorpii',
 'lambda_sensor': 'oxygen_sensor',
 'lambda_shuttle': 'lambda-class_shuttle',
 'lambda_sond': 'oxygen_sensor',
 'lambda_system': 'dynkin_system',
 'lambda_transition': 'superfluid',
 'lambda_vacuum': 'lambdavacuum_solution',
 'lambdina_flagitiaria': 'lambdina_fiscellaria',
 'lambdina_jacularia': 'lambdina_vitraria',
 'lambdina_johnsoni': 'lambdina_fiscellaria',
 'lambdina_peccataria': 'lambdina_fiscellaria',
 'lambdina_punctata': 'lambdina_vitraria',
 'lambdina_turbataria': 'lambdina_fiscellaria',
 'lambdoidal_suture': 'lambdoid_suture',
 'lambdopsalis_bulla': 'lambdopsalis',
 'lambe_alabakovski': 'lambe_alabakoski',
 'lambeg_drums': 'lambeg_drum',
 'lambek_calculus': 'noncommutative_logic',
 'lambeosaurus_clavinitialis': 'lambeosaurus',
 'lambeosaurus_lambei': 'lambeosaurus',
 'lambeosaurus_laticaudus': 'lambeosaurus',
 'lambeosaurus_magnicristatus': 'lambeosaurus',
 'lambeosaurus_paucidens': 'lambeosaurus',
 'lambert-eaton_syndrome': 'lambert-eaton_myasthenic_syndrome',
 'lambert_adam': 'lambert-sigisbert_adam',
 'lambert_airport': 'lambert-st._louis_international_airport',
 'lambert_bemelmans': 'ludwig_bemelmans',
 'lambert_chambers': 'dorothea_douglass_lambert_chambers',
 'lambert_cup': 'lambert-meadowlands_trophy',
 'lambert_danaeus': 'lambert_daneau',
 'lambert_danneau': 'lambert_daneau',
 'lambert_eaton': 'lambert-eaton_myasthenic_syndrome',
 'lambert_field': 'lambert-st._louis_international_airport',
 'lambert_function': 'lambert_w_function',
 'lambert_grimaldi': 'lamberto_grimaldi',
 'lambert_high': 'lambert_high_school',
 'lambert_larking': 'lambert_blackwell_larking',
 'lambert_net': 'lambert_azimuthal_equal-area_projection',
 'lambert_obe': 'verity_lambert',
 'lambert_quetelet': 'adolphe_quetelet',
 'lambert_trophy': 'lambert-meadowlands_trophy',
 'lambert_w': 'lambert_w_function',
 'lambert_w-function': 'lambert_w_function',
 'lambertellinia_scutuloides': 'lambertellinia',
 'lambertian_reflection': 'lambertian_reflectance',
 'lambertian_surface': 'lambertian_reflectance',
 'lamberto_avellana': 'lamberto_v._avellana',
 'lamberto_scannabecchi': 'pope_honorius_ii',
 'lamberto_visconti': 'lamberto_visconti_di_eldizio',
 'lambertseter_stadium': 'lambertseter_stadion',
 'lambertus_aafjes': 'bertus_aafjes',
 'lambertus_ardensis': 'lambert_of_ardres',
 'lambertus_ascafnaburgensis': 'lambert_of_hersfeld',
 'lambertus_danaeus': 'lambert_daneau',
 'lambeth-chicago_quadrilateral': 'chicago-lambeth_quadrilateral',
 'lambeth_2008': 'lambeth_conferences',
 'lambeth_chapel': 'lambeth_palace',
 'lambeth_conference': 'lambeth_conferences',
 'lambeth_council': 'london_borough_of_lambeth',
 'lambeth_degrees': 'lambeth_degree',
 'lambeth_house': 'lambeth_palace',
 'lambeth_ma': 'lambeth_degree',
 'lambeth_marsh': 'lower_marsh',
 'lambeth_quadrilateral': 'chicago-lambeth_quadrilateral',
 'lambeth_walk': 'the_lambeth_walk',
 'lambian_war': 'lamian_war',
 'lambic_beer': 'lambic',
 'lambing_flat': 'lambing_flat_riots',
 'lambing_flats': 'lambing_flat_riots',
 'lambing_jug': 'glossary_of_sheep_husbandry',
 'lamblia_intestinalis': 'giardia_lamblia',
 'lambo_doors': 'scissor_doors',
 'lambo_field': 'lambeau_field',
 'lambo_gt': 'lamborghini_diablo_gt',
 'lamboing_be': 'lamboing',
 'lamborghini_350': 'lamborghini_350gt',
 'lamborghini_400': 'lamborghini_400gt',
 'lamborghini_64': 'automobili_lamborghini',
 'lamborghini_doors': 'scissor_doors',
 'lamborghini_genesis': 'bertone_genesis',
 'lamborghini_lloyd': 'lloyd_banks',
 'lamborghini_muira': 'lamborghini_miura',
 'lamborghini_museum': 'lamborghini',
 'lamborghini_raptor': 'zagato_raptor',
 'lamborghini_tractors': 'same_deutz-fahr',
 'lamborghini_urus': 'lamborghini',
 'lamborghini_v-10': 'lamborghini_v10',
 'lamborghini_v-12': 'lamborghini_v12',
 'lamborghini_v-8': 'lamborghini_v8',
 'lambourghini_gallardo': 'lamborghini_gallardo',
 'lambourn_downs': 'north_wessex_downs',
 'lambourn_stakes': 'fred_darling_stakes',
 'lambrakis_christos': 'christos_lambrakis',
 'lambrakis_press': 'lambrakis_press_group',
 'lambretta_sx200': 'lambretta_sx_200',
 'lambrick_park': 'lambrick_park_secondary_school',
 'lambrigg_mill': 'lambridge_mill',
 'lambro_ulmea': 'stegophora_ulmea',
 'lambros_callimahos': 'lambros_d._callimahos',
 'lambros_choutos': 'lampros_choutos',
 'lambrusco_mendoza': 'sangiovese',
 'lambs_candy': 'lammes_candy',
 'lambs_club': 'the_lambs',
 'lambs_lettuce': 'corn_salad',
 'lambs_skin': 'lambskin',
 'lambskin_condoms': 'condom',
 'lambsleaf_sage': 'salvia_reflexa',
 'lambton_park': 'lambton_castle',
 'lambuth_college': 'lambuth_university',
 'lamda_bar': 'barred_lambda',
 'lamda_calculus': 'lambda_calculus',
 'lamda_cdm': 'lambda-cdm_model',
 'lamda_function': 'lambda_function',
 'lamda_max': 'ultraviolet-visible_spectroscopy',
 'lamda_phage': 'lambda_phage',
 'lame-duck_amendment': 'twentieth_amendment_to_the_united_states_constitution',
 'lame_curve': 'superellipse',
 'lame_lake': 'lago_delle_lame',
 'lame_oval': 'superellipse',
 'lamech_onyango': 'lameck_onyango',
 'lameco_escrima': 'lameco_eskrima',
 'lamed_hey': 'convoy_of_35',
 'lamed_uifniks': 'tzadikim_nistarim',
 'lamed_vavnik': 'tzadikim_nistarim',
 'lamed_vavniks': 'tzadikim_nistarim',
 'lamed_vov-niks': 'tzadikim_nistarim',
 'lamed_vovnik': 'tzadikim_nistarim',
 'lamed_wifniks': 'tzadikim_nistarim',
 'lamed_wufnik': 'tzadikim_nistarim',
 'lamed_wufniks': 'tzadikim_nistarim',
 'lamelek_seal': 'lmlk_seal',
 'lamelek_seals': 'lmlk_seal',
 'lamelekh_seal': 'lmlk_seal',
 'lamelekh_seals': 'lmlk_seal',
 'lamellar_armor': 'lamellar_armour',
 'lamellar_dyshidrosis': 'keratolysis_exfoliativa',
 'lamellar_field': 'conservative_vector_field',
 'lamellar_flow': 'laminar_flow',
 'lamellar_ichthyosis': 'ichthyosis_lamellaris',
 'lamellar_microstructure': 'lamellar_structure',
 'lamellated_corpuscle': 'pacinian_corpuscle',
 'lamellidea_novoseelandica': 'tornatellinops_novoseelandica',
 'lameness_filter': 'wordfilter',
 'lamentabili_sane': 'lamentabili_sane_exitu',
 'lamentations_rabbati': 'lamentations_rabbah',
 'lamesa_isd': 'lamesa_independent_school_district',
 'lametasaurus_indicus': 'lametasaurus',
 'lamex_stadium': 'broadhall_way',
 'lamezia_airport': 'lamezia_terme_international_airport',
 'lamezia_bianco': 'calabrian_wine',
 'lamezia_doc': 'calabrian_wine',
 'lamezia_greco': 'calabrian_wine',
 'lamezia_novello': 'calabrian_wine',
 'lamezia_rosato': 'calabrian_wine',
 'lamezia_rosso': 'calabrian_wine',
 'lamezia_wine': 'calabrian_wine',
 'lamfalussy_sandor': 'alexandre_lamfalussy',
 'lami_dozo': 'basilio_lami_dozo',
 'lami_fc': 'lami_f.c.',
 'lamia_as': 'lamia_f.c.',
 'lamian_gardens': 'horti_lamiani',
 'lamictal_cd': 'lamotrigine',
 'lamido_julbe': 'lamido',
 'lamin_a': 'lmna',
 'lamin_conteh': 'lamine_conteh',
 'lamina_choriocapillaris': 'choriocapillaris',
 'lamina_cribosa': 'lamina_cribrosa',
 'lamina_multiformis': 'cerebral_cortex',
 'lamina_papyracea': 'orbital_lamina_of_ethmoid_bone',
 'lamina_parietalis': 'tunica_vaginalis',
 'lamina_suprachorioidea': 'suprachoroid_lamina',
 'lamina_vii': 'intermediolateral_nucleus',
 'lamina_visceralis': 'tunica_vaginalis',
 'laminar_chamber': 'laminar_flow_cabinet',
 'laminar_chambers': 'laminar_flow_cabinet',
 'laminar_electronics': 'organic_electronics',
 'laminar_field': 'conservative_vector_field',
 'laminar_phase': 'laminar_flow',
 'laminaria_japonica': 'saccharina_japonica',
 'laminaria_radiata': 'ecklonia_radiata',
 'laminaria_sticks': 'laminaria_stick',
 'laminate_glass': 'laminated_glass',
 'laminated_core': 'magnetic_core',
 'laminated_paper': 'lamination_paper',
 'laminated_wood': 'engineered_wood',
 'lamine_bey': 'muhammad_viii_al-amin',
 'lamine_sanha': 'mohamed_lamine_sanha',
 'lamington_plateau': 'lamington_national_park',
 'laminin_5': 'laminin',
 'lamino-alveolar_consonant': 'laminal_consonant',
 'lamino_alveolar': 'laminal_consonant',
 'lamino_alveopalatal': 'laminal_consonant',
 'lamino_dental': 'laminal_consonant',
 'lamino_palatal': 'laminal_consonant',
 'lamino_postalveolar': 'laminal_consonant',
 'laminoalveolar_consonant': 'laminal_consonant',
 'laminorul_roman': 'fc_laminorul_roman',
 'lamiopsis_temminckii': 'broadfin_shark',
 'lamium_galeobdolon': 'lamiastrum_galeobdolon',
 'lamka_district': 'churachandpur',
 'lamma_language': 'western_pantar_language',
 'lammas_day': 'lammas',
 'lammas_land': 'common_land',
 'lammer_river': 'lammer',
 'lammergeier_valley': 'yolyn_am',
 'lamna_ditropis': 'salmon_shark',
 'lamna_nasus': 'porbeagle',
 'lamnoum_singto': 'lamnao_singto',
 'lamoine_jensen': 'j._lamoine_jenson',
 'lamoine_river': 'la_moine_river',
 'lamon_gulf': 'lamon_bay',
 'lamone_ti': 'lamone',
 'lamongan_regency': 'lamongan',
 'lamoni_college': 'graceland_university',
 'lamont_coleman': 'big_l',
 'lamont_cranston': 'the_shadow',
 'lamont_hawkins': 'u-god',
 'lamont_kaser': 'monty_kaser',
 'lamont_sanford': 'fred_g._sanford',
 'lamonte_mclemore': 'the_5th_dimension',
 'lamonte_young': 'la_monte_young',
 'lamotte_smith': 'sherrick',
 'lamottella_longipes': 'lamottella',
 'lamottemys_okuensis': 'mt._oku_rat',
 'lamoura_lake': 'lac_de_lamoura',
 'lamoureux_orchestra': 'orchestre_lamoureux',
 'lamp_ballast': 'electrical_ballast',
 'lamp_black': 'carbon_black',
 'lamp_cord': 'power_cord',
 'lamp_oil': 'oil_lamp',
 'lamp_post': 'street_light',
 'lamp_ray': 'lamprey',
 'lamp_shade': 'lampshade',
 'lamp_shell': 'brachiopod',
 'lamp_shells': 'brachiopod',
 'lamp_standard': 'street_light',
 'lamp_starter': 'fluorescent_lamp',
 'lampa_disambiguation': 'lampa',
 'lampang_city': 'lampang',
 'lampanyctus_australis': 'southern_lanternfish',
 'lampasas_isd': 'lampasas_independent_school_district',
 'lampe_pigeon': 'charles_pigeon',
 'lampedusa_island': 'lampedusa',
 'lampenberg_bl': 'lampenberg',
 'lampert_hersfeldensis': 'lambert_of_hersfeld',
 'lampertra_tridenteta': 'pacific_lamprey',
 'lampetra_fluviatilis': 'european_river_lamprey',
 'lampetra_hubbsi': 'kern_brook_lamprey',
 'lampetra_japonica': 'arctic_lamprey',
 'lampetra_macrostoma': 'lake_lamprey',
 'lampetra_minima': 'miller_lake_lamprey',
 'lampetra_planeri': 'european_brook_lamprey',
 'lampetra_tridentata': 'pacific_lamprey',
 'lamphun_town': 'lamphun',
 'lampingtons_disease': 'last_holiday',
 'lampito_mauritii': 'earthworm',
 'lampito_mauritti': 'earthworm',
 'lamplighter_handicap': 'lamplighter_stakes',
 'lampocteis_cruentiventer': 'bloodybelly_comb_jelly',
 'lampona_cylindrata': 'white-tailed_spider',
 'lampona_murina': 'white-tailed_spider',
 'lampornis_amethystinus': 'amethyst-throated_hummingbird',
 'lampornis_calolaema': 'purple-throated_mountain-gem',
 'lampornis_calolaemus': 'purple-throated_mountain-gem',
 'lampornis_castaneoventris': 'white-throated_mountain-gem',
 'lampornis_clemenciae': 'blue-throated_hummingbird',
 'lampornis_hemileucus': 'white-bellied_mountain-gem',
 'lampornis_sybillae': 'green-breasted_mountain-gem',
 'lampornis_viridipallens': 'green-throated_mountain-gem',
 'lamport_clock': 'lamport_timestamps',
 'lamport_clocks': 'lamport_timestamps',
 'lamport_ordering': 'happened-before',
 'lamprey_eel': 'lamprey',
 'lamprey_interceptor': 'wing_commander:_prophecy',
 'lamprichthys_tanganicanus': 'tanganyika_killifhish',
 'lamprolaima_rhami': 'garnet-throated_hummingbird',
 'lamprolepsis_smaragdina': 'lamprolepis_smaragdina',
 'lamprolia_victoriae': 'silktail',
 'lamprologus_cylindricus': 'neolamprologus_cylindricus',
 'lamprologus_moorii': 'variabilichromis',
 'lamprologus_multifasciatus': 'neolamprologus_multifasciatus',
 'lampronia_sparrmannella': 'eriocrania_sparrmannella',
 'lampronycteris_brachyotis': 'yellow-throated_big-eared_bat',
 'lampropeltis_alterna': 'grey-banded_kingsnake',
 'lampropeltis_getulus': 'lampropeltis_getula',
 'lampropeltis_rhombomaculata': 'lampropeltis_calligaster',
 'lampropeltis_triangulum': 'milk_snake',
 'lampropeltis_zonata': 'california_mountain_kingsnake',
 'lamprophis_fuscus': 'yellow-bellied_house_snake',
 'lamprophis_geometricus': 'seychelles_house_snake',
 'lamprophis_swazicus': 'swazi_rock_snake',
 'lampropholis_guichenoti': 'common_garden_skink',
 'lampropsar_tanagrinus': 'velvet-fronted_grackle',
 'lamprospiza_melanoleuca': 'red-billed_pied_tanager',
 'lamprotornis_acuticaudus': 'sharp-tailed_glossy-starling',
 'lamprotornis_caudatus': 'long-tailed_glossy-starling',
 'lamprotornis_chalcurus': 'bronze-tailed_glossy-starling',
 'lamprotornis_chalybaeus': 'greater_blue-eared_glossy-starling',
 'lamprotornis_chloropterus': 'lesser_blue-eared_glossy-starling',
 'lamprotornis_corruscus': 'black-bellied_glossy-starling',
 'lamprotornis_cupreocauda': 'copper-tailed_glossy-starling',
 'lamprotornis_elisabeth': 'southern_blue-eared_glossy-starling',
 'lamprotornis_iris': 'iris_glossy-starling',
 'lamprotornis_nitens': 'red-shouldered_glossy-starling',
 'lamprotornis_pulcher': 'chestnut-bellied_starling',
 'lamprotornis_purpureiceps': 'purple-headed_glossy-starling',
 'lamprotornis_purpureus': 'purple_glossy-starling',
 'lamprotornis_regius': 'golden-breasted_starling',
 'lamprotornis_splendidus': 'splendid_glossy-starling',
 'lamprotornis_superbus': 'superb_starling',
 'lamps_i': 'sh-2_seasprite',
 'lamps_iii': 'sh-60_seahawk',
 'lampshade_effect': 'lampshade_hanging',
 'lampsilis_abrupta': 'pink_mucket',
 'lampsilis_altilis': 'fine-lined_pocketbook',
 'lampsilis_binominata': 'lined_pocketbook',
 'lampsilis_cariosa': 'yellow_lampmussel',
 'lampsilis_fullerkati': 'waccamaw_fatmucket',
 'lampsilis_perovalis': 'orangenacre_mucket',
 'lampsilis_powellii': 'arkansas_fatmucket',
 'lampsilis_rafinesqueana': 'neosho_mucket',
 'lampsilis_salinasensis': 'salina_mucket',
 'lampsilis_streckeri': 'speckled_pocketbook',
 'lampsilis_virescens': 'alabama_lamp_naiad',
 'lampson_baronets': 'baron_killearn',
 'lampson_field': 'neil_f._lampson_stadium',
 'lampson_stadium': 'kennewick_school_district',
 'lampwork_beads': 'lampworking',
 'lampyris_bellieri': 'lampyris_noctiluca',
 'lampyris_carreti': 'lampyris_noctiluca',
 'lampyris_longipennis': 'lampyris_noctiluca',
 'lampyris_minor': 'lampyris_noctiluca',
 'lampyris_obscurella': 'lampyris_noctiluca',
 'lampyris_parvicollis': 'lampyris_noctiluca',
 'lampyris_sibirica': 'lampyris_noctiluca',
 'lampyris_submucronata': 'lampyris_noctiluca',
 'lampyris_thoracica': 'lampyris_noctiluca',
 'lamson_tube': 'pneumatic_tube',
 'lamson_tubes': 'pneumatic_tube',
 'lamu_airport': 'manda_airport',
 'lamu_islands': 'lamu_archipelago',
 'lamu_town': 'lamu',
 'lamut_language': 'even_language',
 'lan-chile_airlines': 'lan_airlines',
 'lan-nang_dialect': 'lan-nang',
 'lan-xin_railway': 'lanxin_railway',
 'lan_adapter': 'local_area_network',
 'lan_astaslem': 'aslim_taslam',
 'lan_card': 'network_card',
 'lan_center': 'lan_gaming_center',
 'lan_chang': 'lan_xang',
 'lan_chile': 'lan_airlines',
 'lan_dominica': 'lan_dominicana',
 'lan_fengzheng': 'the_blue_kite',
 'lan_games': 'multiplayer_game',
 'lan_jacking': 'wardriving',
 'lan_kamdaeng': 'lan_kham_deng',
 'lan_kamdeng': 'lan_kham_deng',
 'lan_khamdaeng': 'lan_kham_deng',
 'lan_khamdeng': 'lan_kham_deng',
 'lan_line': 'local_area_network',
 'lan_lu': 'lu_lan',
 'lan_meng': 'lan_fu',
 'lan_messengers': 'lan_messenger',
 'lan_na': 'lanna',
 'lan_nang': 'lan-nang',
 'lan_parties': 'lan_party',
 'lan_ping': 'jiang_qing',
 'lan_security': 'network_security',
 'lan_segment': 'network_segment',
 'lan_server': 'ibm_lan_server',
 'lan_shop': 'lan_gaming_center',
 'lan_switch': 'network_switch',
 'lan_tao': 'lantau_island',
 'lan_tau': 'lantau_island',
 'lan_topology': 'network_topology',
 'lan_troubleshooting': 'local_area_network',
 'lan_tsai-ho': 'lan_caihe',
 'lan_tsaiho': 'lan_caihe',
 'lan_xinmei': 'pauline_lan',
 'lan_yuan': 'dunedin_chinese_garden',
 'lan_yue': 'orchid_island',
 'lan_zhao': 'zhao_lan',
 'lan_zhou': 'lanzhou',
 'lana_earl': 'culture_beat',
 'lana_lazarenko': 'lana_lang',
 'lana_lovich': 'lene_lovich',
 'lana_luthor': 'lana_lang',
 'lana_moorer': 'mc_lyte',
 'lana_peters': 'svetlana_alliluyeva',
 'lana_sisters': 'the_lana_sisters',
 'lana_tisdel': 'brandon_teena',
 'lanae_allen': 'aleisha_allen',
 'lanai_chapman': 'lanei_chapman',
 'lanai_hesperomannia': 'hesperomannia_arborescens',
 'lanao_lake': 'lake_lanao',
 'lanark_united': 'lanark_united_f.c.',
 'lanarkshire_constabulary': 'strathclyde_police',
 'lanarkshire_eagles': 'motherwell_eagles',
 'lanarkshire_nhs': 'nhs_lanarkshire',
 'lanarkshire_television': 'thistle_tv',
 'lanarkshire_tv': 'thistle_tv',
 'lanasaurus_scalpridens': 'lanasaurus',
 'lanbi_island': 'lanbi_kyun',
 'lancair_columbia': 'cessna_400',
 'lancair_iv-p': 'lancair_iv',
 'lancang_county': 'lancang_lahu_autonomous_county',
 'lancang_jiang': 'mekong',
 'lancang_lahu': 'lancang_lahu_autonomous_county',
 'lancang_river': 'mekong',
 'lancangjiang_river': 'mekong',
 'lancashire_accent': 'lancashire_dialect_and_accent',
 'lancashire_boulevard': 'arkansas_highway_340',
 'lancashire_c.c.c.': 'lancashire_county_cricket_club',
 'lancashire_ccc': 'lancashire_county_cricket_club',
 'lancashire_crumbly': 'lancashire_cheese',
 'lancashire_great-pipe': 'english_bagpipes',
 'lancashire_hawks': 'blackburn_hawks',
 'lancashire_lightning': 'lancashire_county_cricket_club',
 'lancashire_lynx': 'blackpool_panthers',
 'lancashire_police': 'lancashire_constabulary',
 'lancashire_prospector': 'edgar_percival_e.p.9',
 'lancashire_stadium': 'baghdad_stadium',
 'lancashire_tasty': 'lancashire_cheese',
 'lancashire_witches': 'pendle_witches',
 'lancaster-oslo/bergen_corpus': 'lancaster-oslo-bergen_corpus',
 'lancaster_avenue': 'philadelphia_and_lancaster_turnpike',
 'lancaster_bomber': 'avro_lancaster',
 'lancaster_chaplaincy': 'lancaster_university_chaplaincy_centre',
 'lancaster_city': 'lancaster_city_f.c.',
 'lancaster_fc': 'lancaster_football_club',
 'lancaster_hole': 'easegill_system',
 'lancaster_hospital': 'lancaster_community_hospital',
 'lancaster_isd': 'lancaster_independent_school_district',
 'lancaster_masterminds': 'lancaster_high_school',
 'lancaster_music': 'lancaster_music_company',
 'lancaster_pike': 'philadelphia_and_lancaster_turnpike',
 'lancaster_rgs': 'lancaster_royal_grammar_school',
 'lancaster_road': 'california_state_route_138',
 'lancaster_scouts': 'evansville_otters',
 'lancaster_station': 'lancaster_railway_station',
 'lancaster_stormers': 'lancaster_barnstormers',
 'lancaster_turnpike': 'philadelphia_and_lancaster_turnpike',
 'lancaster_uni': 'lancaster_university',
 'lancasterian_system': 'monitorial_system',
 'lancater_fc': 'lancaster_football_club',
 'lance-headed_rattlesnake': 'crotalus_polystictus',
 'lance-leaf_coreopsis': 'coreopsis_lanceolata',
 'lance-leafed_groundcherry': 'physalis_angulata',
 'lance-leaved_coreopsis': 'coreopsis_lanceolata',
 'lance-leaved_sundew': 'drosera_adelae',
 'lance_africk': 'lance_m._africk',
 'lance_allworth': 'lance_alworth',
 'lance_amstrong': 'lance_armstrong',
 'lance_armstrong/proposal': 'lance_armstrong',
 'lance_black': 'dustin_lance_black',
 'lance_boyle': 'megarace',
 'lance_cassidy': 'steve_armstrong',
 'lance_corporals': 'lance_corporal',
 'lance_cpl.': 'lance_corporal',
 'lance_dowds': 'characters_of_view_askewniverse',
 'lance_eto': 'lance_ito',
 'lance_evers': 'lance_storm',
 'lance_finnie': 'the_falcons',
 'lance_fly': 'lonchaeidae',
 'lance_gunderson': 'lance_armstrong',
 'lance_hails': 'lance_wilkinson',
 'lance_hendrickson': 'lance_henriksen',
 'lance_hendriksen': 'lance_henriksen',
 'lance_hendrikson': 'lance_henriksen',
 'lance_henrickson': 'lance_henriksen',
 'lance_henrikson': 'lance_henriksen',
 'lance_hill': 'hills_hoist',
 'lance_lord': 'lance_w._lord',
 'lance_mcnaught': 'lance_cade',
 'lance_miller': 'fashion_house',
 'lance_missile': 'mgm-52_lance',
 'lance_morril': 'bowling_for_soup',
 'lance_nayek': 'lance_naik',
 'lance_olerud': 'lance_alworth',
 'lance_oswald': 'lance_w._oswald',
 'lance_parish': 'lance_parrish',
 'lance_pennon': 'pennant',
 'lance_perceval': 'lance_percival',
 'lance_richdale': 'launcelot_eric_richdale',
 'lance_ringo': 'scott_vick',
 'lance_sergeant': 'lance-sergeant',
 'lance_steel': 'lance_hoyt',
 'lance_vance': 'grand_theft_auto:_vice_city',
 'lance_wade': 'lance_c._wade',
 'lance_wickman': 'lance_b._wickman',
 'lancea_longini': 'holy_lance',
 'lancefield_streptococci': 'rebecca_lancefield',
 'lancefield_streptococcus': 'rebecca_lancefield',
 'lanceford_spence': 'lansford_spence',
 'lanceleaf_sage': 'salvia_reflexa',
 'lanceleaf_thorow-wax': 'bupleurum_lancifolium',
 'lanceloot_blondeel': 'lancelot_blondeel',
 'lancelot-grail_cycle': 'lancelot-grail',
 'lancelot_adams-schneider': 'lance_adams-schneider',
 'lancelot_andrews': 'lancelot_andrewes',
 'lancelot_blackbourne': 'lancelot_blackburne',
 'lancelot_blackburn': 'lancelot_blackburne',
 'lancelot_gobbo': 'the_merchant_of_venice',
 'lancelot_mallalieu': 'lance_mallalieu',
 'lancelot_pertwillaby': 'the_pertwillaby_papers',
 'lancelot_politi': 'lancelotto_politi',
 'lancelot_sieveking': 'lance_sieveking',
 'lancelot_spratt': 'doctor_in_the_house',
 'lancer/carisma_gt': 'mitsubishi_lancer_evolution',
 'lancer/carisma_wrc': 'mitsubishi_lancer_evolution',
 'lancer_cap': 'czapka',
 'lancer_evo': 'mitsubishi_lancer_evolution',
 'lancer_evolution': 'mitsubishi_lancer_evolution',
 'lancer_rettig': 'hyperion_cantos',
 'lancer_speeder': 'speeder_bike',
 'lancer_wrc04': 'mitsubishi_lancer_wrc',
 'lancereaux-mathieu-weil_spirochetosis': 'leptospirosis',
 'lancero_course': 'lancero',
 'lancet_fish': 'lancetfish',
 'lancet_fluke': 'dicrocoelium_dendriticum',
 'lancet_journal': 'the_lancet',
 'lancet_oncol.': 'the_lancet',
 'lancet_study': 'lancet_surveys_of_iraq_war_casualties',
 'lancet_windows': 'lancet_window',
 'lanchester_mk1': 'lanchester_6x4_armoured_car',
 'lanchester_polytechnic': 'coventry_university',
 'lanchester_prize': 'frederick_w._lanchester_prize',
 'lanchester_smg': 'lanchester_submachine_gun',
 'lancia-ferrari_d50': 'lancia_d50',
 'lancia-ferrari_d50a': 'lancia_d50',
 'lancia_a112': 'autobianchi_a112',
 'lancia_automobiles': 'lancia',
 'lancia_corse': 'lancia',
 'lancia_hyeana': 'lancia_delta',
 'lancia_hyena': 'lancia_delta',
 'lancia_integrale': 'lancia_delta',
 'lancia_rally': 'lancia_037',
 'lancia_s4': 'lancia_delta_s4',
 'lancia_scorpion': 'lancia_montecarlo',
 'lancia_stratos': 'lancia_stratos_hf',
 'lancia_y': 'lancia_ypsilon',
 'lancia_y10': 'autobianchi_y10',
 'lanciloto_malocello': 'lancelotto_malocello',
 'lancing_fc': 'lancing_f.c.',
 'lanckorona_commune': 'gmina_lanckorona',
 'lanco_pesaro': 'victoria_libertas_pesaro',
 'lancy_ge': 'lancy',
 'lanczos_filter': 'lanczos_resampling',
 'lanczos_interpolation': 'lanczos_resampling',
 'lanczos_iteration': 'lanczos_algorithm',
 'lanczos_kernel': 'lanczos_resampling',
 'lanczos_method': 'lanczos_algorithm',
 'land-bonded_societies': 'land-bonded_society',
 'land-equilization_system': 'equal-field_system',
 'land-fast_ice': 'fast_ice',
 'land-grant_college': 'land-grant_university',
 'land-grant_colleges': 'land-grant_university',
 'land-grant_institution': 'land-grant_university',
 'land-grant_school': 'land-grant_university',
 'land-grant_universities': 'land-grant_university',
 'land-locked_countries': 'landlocked_country',
 'land-locked_salmon': 'salmon',
 'land-tied_island': 'tied_island',
 'land-use_planning': 'land_use_planning',
 'land_250': 'patti_smith',
 'land_amelioration': 'land_improvement',
 'land_america': 'landamerica_financial_group',
 'land_amusement': 'amusement_park',
 'land_animal': 'terrestrial_animal',
 'land_appropriation': 'appropriation',
 'land_attack': 'land',
 'land_baron': 'landlord',
 'land_battle': 'land_warfare',
 'land_battleship': 'landship',
 'land_berlin': 'berlin',
 'land_boom': 'real_estate_bubble',
 'land_brandenburg': 'brandenburg',
 'land_bridges': 'land_bridge',
 'land_capability': 'soil_classification',
 'land_carrier': 'land_mobile_aircraft_carrier',
 'land_claims': 'land_claim',
 'land_classification': 'ecological_land_classification',
 'land_club': 'claim_club',
 'land_commission': 'irish_land_commission',
 'land_component': 'belgian_land_component',
 'land_counties': 'powiat',
 'land_crabs': 'land_crab',
 'land_cress': 'barbarea_verna',
 'land_cruiser': 'toyota_land_cruiser',
 'land_developer': 'land_development',
 'land_dispute': 'territorial_dispute',
 'land_elevation': 'post-glacial_rebound',
 'land_enclosure': 'enclosure',
 'land_eretz': 'promised_land',
 'land_estate': 'landed_property',
 'land_ethics': 'land_ethic',
 'land_fill': 'landfill',
 'land_flatworm': 'terricola',
 'land_flatworms': 'terricola',
 'land_force': 'canadian_forces_land_force_command',
 'land_forces': 'army',
 'land_grab': 'land_run',
 'land_grant': 'land-grant_university',
 'land_grants': 'land_grant',
 'land_hockey': 'field_hockey',
 'land_improvements': 'land_improvement',
 'land_incentive': 'homestead_act',
 'land_irrigation': 'irrigation',
 'land_kiteboarding': 'kite_landboarding',
 'land_law': 'real_property',
 'land_laws': 'real_property',
 'land_league': 'irish_national_land_league',
 'land_leaguer': 'irish_national_land_league',
 'land_lease': 'lend-lease',
 'land_lebus': 'lubusz_land',
 'land_line': 'landline',
 'land_locked': 'landlocked_country',
 'land_lord': 'landlord',
 'land_mafia': 'mafia_raj',
 'land_mail': 'mail',
 'land_mark': 'landmark',
 'land_mines': 'land_mine',
 'land_modification': 'land_use',
 'land_nav': 'orienteering',
 'land_navigation': 'orienteering',
 'land_office': 'general_land_office',
 'land_owner': 'property',
 'land_ownership': 'real_property',
 'land_parcel': 'real_estate',
 'land_planarian': 'terricola',
 'land_planarians': 'terricola',
 'land_planning': 'spatial_planning',
 'land_plant': 'embryophyte',
 'land_plants': 'embryophyte',
 'land_quillwort': 'isoetes_histrix',
 'land_rail': 'corn_crake',
 'land_rails': 'corn_crake',
 'land_reclaimed': 'land_reclamation',
 'land_record': 'land_registration',
 'land_reforms': 'land_reform',
 'land_register': 'land_registration',
 'land_registry': 'land_registration',
 'land_report': 'the_land_report',
 'land_rise': 'isostasy',
 'land_rovers': 'land_rover',
 'land_runs': 'land_run',
 'land_rush': 'land_run',
 'land_sail': 'land_sailing',
 'land_sale': 'real_property',
 'land_salique': 'terra_salica',
 'land_seal': 'dog',
 'land_seaweed': 'salsola',
 'land_shark': 'landshark',
 'land_slip': 'landslide',
 'land_snail': 'snail',
 'land_speculation': 'speculation',
 'land_spout': 'landspout',
 'land_stalker': 'landstalker:_the_treasures_of_king_nole',
 'land_subsidence': 'subsidence',
 'land_surface': 'terrain',
 'land_survey': 'surveying',
 'land_surveying': 'surveying',
 'land_surveyor': 'surveying',
 'land_tax': 'land_value_tax',
 'land_title': 'land_registration',
 'land_titles': 'land_registration',
 'land_train': 'trackless_train',
 'land_transport': 'transport',
 'land_turtle': 'tortoise',
 'land_valuation': 'real_estate_appraisal',
 'land_value': 'real_estate_appraisal',
 'land_vehicle': 'vehicle',
 'land_wars': 'land_war',
 'land_whale': 'cattle',
 'land_yacht': 'land_sailing',
 'land_yachting': 'land_sailing',
 'landa_alphabet': 'de_landa_alphabet',
 'landaff_cathedral': 'llandaff_cathedral',
 'landamerica_financial': 'landamerica_financial_group',
 'landau-lifschitz_pseudotensor': 'stress-energy-momentum_pseudotensor',
 'landau-lifshitz_pseudotensor': 'stress-energy-momentum_pseudotensor',
 'landau-siegel_zero': 'siegel_zero',
 'landau-siegel_zeroes': 'siegel_zero',
 'landau_forte': 'landau_forte_college',
 'landau_gauge': 'gauge_fixing',
 'landau_levels': 'landau_quantization',
 'landau_notation': 'big_o_notation',
 'landau_potential': 'grand_potential',
 'landau_symbol': 'big_o_notation',
 'landau_symbols': 'big_o_notation',
 'landcare_research': 'landcare_research_new_zealand_limited',
 'landcare_usa': 'servicemaster',
 'landed_aristocracy': 'landed_nobility',
 'landed_artistocracy': 'landed_property',
 'landed_citizen': 'landed_property',
 'landed_class': 'landed_property',
 'landed_elite': 'landed_property',
 'landed_estate': 'landed_property',
 'landed_family': 'landed_property',
 'landed_peasantry': 'landed_property',
 'landed_pesantry': 'landed_property',
 'landed_possession': 'landed_property',
 'landed_proprietor': 'landed_property',
 'landed_tribe': 'landed_property',
 'lander_aperribay': 'lander_aperribai',
 'lander_brothers': 'richard_lemon_lander',
 'lander_cutoff': 'emigrant_trail_in_wyoming',
 'landers_college': 'lander_college',
 'landers_theater': 'landers_theatre',
 'landesliga_hamburg': 'oberliga_hamburg',
 'landesliga_hessen': 'hessenliga',
 'landesliga_hessen-mitte': 'verbandsliga_hessen-mitte',
 'landesliga_hessen-nord': 'verbandsliga_hessen-nord',
 'landesliga_mittelrhein': 'verbandsliga_mittelrhein',
 'landesliga_niederrhein': 'verbandsliga_niederrhein',
 'landesliga_nordbaden': 'amateurliga_nordbaden',
 'landesliga_saxony': 'landesliga_sachsen',
 'landesliga_schleswig-holstein': 'schleswig-holstein-liga',
 'landesliga_westfalen': 'verbandsliga_westfalen',
 'landesschule_pforta': 'pforta',
 'landfast_ice': 'fast_ice',
 'landfill_gas': 'biogas',
 'landfill_leachate': 'leachate',
 'landfill_membrane': 'landfill_liner',
 'landfill_site': 'landfill',
 'landford_university': 'university_degree_program',
 'landhelgisgaesla_islands': 'icelandic_coast_guard',
 'landhuis_welgelegen': 'villa_welgelegen',
 'landie_disco': 'land_rover_discovery',
 'landig_circle': 'landig_group',
 'landing_ellipse': 'landing_footprint',
 'landing_fees': 'landing_fee',
 'landing_force': 'landing_operation',
 'landing_forces': 'landing_operation',
 'landing_gear': 'undercarriage',
 'landing_light': 'aircraft_landing_lights',
 'landing_lights': 'aircraft_landing_lights',
 'landing_net': 'hand_net',
 'landing_pad': 'helipad',
 'landing_pages': 'landing_page',
 'landing_ship': 'amphibious_warfare_ship',
 'landing_ships': 'landing_craft',
 'landing_slots': 'landing_slot',
 'landing_strip': 'runway',
 'landing_troops': 'landing_operation',
 'landiswil_be': 'landiswil',
 'landkreis_ahrweiler': 'ahrweiler',
 'landkreis_aichach-friedberg': 'aichach-friedberg',
 'landkreis_alzey-worms': 'alzey-worms',
 'landkreis_amberg-sulzbach': 'amberg-sulzbach',
 'landkreis_ammerland': 'ammerland',
 'landkreis_anhalt-bitterfeld': 'anhalt-bitterfeld',
 'landkreis_anhalt-zerbst': 'anhalt-zerbst',
 'landkreis_annaberg': 'annaberg',
 'landkreis_aue-schwarzenberg': 'aue-schwarzenberg',
 'landkreis_barnim': 'barnim',
 'landkreis_bernkastel-wittlich': 'bernkastel-wittlich',
 'landkreis_breisgau-hochschwarzwald': 'breisgau-hochschwarzwald',
 'landkreis_cochem-zell': 'cochem-zell',
 'landkreis_dahme-spreewald': 'dahme-spreewald',
 'landkreis_darmstadt-dieburg': 'darmstadt-dieburg',
 'landkreis_dingolfing-landau': 'dingolfing-landau',
 'landkreis_donau-ries': 'donau-ries',
 'landkreis_elbe-elster': 'elbe-elster',
 'landkreis_erding': 'erding',
 'landkreis_freyung-grafenau': 'freyung-grafenau',
 'landkreis_hameln-pyrmont': 'hamelin-pyrmont',
 'landkreis_harburg': 'harburg',
 'landkreis_havelland': 'havelland',
 'landkreis_hersfeld-rotenburg': 'hersfeld-rotenburg',
 'landkreis_limburg-weilburg': 'limburg-weilburg',
 'landkreis_main-spessart': 'main-spessart',
 'landkreis_mainz-bingen': 'mainz-bingen',
 'landkreis_marburg-biedenkopf': 'marburg-biedenkopf',
 'landkreis_mayen-koblenz': 'mayen-koblenz',
 'landkreis_merseburg-querfurt': 'merseburg-querfurt',
 'landkreis_merzig-wadern': 'merzig-wadern',
 'landkreis_mittelsachsen': 'mittelsachsen',
 'landkreis_neuburg-schrobenhausen': 'neuburg-schrobenhausen',
 'landkreis_nordsachsen': 'nordsachsen',
 'landkreis_nordvorpommern': 'nordvorpommern',
 'landkreis_nordwestmecklenburg': 'nordwestmecklenburg',
 'landkreis_oberhavel': 'oberhavel',
 'landkreis_oberspreewald-lausitz': 'oberspreewald-lausitz',
 'landkreis_oder-spree': 'oder-spree',
 'landkreis_ortelsburg': 'szczytno',
 'landkreis_osterholz': 'osterholz',
 'landkreis_ostprignitz-ruppin': 'ostprignitz-ruppin',
 'landkreis_ostvorpommern': 'ostvorpommern',
 'landkreis_potsdam-mittelmark': 'potsdam-mittelmark',
 'landkreis_prignitz': 'prignitz',
 'landkreis_rawitsch': 'kreis_rawitsch',
 'landkreis_rottal-inn': 'rottal-inn',
 'landkreis_saalfeld-rudolstadt': 'saalfeld-rudolstadt',
 'landkreis_sagan': 'landkreis_sprottau',
 'landkreis_schaumburg': 'schaumburg',
 'landkreis_schmalkalden-meiningen': 'schmalkalden-meiningen',
 'landkreis_soltau-fallingbostel': 'soltau-fallingbostel',
 'landkreis_starnberg': 'starnberg',
 'landkreis_straubing-bogen': 'straubing-bogen',
 'landkreis_torgau-oschatz': 'torgau-oschatz',
 'landkreis_trier-saarburg': 'trier-saarburg',
 'landkreis_uckermark': 'uckermark',
 'landkreis_uecker-randow': 'uecker-randow',
 'landkreis_vulkaneifel': 'vulkaneifel',
 'landkreis_waldeck-frankenberg': 'waldeck-frankenberg',
 'landkreis_weilheim-schongau': 'weilheim-schongau',
 'landkreis_wesermarsch': 'wesermarsch',
 'landline_phone': 'landline',
 'landline_telephone': 'landline',
 'landlocked_countries': 'landlocked_country',
 'landlocked_nation': 'landlocked_country',
 'landlocked_state': 'landlocked_country',
 'landlord_insurance': 'landlords_insurance',
 'landmark_airlines': 'microsoft_flight_simulator',
 'landmark_baptist': 'landmarkism',
 'landmark_building': 'landmark',
 'landmark_case': 'lists_of_landmark_court_decisions',
 'landmark_chapel': 'forest_home_cemetery',
 'landmark_communications': 'landmark_media_enterprises',
 'landmark_decision': 'lists_of_landmark_court_decisions',
 'landmark_east': 'landmark_east_school',
 'landmark_forum': 'landmark_education',
 'landmark_gate': 'triumphal_arch',
 'landmark_ruling': 'lists_of_landmark_court_decisions',
 'landmark_theaters': 'landmark_theatres',
 'landmark_theatre': 'the_landmark_theatre',
 'landmark_tower': 'yokohama_landmark_tower',
 'landmarked_building': 'landmark',
 'landmarks_illinois': 'landmarks_preservation_council_of_illinois',
 'landmine_rat': 'apopo',
 'landmine_rats': 'apopo',
 'landoger_trow': 'llandoger_trow',
 'landolfo_sagace': 'landolfus_sagax',
 'landolphia_capensis': 'ancylobotrys_capensis',
 'landolt_reaction': 'iodine_clock_reaction',
 'landolt_ring': 'landolt_c',
 'landon_barker': 'meet_the_barkers',
 'landon_fencing': 'landon_school',
 'landon_gilkey': 'langdon_brown_gilkey',
 'landon_noll': 'landon_curt_noll',
 'landouzy-dejerine_atrophy': 'facioscapulohumeral_muscular_dystrophy',
 'landouzy-dejerine_dystrophy': 'facioscapulohumeral_muscular_dystrophy',
 'landouzy-dejerine_syndrome': 'facioscapulohumeral_muscular_dystrophy',
 'landover_baptist': 'landover_baptist_church',
 'landover_baptists': 'landover_baptist_church',
 'landra_gould': 'harry_reid',
 'landrover_freelander': 'land_rover_freelander',
 'landrum-griffin_act': 'labor_management_reporting_and_disclosure_act',
 'landrum_shettles': 'landrum_brewer_shettles',
 'landsat_image': 'landsat_program',
 'landsat_programme': 'landsat_program',
 'landsbanki_canada': 'landsbanki',
 'landsbanki_islands': 'landsbanki',
 'landsberg-lech_ab': 'landsberg-lech_air_base',
 'landsberg_ab': 'landsberg-lech_air_base',
 'landsborough_thomson': 'arthur_landsborough_thomson',
 'landsburg_prison': 'landsberg_prison',
 'landscape_architects': 'landscape_architect',
 'landscape_arcitect': 'landscape_architecture',
 'landscape_artist': 'landscape_art',
 'landscape_contractor': 'landscape_architecture',
 'landscape_design': 'landscape_architecture',
 'landscape_designer': 'landscape_architecture',
 'landscape_display': 'page_orientation',
 'landscape_format': 'landscape',
 'landscape_gardener': 'landscape_architecture',
 'landscape_gardening': 'landscape_architecture',
 'landscape_graphics': 'page_orientation',
 'landscape_heraldry': 'heraldry',
 'landscape_mode': 'page_orientation',
 'landscape_monitor': 'page_orientation',
 'landscape_painter': 'landscape_art',
 'landscape_painting': 'landscape_art',
 'landscape_photographer': 'landscape_photography',
 'landscape_rotation': 'page_orientation',
 'landscape_sciences': 'landscape_architecture',
 'landscape_video': 'page_orientation',
 'landscaper_gene': 'caretaker_gene',
 'landsdowne_road': 'lansdowne_road',
 'landsford_ingalls': 'charles_ingalls',
 'landshark_beer': 'land_shark_lager',
 'landshark_lager': 'land_shark_lager',
 'landshark_stadium': 'land_shark_stadium',
 'landship_committee': 'landships_committee',
 'landshut_ev': 'landshut_cannibals',
 'landshut_hijacking': 'lufthansa_flight_181',
 'landshuter_hochzeit': 'landshut_wedding',
 'landskrona_bulldozers': 'australian_rules_football_in_sweden',
 'landskrona_kommun': 'landskrona_municipality',
 'landsof_sweden': 'lands_of_sweden',
 'landsort_class': 'landsort_class_mine_countermeasures_vessel',
 'landspcape_painting': 'landscape_art',
 'landssimi_islands': 'siminn',
 'landstuhl_ab': 'ramstein_air_base',
 'landsvirkjun_energy': 'landsvirkjun',
 'landtag_brandenburg': 'landtag_of_brandenburg',
 'landulf_sagax': 'landolfus_sagax',
 'landulf_senior': 'landulf_of_milan',
 'landulfus_mediolanensis': 'landulf_of_milan',
 'landvetter_airport': 'gothenburg-landvetter_airport',
 'landwasser_river': 'landwasser',
 'landwell_global': 'pricewaterhousecoopers',
 'landwirtschaftliche_produktionsgenossenschaften': 'landwirtschaftliche_produktionsgenossenschaft',
 'lane_akiona': 'lane_k._akiona',
 'lane_carlson': 'carlson_twins',
 'lane_control': 'reversible_lane',
 'lane_crauford': 'w._h._lane_crauford',
 'lane_diet': 'road_diet',
 'lane_diets': 'road_diet',
 'lane_faison': 's._lane_faison',
 'lane_hall': 'virginia_tech_campus',
 'lane_hancock': 'lang_hancock',
 'lane_marker': 'road_surface_marking',
 'lane_powers': 'd._lane_powers',
 'lane_rawlins': 'v._lane_rawlins',
 'lane_rebels': 'lane_theological_seminary',
 'lane_seminary': 'lane_theological_seminary',
 'lane_share': 'lane_sharing',
 'lane_split': 'lane_splitting',
 'lane_splits': 'lane_splitting',
 'lane_splitter': 'lane_splitting',
 'lane_splitters': 'lane_splitting',
 'lane_staley': 'layne_staley',
 'lane_tech': 'lane_technical_college_prep_high_school',
 'lane_victory': 'ss_lane_victory',
 'lane_xang': 'lan_xang',
 'lanerossi_vicenza': 'vicenza_calcio',
 'lanesborough_hotel': 'the_lanesborough',
 'lanesborough_house': 'the_lanesborough',
 'lanesville_station': 'lanesville_railroad_station',
 'lanett_airport': 'lanett_municipal_airport',
 'laneville_isd': 'laneville_independent_school_district',
 'laney_amps': 'laney_amplification',
 'lanfranco_dettori': 'frankie_dettori',
 'lang-trotter_conjecture': 'sato-tate_conjecture',
 'lang_college': 'eugene_lang_college_the_new_school_for_liberal_arts',
 'lang_county': 'nang_county',
 'lang_darma': 'langdarma',
 'lang_hsien-ping': 'larry_hsien_ping_lang',
 'lang_meng': 'meng_lang',
 'lang_see': 'langsee',
 'lang_tuteng': 'wolf_totem',
 'lang_vei': 'battle_of_lang_vei',
 'lang_xianping': 'larry_hsien_ping_lang',
 'langalanga_language': 'wala_language',
 'langano_lake': 'lake_langano',
 'langara_lighthouse': 'langara_light',
 'langauge_acquisition': 'language_acquisition',
 'langauge_codes': 'language_code',
 'langcang_jiang': 'mekong',
 'langdale_pikes': 'great_langdale',
 'langdale_queen': 'ss_asbury_park',
 'langden_abbey': 'west_langdon_abbey',
 'langdon_abbey': 'west_langdon_abbey',
 'langdon_alger': 'bart_on_the_road',
 'langdon_bonython': 'john_langdon_bonython',
 'langdon_fieberling': 'langdon_k._fieberling',
 'langdon_gilkey': 'langdon_brown_gilkey',
 'langdon_lake': 'lake_langdon',
 'langdon_mitchell': 'langdon_elwyn_mitchell',
 'langdon_ulger': 'bart_on_the_road',
 'lange-lerner-taylor_theorem': 'lange_model',
 'lange-lerner_equations': 'economic_calculation_problem',
 'lange_max': 'langer_max',
 'lange_pier': 'pier_gerlofs_donia',
 'langenbruck_bl': 'langenbruck',
 'langenhagen_airport': 'hannover_airport',
 'langenstein_zwieberge': 'langenstein-zwieberge',
 'langer-saldino_achondrogenesis': 'achondrogenesis_type_2',
 'langer-saldino_dysplasia': 'achondrogenesis',
 'langer_oskar': 'long_oskar',
 'langerado_festival': 'langerado',
 'langerhan_cell': 'langerhans_cell',
 'langerhans_cells': 'langerhans_cell',
 'langerhans_islets': 'islets_of_langerhans',
 'langermannia_gigantea': 'calvatia_gigantea',
 'langes_schwert': 'longsword',
 'langeskov_municipal': 'langeskov_municipality',
 'langeudoc_wine': 'languedoc_wine',
 'langevad_glacier': 'borchgrevink_glacier',
 'langevin_building': 'langevin_block',
 'langevin_formula': 'brillouin_and_langevin_functions',
 'langevin_function': 'brillouin_and_langevin_functions',
 'langevin_paradox': 'twin_paradox',
 'langford_fc': 'langford_f.c.',
 'langford_road': 'bangalore',
 'langford_sequence': 'langford_pairing',
 'langgam_sawa': 'langgam_jawa',
 'langharne_castle': 'laugharne_castle',
 'langhian_age': 'langhian',
 'langhorn_slim': 'langhorne_slim',
 'langila_volcano': 'langila',
 'langiophyton_mackiei': 'horneophyton',
 'langkawi_airport': 'langkawi_international_airport',
 'langkawi_highway': 'lisram_highway',
 'langkawi_island': 'langkawi',
 'langlands_conjecture': 'langlands_program',
 'langlands_conjectures': 'langlands_program',
 'langlands_philosophy': 'langlands_program',
 'langlands_programme': 'langlands_program',
 'langley_afb': 'langley_air_force_base',
 'langley_airport': 'langley_regional_airport',
 'langley_collyer': 'collyer_brothers',
 'langley_eagles': 'westside_warriors',
 'langley_field': 'langley_air_force_base',
 'langley_grammar': 'langley_grammar_school',
 'langley_hornets': 'westside_warriors',
 'langley_monoplane': 'langley_twin',
 'langley_plot': 'langley_extrapolation',
 'langley_productions': 'john_langley',
 'langley_schools': 'the_langley_schools_music_project',
 'langley_viaduct': 'south_tynedale_railway',
 'langloisia_setosissima': 'langloisia',
 'langmuir-hinshelwood_kinetics': 'reactions_on_surfaces',
 'langmuir_isotherm': 'langmuir_equation',
 'langmuir_torch': 'atomic_hydrogen_welding',
 'langmuir_trough': 'langmuir-blodgett_trough',
 'langmuir_wave': 'plasma_oscillation',
 'langmuir_waves': 'plasma_oscillation',
 'langnau_i.e.': 'langnau_im_emmental',
 'lango_disambiguation': 'lango',
 'lango_district': 'lango_sub-region',
 'lango_people': 'langi_people',
 'lango_province': 'lango_sub-region',
 'lango_region': 'lango_sub-region',
 'lango_subregion': 'lango_sub-region',
 'langobardia_major': 'lombardy',
 'langobardia_minor': 'langobardia',
 'langor_island': 'langor',
 'langostino_lobster': 'squat_lobster',
 'langotia_yaars': 'friendship',
 'langport_eastover': 'langport',
 'langrangian_point': 'lagrangian_point',
 'langrickenbach_tg': 'langrickenbach',
 'langrisser_i': 'warsong',
 'langrisser_v': 'langrisser_v:_the_end_of_legend',
 'langstaff_road': 'york_regional_road_72',
 'langston_cramer': 'langston_wilde',
 'langston_huges': 'langston_hughes',
 'langston_hughs': 'langston_hughes',
 'langstone_station': 'langston_railway_station',
 'langstonia_huilensis': 'langstonia',
 'langtang_north': 'langtang',
 'langtang_south': 'langtang',
 'langton_branch': 'langton_dock_branch',
 'langton_thunderbirds': 'southern_ontario_junior_hockey_league',
 'langton_west': 'west_langton',
 'langtons_house': 'langtons',
 'langua_franca': 'lingua_franca',
 'language-action_perspective': 'language/action_perspective',
 'language-dialect_aphorism': 'a_language_is_a_dialect_with_an_army_and_navy',
 'language/action_view': 'language/action_perspective',
 'language_a1': 'ib_group_1_subjects',
 'language_acquisition': 'language_acquisition:_a_journal_of_developmental_linguistics',
 'language_activist': 'language_revitalization',
 'language_aptitude': 'language_learning_aptitude',
 'language_aquisition': 'language_acquisition',
 'language_area': 'sprachbund',
 'language_assimilation': 'language_shift',
 'language_bar': 'text_services_framework',
 'language_bath': 'language_immersion',
 'language_boundary': 'language_border',
 'language_certification': 'language_assessment',
 'language_cherokee': 'cherokee_language',
 'language_city': 'at_mount_zoomer',
 'language_class': 'language_education',
 'language_classification': 'language_family',
 'language_codes': 'language_code',
 'language_colleges': 'language_college',
 'language_compiler': 'compiler',
 'language_comprehension': 'sentence_processing',
 'language_continuum': 'dialect_continuum',
 'language_courses': 'language_education',
 'language_demographics': 'linguistic_demography',
 'language_demography': 'linguistic_demography',
 'language_difficulty': 'hardest_language',
 'language_disorders': 'language_disorder',
 'language_divergence': 'linguistic_divergence',
 'language_emergence': 'origin_of_language',
 'language_endangerment': 'endangered_language',
 'language_evolution': 'evolutionary_linguistics',
 'language_extinction': 'language_death',
 'language_facilities': 'municipalities_with_language_facilities',
 'language_faculty': 'language_center',
 'language_families': 'language_family',
 'language_fascist': 'linguistic_prescription',
 'language_federations': 'language_federation',
 'language_formation': 'origin_of_language',
 'language_games': 'language_game',
 'language_gene': 'foxp2',
 'language_group': 'language_family',
 'language_history': 'historical_linguistics',
 'language_hybrid': 'hybrid_language',
 'language_identifying': 'language_identification',
 'language_instinct': 'the_language_instinct',
 'language_instructor': 'language_education',
 'language_interference': 'language_transfer',
 'language_island': 'language_border',
 'language_isolates': 'language_isolate',
 'language_laboratory': 'language_lab',
 'language_law': 'language_policy',
 'language_laws': 'language_policy',
 'language_learning': 'language_acquisition',
 'language_localization': 'language_localisation',
 'language_loss': 'language_attrition',
 'language_map': 'linguistic_map',
 'language_merger': 'hybrid_language',
 'language_modeling': 'language_model',
 'language_modelling': 'language_model',
 'language_models': 'language_model',
 'language_modernisation': 'language_change',
 'language_movement': 'bengali_language_movement',
 'language_movment': 'bengali_language_movement',
 'language_murder': 'language_death',
 'language_navaho': 'navajo_language',
 'language_navajo': 'navajo_language',
 'language_nazi': 'linguistic_prescription',
 'language_negotiation': 'content_negotiation',
 'language_obsolescence': 'language_death',
 'language_organ': 'language_acquisition_device',
 'language_origins': 'origin_of_language',
 'language_paradigm': 'programming_paradigm',
 'language_partner': 'language_exchange',
 'language_phylum': 'language_family',
 'language_planner': 'language_planning',
 'language_poet': 'language_poets',
 'language_poetry': 'language_poets',
 'language_policies': 'language_policy',
 'language_purification': 'linguistic_purism',
 'language_purism': 'linguistic_purism',
 'language_purity': 'linguistic_purism',
 'language_reactionary': 'linguistic_prescription',
 'language_revival': 'language_revitalization',
 'language_rights': 'linguistic_rights',
 'language_school': 'language_poets',
 'language_schools': 'language_school',
 'language_specialist': 'linguistics',
 'language_standard': 'standard_language',
 'language_standardization': 'standard_language',
 'language_structure': 'grammar',
 'language_suicide': 'language_death',
 'language_tag': 'ietf_language_tag',
 'language_tags': 'ietf_language_tag',
 'language_teacher': 'language_education',
 'language_teaching': 'language_education',
 'language_techniques': 'figure_of_speech',
 'language_technologies': 'language_technology',
 'language_test': 'language_assessment',
 'language_therapy': 'speech_and_language_pathology',
 'language_translation': 'translation',
 'language_travel': 'language_immersion',
 'language_tree': 'language_family',
 'language_typology': 'linguistic_typology',
 'language_understanding': 'natural_language_understanding',
 'language_universal': 'linguistic_universal',
 'language_universals': 'linguistic_universal',
 'language_writing': 'language_poets',
 'languas_speciosa': 'alpinia_nutans',
 'langue_doc': 'languedoc',
 'langue_dooc': 'occitan_language',
 'langue_francaise': 'french_language',
 'languedoc-roussillon_region': 'languedoc-roussillon',
 'languedoc-roussillon_wine': 'languedoc_wine',
 'languedoc_aoc': 'languedoc_wine',
 'languedoc_roussillon': 'languedoc-roussillon',
 'languedocien_language': 'languedocien',
 'languge_acquisition': 'language_acquisition',
 'languistic_isolate': 'language_isolate',
 'langur_monkey': 'colobinae',
 'langwies_gr': 'langwies',
 'lanhe_town': 'lanhe',
 'lanhydrock_house': 'lanhydrock',
 'lani_anderson': 'loni_anderson',
 'lani_guiner': 'lani_guinier',
 'lani_loa': 'lani_loa_-_the_passage',
 'lani_mcintire': 'lani_mcintyre',
 'lani_purkis': 'elemeno_p',
 'lania_barret-chasse': 'liana_barrett-chase',
 'lania_barrett-chasse': 'liana_barrett-chase',
 'lania_village': 'laneia',
 'laniarius_aethiopicus': 'tropical_boubou',
 'laniarius_amboimensis': 'gabela_bush-shrike',
 'laniarius_atrococcineus': 'crimson-breasted_gonolek',
 'laniarius_atroflavus': 'yellow-breasted_boubou',
 'laniarius_barbarus': 'yellow-crowned_gonolek',
 'laniarius_bicolor': 'gabon_boubou',
 'laniarius_brauni': 'orange-breasted_bush-shrike',
 'laniarius_erlangeri': 'somali_boubou',
 'laniarius_erythrogaster': 'black-headed_gonolek',
 'laniarius_ferrugineus': 'southern_boubou',
 'laniarius_funebris': 'slate-coloured_boubou',
 'laniarius_leucorhynchus': 'sooty_boubou',
 'laniarius_liberatus': 'somali_boubou',
 'laniarius_major': 'tropical_boubou',
 'laniarius_mufumbiri': 'papyrus_gonolek',
 'laniarius_poensis': 'mountain_boubou',
 'laniarius_ruficeps': 'red-naped_bush-shrike',
 'laniarius_sublacteus': 'tropical_boubou',
 'lanier_anderson': 'r._lanier_anderson_iii',
 'lanier_family': 'lanier_family_tree',
 'lanier_lake': 'lake_lanier',
 'lanier_yeates': 'j._lanier_yeates',
 'laniisoma_buckleyi': 'shrike-like_cotinga',
 'laniisoma_elegans': 'shrike-like_cotinga',
 'lanik_mueller': 'a_planet_called_treason',
 'lanio_aurantius': 'black-throated_shrike-tanager',
 'lanio_fulvus': 'fulvous_shrike-tanager',
 'lanio_leucothorax': 'white-throated_shrike-tanager',
 'lanio_versicolor': 'white-winged_shrike-tanager',
 'laniocera_hypopyrra': 'cinereous_mourner',
 'laniocera_rufescens': 'speckled_mourner',
 'lanioturdus_torquatus': 'white-tailed_shrike',
 'lanium_colombianum': 'epidendrum_microphyllum',
 'lanium_microphyllum': 'epidendrum_microphyllum',
 'lanium_peruvianum': 'epidendrum_microphyllum',
 'lanius_borealis': 'great_grey_shrike',
 'lanius_bucephalus': 'bull-headed_shrike',
 'lanius_cabanisi': 'long-tailed_fiscal',
 'lanius_collaris': 'common_fiscal',
 'lanius_collurio': 'red-backed_shrike',
 'lanius_collurioides': 'burmese_shrike',
 'lanius_cristatus': 'brown_shrike',
 'lanius_dorsalis': 'teita_fiscal',
 'lanius_excubitor': 'great_grey_shrike',
 'lanius_excubitoroides': 'grey-backed_fiscal',
 'lanius_isabellinus': 'isabelline_shrike',
 'lanius_ludovicianus': 'loggerhead_shrike',
 'lanius_marwitzi': 'uhehe_fiscal',
 'lanius_meridionalis': 'southern_grey_shrike',
 'lanius_minor': 'lesser_grey_shrike',
 'lanius_nubicus': 'masked_shrike',
 'lanius_pallidirostris': 'southern_grey_shrike',
 'lanius_phoenicuroides': 'isabelline_shrike',
 'lanius_schach': 'long-tailed_shrike',
 'lanius_senator': 'woodchat_shrike',
 'lanius_somalicus': 'somali_fiscal',
 'lanius_sphenocercus': 'chinese_grey_shrike',
 'lanius_tephronotus': 'grey-backed_shrike',
 'lanius_tigrinus': 'tiger_shrike',
 'lanius_validirostris': 'mountain_shrike',
 'lanius_vittatus': 'bay-backed_shrike',
 'lank_thompson': 'saturday_night_live_tv_show_sketches',
 'lanka_kingdom': 'lanka',
 'lankan_tamils': 'tamil_people',
 'lankaran_rayonu': 'lankaran_rayon',
 'lankaran_region': 'lankaran_rayon',
 'lankaran_sahari': 'lankaran',
 'lanker_lake': 'lanker_see',
 'lankershim_boulevard': 'california_state_route_170',
 'lanky_flatcher': 'lysa_thatcher',
 'lanna_kingdom': 'lanna',
 'lanna_language': 'northern_thai_language',
 'lanna_script': 'tai_tham_script',
 'lannan_foundation': 'lannan_literary_awards',
 'lanner_inc': 'lanner_inc.',
 'lanni_barbie': 'lanny_barby',
 'lanni_barby': 'lanny_barby',
 'lannie_barbie': 'lanny_barby',
 'lannie_barby': 'lanny_barby',
 'lanny_barbie': 'lanny_barby',
 'lanny_baugniet': 'theatre_rhinoceros',
 'lanny_dijay': 'orlando_digirolamo',
 'lanny_schmidt': 'lanny_d._schmidt',
 'lanny_yeates': 'j._lanier_yeates',
 'lanolin_bush': 'franklandia',
 'lanosa_nivalis': 'monographella_nivalis_var._nivalis',
 'lanping_county': 'lanping_bai_and_pumi_autonomous_county',
 'lans_lake': 'lake_lans',
 'lansana_beavogui': 'louis_lansana_beavogui',
 'lansdowne_crescent': 'lansdown_crescent',
 'lansdowne_fc': 'lansdowne_football_club',
 'lansdowne_hospital': 'cardiff_and_vale_nhs_trust',
 'lansdowne_r.f.c.': 'lansdowne_football_club',
 'lanser_brook': 'lanser_bach',
 'lanser_see': 'lake_lans',
 'lansere_family': 'eugene_lanceray',
 'lanshui_river': 'lanshuei_river',
 'lansi-suomen_laani': 'western_finland',
 'lansiauto_areena': 'barona_areena',
 'lansing_college': 'lansing_community_college',
 'lansing_diocese': 'roman_catholic_diocese_of_lansing',
 'lansing_mitchell': 'lansing_leroy_mitchell',
 'lansing_noise': 'lansing_state_journal',
 'lansingburgh_royals': 'albany_twilight_league',
 'lansky_bros.': 'lansky_brothers',
 'lansky_score': 'performance_status',
 'lansky_substation': 'lanskaya_electric_substation',
 'lanslebourg-mont_cenis': 'lanslebourg-mont-cenis',
 'lanston_bass': 'lance_bass',
 'lanston_monotype': 'lanston_monotype_company',
 'lansvag_229': 'swedish_county_road_229',
 'lansvag_260': 'swedish_county_road_260',
 'lanta_islands': 'ko_lanta',
 'lantana_airport': 'palm_beach_county_park_airport',
 'lantana_sellowiana': 'lantana_montevidensis',
 'lantana_tallinn': 'fc_lantana_tallinn',
 'lantao_island': 'lantau_island',
 'lantau_taxi': 'taxicabs_of_hong_kong',
 'lanteglos_highway': 'lanteglos-by-fowey',
 'lantera_timur': 'lentera_timur',
 'lanterman_act': 'lanterman_developmental_disabilities_act',
 'lanterman_freeway': 'california_state_route_2',
 'lantern-eye_fish': 'flashlight_fish',
 'lantern_banksia': 'banksia_ericifolia',
 'lantern_bearers': 'the_lantern_bearers',
 'lantern_day': 'lantern_festival',
 'lantern_fish': 'lanternfish',
 'lantern_fly': 'fulgoridae',
 'lantern_fm': 'heart_north_devon',
 'lantern_fruit': 'physalis_alkekengi',
 'lantern_rouge': 'lanterne_rouge',
 'lantern_shark': 'etmopterus',
 'lantern_slide': 'magic_lantern',
 'lantern_stinkhorn': 'lysurus_mokusin',
 'lantern_theater': 'lantern_theater_company',
 'lanterna_magica': 'laterna_magika',
 'lanterna_magika': 'laterna_magika',
 'lanterneye_fish': 'flashlight_fish',
 'lanthanide_metal': 'lanthanoid',
 'lanthanide_series': 'lanthanoid',
 'lanthanide_triflate': 'lanthanide_trifluoromethanesulfonates',
 'lanthanide_triflates': 'lanthanide_trifluoromethanesulfonates',
 'lanthanides_series': 'lanthanoid',
 'lanthanoid_contraction': 'lanthanide_contraction',
 'lanthanotus_borneensis': 'lanthanotidae',
 'lanthanum_boride': 'lanthanum_hexaboride',
 'lanting_xu': 'lantingji_xu',
 'lantirn_pods': 'lantirn',
 'lantsch/lenz_gr': 'lantsch/lenz',
 'lanugo_hair': 'lanugo',
 'lanwa_redbull': 'lanwa_fc',
 'lanxess_ag': 'lanxess',
 'lanxi_city': 'lanxi',
 'lanyon_cromlech': 'lanyon_quoit',
 'lanytsha_script': 'lanydza_script',
 'lanzarote_ud': 'ud_lanzarote',
 'lanzer_lake': 'lanzer_see',
 'lanzerotto_malocello': 'lancelotto_malocello',
 'lanzhou-xinjiang_railway': 'lanxin_railway',
 'lanzhou_lamian': 'la_mian',
 'lanzhousaurus_magnidens': 'lanzhousaurus',
 'lao-russian_relations': 'foreign_relations_of_laos',
 'lao-tai_languages': 'tai_languages',
 'lao_alphabet': 'lao_script',
 'lao_american': 'laotian_american',
 'lao_americans': 'laotian_americans',
 'lao_aviation': 'lao_airlines',
 'lao_baixing': 'baixing',
 'lao_ballet': 'dance_and_theater_of_laos',
 'lao_bey': 'liu_bei',
 'lao_bing': 'laobing',
 'lao_boxing': 'muay_lao',
 'lao_buddhism': 'buddhism_in_laos',
 'lao_cay': 'lao_cai',
 'lao_coriander': 'dill',
 'lao_culture': 'culture_of_laos',
 'lao_food': 'lao_cuisine',
 'lao_fuzi': 'old_master_q',
 'lao_lao': 'lao-lao',
 'lao_lum': 'lao_people',
 'lao_mian': 'lo_mein',
 'lao_names': 'lao_name',
 'lao_p.d.r.': 'laos',
 'lao_pdr': 'laos',
 'lao_phuan': 'phuan',
 'lao_romanization': 'romanization_of_lao',
 'lao_silk': 'laotian_silk',
 'lao_society': 'laotian_society',
 'lao_soung': 'lao_sung',
 'lao_surnames': 'lao_name',
 'lao_thoeng': 'lao_theung',
 'lao_tse': 'laozi',
 'lao_tsu': 'laozi',
 'lao_tsze': 'laozi',
 'lao_tze': 'laozi',
 'lao_tzi': 'laozi',
 'lao_tzu': 'laozi',
 'lao_vanilla': 'pandanus_amaryllifolius',
 'lao_wa': 'jan-ove_waldner',
 'lao_wai': 'laowai',
 'lao_wais': 'laowai',
 'lao_zao': 'jiuniang',
 'lao_zi': 'laozi',
 'lao_zu': 'laozi',
 'laodicean_war': 'syrian_wars',
 'laodong_jiaoyang': 're-education_through_labor',
 'laogai_township': 'laukkai',
 'laohekou_city': 'laohekou',
 'laois_county': 'county_laois',
 'laon-couvron_ab': 'laon-couvron_air_base',
 'laonastes_aenigmamus': 'laotian_rock_rat',
 'laonic_chalcocondil': 'laonicus_chalcondyles',
 'laonicus_chalcocondyles': 'laonicus_chalcondyles',
 'laonikos_chalkokondyles': 'laonicus_chalcondyles',
 'laonung_river': 'laonong_river',
 'laopo_bing': 'sweetheart_cake',
 'laornis_edvardsianus': 'laornis',
 'laos/transnational_issues': 'foreign_relations_of_laos',
 'laos_chinese': 'laotian_chinese',
 'laos_pdr': 'laos',
 'laos_powder': 'galangal',
 'laos_vanilla': 'pandanus_amaryllifolius',
 'laosaurus_altus': 'dryosaurus',
 'laosaurus_celer': 'laosaurus',
 'laosaurus_consors': 'othnielosaurus',
 'laosaurus_gracilis': 'laosaurus',
 'laosaurus_minimus': 'laosaurus',
 'laoshang_shanyu': 'laoshang_chanyu',
 'laosian_art': 'laotian_art',
 'laothoe_juglandis': 'amorpha_juglandis',
 'laotian_alphabet': 'lao_script',
 'laotian_buddhism': 'buddhism_in_laos',
 'laotian_canadian': 'canadians_of_laotian_descent',
 'laotian_cuisine': 'lao_cuisine',
 'laotian_food': 'lao_cuisine',
 'laotian_french': 'french_laotian',
 'laotian_language': 'lao_language',
 'laotian_music': 'music_of_laos',
 'laotian_people': 'lao_people',
 'laotian_scouting': 'scouts_lao',
 'laotian_vanilla': 'pandanus_amaryllifolius',
 'lap-top_computer': 'laptop',
 'lap_band': 'adjustable_gastric_band',
 'lap_belt': 'seat_belt',
 'lap_cheong': 'chinese_sausage',
 'lap_cheung': 'chinese_sausage',
 'lap_chole': 'cholecystectomy',
 'lap_coli': 'cholecystectomy',
 'lap_danced': 'lap_dance',
 'lap_dancer': 'lap_dance',
 'lap_dancers': 'lap_dance',
 'lap_dances': 'lap_dance',
 'lap_dancing': 'lap_dance',
 'lap_dogs': 'lap_dog',
 'lap_dulcimer': 'appalachian_dulcimer',
 'lap_jointing': 'lap_joint',
 'lap_lae': 'amphoe_laplae',
 'lap_pop': 'electronic_dance_music',
 'lap_siding': 'siding',
 'lap_steel': 'lap_steel_guitar',
 'lap_straps': 'seat_belt',
 'lap_tapping': 'tapping',
 'lap_top': 'laptop',
 'lap_xuan': 'lichun',
 'lapa_3142': 'lapa_flight_3142',
 'lapacho_blanco': 'tabebuia_roseo-alba',
 'lapacho_negro': 'tabebuia_impetiginosa',
 'lapageria_rosea': 'copihue',
 'lapakahi_complex': 'lapakahi_state_historical_park',
 'lapal_canal': 'lapal_tunnel',
 'lapan-_tubsat': 'lapan-tubsat',
 'laparoscopic_cholecystectomy': 'cholecystectomy',
 'laparoscopic_surgeries': 'laparoscopic_surgery',
 'lapcat_ii': 'lapcat',
 'lapd_chief': 'los_angeles_police_department',
 'lapeirousia_cruenta': 'freesia_laxa',
 'lapeirousia_laxa': 'freesia_laxa',
 'lapel_mic': 'lavalier_microphone',
 'lapel_microphone': 'lavalier_microphone',
 'lapel_mike': 'lavalier_microphone',
 'lapetit_academy': 'la_petite_academy',
 'lapetite_academy': 'la_petite_academy',
 'lapham_insitute': 'smithville_seminary',
 'lapham_institute': 'smithville_seminary',
 'lapidary_style': 'lapidary',
 'lapin_sota': 'lapland_war',
 'lapindo_brantas': 'pt_lapindo_brantas',
 'lapine-lakeview_highway': 'oregon_route_31',
 'lapine_language': 'watership_down',
 'lapis_armenius': 'azurite',
 'lapis_atracius': 'verd_antique',
 'lapis_borax': 'toadstone',
 'lapis_bufonis': 'toadstone',
 'lapis_lazuri': 'lapis_lazuli',
 'lapis_legit': 'spekkoek',
 'lapis_nigra': 'lapis_niger',
 'lapis_ollaris': 'soapstone',
 'lapis_stellatus': 'lapis_armenus',
 'lapita_culture': 'lapita',
 'laplace-bayes_estimator': 'rule_of_succession',
 'laplace-carson_transform': 'sumudu_transform',
 'laplace_approximation': 'method_of_steepest_descent',
 'laplace_domain': 'laplace_transform',
 'laplace_estimator': 'rule_of_succession',
 'laplace_matrix': 'laplacian_matrix',
 'laplace_method': 'method_of_steepest_descent',
 'laplace_motion': 'variance_gamma_process',
 'laplace_resonance': 'orbital_resonance',
 'laplace_transformation': 'laplace_transform',
 'laplace_transformations': 'laplace_transform',
 'laplace_transforms': 'laplace_transform',
 'laplacea_curtyana': 'gordonia_curtyana',
 'laplacian_distribution': 'laplace_distribution',
 'laplacian_field': 'laplacian_vector_field',
 'laplacian_operator': 'laplace_operator',
 'laplacian_plane': 'laplace_plane',
 'lapland_bunting': 'lapland_longspur',
 'lapland_buttercup': 'ranunculus_lapponicus',
 'lapland_laani': 'lapland',
 'lapland_laeaeni': 'lapland',
 'lapland_marsh-orchid': 'dactylorhiza_lapponica',
 'lapland_whitlow-grass': 'draba_lactea',
 'lapland_wing': 'lapland_air_command',
 'laplatasaurus_araukanicus': 'laplatasaurus',
 'lapo_agnelli': 'lapo_elkann',
 'lapointe_band': 'la_pointe_band_of_lake_superior_chippewa',
 'laponia_area': 'laponian_area',
 'lapovo_municipality': 'lapovo',
 'lapoynor_isd': 'la_poynor_independent_school_district',
 'lapp_music': 'sami_music',
 'lappa_burdock': 'greater_burdock',
 'lappal_tunnel': 'lapal_tunnel',
 'lapparentosaurus_madagascariensis': 'lapparentosaurus',
 'lapped_seam': 'seam_types',
 'lappeenrannan_jaahalli': 'kisapuisto',
 'lappeenrannan_jaeaehalli': 'kisapuisto',
 'lappi_province': 'lapland_province',
 'lappin_foundation': 'robert_i._lappin_charitable_foundation',
 'lappish_cuisine': 'cuisine_of_lapland',
 'lappish_food': 'cuisine_of_lapland',
 'lappish_language': 'sami_languages',
 'lappland_buttercup': 'ranunculus_lapponicus',
 'lappland_war': 'lapland_war',
 'lapplands_laen': 'lapland_province',
 'lapplands_lan': 'lapland_province',
 'lapps_race': 'sami_people',
 'laproscopic_surgery': 'laparoscopic_surgery',
 'lapsana_communis': 'lapsana',
 'lapsang_souchang': 'lapsang_souchong',
 'lapsang_suchong': 'lapsang_souchong',
 'lapsed_lurker': 'cybersquatting',
 'lapsong_souchong': 'lapsang_souchong',
 'lapsus_calami': 'freudian_slip',
 'lapsus_linguae': 'freudian_slip',
 'laptadenia_pyrotechnica': 'leptadenia_pyrotechnica',
 'lapti_nek': 'max_rebo_band',
 'laptop_bombardier': 'corporate_media',
 'laptop_computer': 'laptop',
 'laptop_computers': 'laptop',
 'laptop_desks': 'laptop',
 'laptop_folk': 'folktronica',
 'laptop_lock': 'kensington_security_slot',
 'laptop_pc': 'laptop',
 'laptop_processor': 'notebook_processor',
 'laptop_project': 'one_laptop_per_child',
 'laptop_recycle': 'computer_recycling',
 'laptop_recycled': 'computer_recycling',
 'laptop_recycler': 'computer_recycling',
 'laptop_recyclers': 'computer_recycling',
 'laptop_recycles': 'computer_recycling',
 'laptop_recycling': 'computer_recycling',
 'laptop_skins': 'laptop_skin',
 'laptops_recycle': 'computer_recycling',
 'laptops_recycled': 'computer_recycling',
 'laptops_recycler': 'computer_recycling',
 'laptops_recyclers': 'computer_recycling',
 'laptops_recycling': 'computer_recycling',
 'lapu_lapu': 'lapu-lapu',
 'lapu_mahte': 'latvian_mythology',
 'lapu_mate': 'latvian_mythology',
 'lapuan_liike': 'lapua_movement',
 'lapunov_function': 'lyapunov_function',
 'lapunov_functions': 'lyapunov_function',
 'lapworth_lake': 'lake_lapworth',
 'laqua_language': 'qabiao_language',
 'lar_airport': 'larestan_international_airport',
 'lar_bradshaw': 'anglo_irish_bank_hidden_loans_controversy',
 'lar_daly': 'lawrence_joseph_sarsfield_daly',
 'lar_desouza': 'least_i_could_do',
 'lar_familiaris': 'lares_familiares',
 'lar_grizzly': 'lar_grizzly_win_mag',
 'lar_tolumnius': 'lars_tolumnius',
 'lara_antipova': 'doctor_zhivago',
 'lara_b': 'lara_baruca',
 'lara_cardinals': 'cardenales_de_lara',
 'lara_doucette': 'tiki_bar_tv',
 'lara_dutt': 'lara_dutta',
 'lara_family': 'house_of_lara',
 'lara_fc': 'deportivo_lara',
 'lara_knutson': 'john_mark_karr',
 'lara_liang': 'lara_veronin',
 'lara_macy': 'ncis:_los_angeles',
 'lara_quigaman': 'precious_lara_quigaman',
 'lara_roxxx': 'lara_roxx',
 'lara_schwartz': 'lara_m._schwartz',
 'larabida_hospital': 'university_of_chicago_medical_center',
 'larache_province': 'province_of_larache',
 'laramie_cigarettes': 'products_produced_from_the_simpsons',
 'laramie_range': 'laramie_mountains',
 'larapinta_track': 'larapinta_trail',
 'laras_pelog': 'pelog',
 'larassa_condecoralis': 'arrade_leucocosmalis',
 'larati_lake': 'lago_larati',
 'larbanois_carrero': 'larbanois_-_carrero',
 'larbi_batma': 'laarbi_batma',
 'larbi_layachi': 'driss_ben_hamed_charhadi',
 'larbro_stone': 'stora_hammar_stone',
 'larc_5': 'larc-v',
 'larc_v': 'larc-v',
 'larch_bolete': 'suillus_grevillei',
 'lard_nar': 'rad_na',
 'lard_yao': 'klong_prem_central_prison',
 'lardaceous_disease': 'amyloid_degeneration',
 'larder_beetle': 'dermestidae',
 'larding_needle': 'barding_and_larding',
 'lardizabala_biternata': 'lardizabala',
 'lardy_bread': 'lardy_cake',
 'laredo-nuevo_laredo': 'laredo-nuevo_laredo_metropolitan_area',
 'laredo_aaf': 'laredo_air_force_base',
 'laredo_afb': 'laredo_air_force_base',
 'laredo_borderplex': 'laredo-nuevo_laredo_metropolitan_area',
 'laredo_isd': 'laredo_independent_school_district',
 'laren_poole': 'invisible_children_inc.',
 'lares_cry': 'grito_de_lares',
 'lares_outcry': 'grito_de_lares',
 'lares_rebellion': 'grito_de_lares',
 'lares_revolt': 'grito_de_lares',
 'lares_uprising': 'grito_de_lares',
 'larestani_language': 'larestani_dialects',
 'large-area_electronics': 'roll-to-roll_processing',
 'large-billed_crow': 'jungle_crow',
 'large-billed_flycatcher': 'galapagos_flycatcher',
 'large-billed_sparrow': 'savannah_sparrow',
 'large-cardinal_axiom': 'large_cardinal_property',
 'large-cardinal_hypothesis': 'large_cardinal_property',
 'large-cardinal_property': 'large_cardinal_property',
 'large-character_poster': 'big-character_poster',
 'large-clawed_scorpion': 'scorpio_maurus',
 'large-eared_flying-fox': 'big-eared_flying_fox',
 'large-eared_hutia': 'eared_hutia',
 'large-eyed_pitviper': 'trimeresurus_macrops',
 'large-flowered_balsamo': 'psychotria_grandiflora',
 'large-flowered_bellwort': 'uvularia_grandiflora',
 'large-flowered_bulbophyllum': 'bulbophyllum_macranthum',
 'large-flowered_butterwort': 'pinguicula_grandiflora',
 'large-flowered_cactus': 'selenicereus_grandiflorus',
 'large-flowered_calamint': 'calamintha_grandiflora',
 'large-flowered_cypripedium': 'cypripedium_macranthos',
 'large-flowered_everlasting': 'anaphalis',
 'large-flowered_fiddleneck': 'amsinckia_grandiflora',
 'large-flowered_hemp-nettle': 'galeopsis_speciosa',
 'large-flowered_sobralia': 'sobralia_macrantha',
 'large-flowered_star-tulip': 'calochortus_uniflorus',
 'large-flowered_thomasia': 'thomasia_grandiflora',
 'large-flowered_tickseed': 'coreopsis_grandiflora',
 'large-flowered_wake-robin': 'trillium_grandiflorum',
 'large-flowered_waterweed': 'egeria_densa',
 'large-flowering_dwarf': 'phlox',
 'large-format_printer': 'inkjet_printer',
 'large-fruit_amaranth': 'amaranthus_deflexus',
 'large-fruited_catasetum': 'catasetum_macrocarpum',
 'large-fruited_elm': 'ulmus_macrocarpa',
 'large-fruited_mallee': 'eucalyptus_salubris',
 'large-headed_flatbill': 'bamboo_flatbill',
 'large-headed_whiptail': 'mahia_whiptail',
 'large-leaf_bush-pea': 'pultenaea_daphnoides',
 'large-leaf_grevillea': 'grevillea_barklyana',
 'large-leafed_sobralia': 'sobralia_macrophylla',
 'large-leafed_thelymitra': 'thelymitra_macrophylla',
 'large-leaved_avens': 'geum_macrophyllum',
 'large-leaved_beggarticks': 'bidens_frondosa',
 'large-leaved_dendrobium': 'dendrobium_macrophyllum',
 'large-leaved_lime': 'tilia_platyphyllos',
 'large-leaved_linden': 'tilia_platyphyllos',
 'large-leaved_mahogany': 'khaya_grandifoliola',
 'large-leaved_mock-olive': 'notelaea_venosa',
 'large-leaved_nettle': 'nettle',
 'large-mouth_bass': 'largemouth_bass',
 'large-mouthed_frog': 'ice_frog',
 'large-scale_production': 'mass_production',
 'large-scale_project': 'megaproject',
 'large-scale_projects': 'megaproject',
 'large-scale_structure': 'large-scale_structure_of_the_cosmos',
 'large-scaled_pitviper': 'trimeresurus_macrolepis',
 'large-screen_television': 'large-screen_television_technology',
 'large-screen_tv': 'large-screen_television_technology',
 'large-spotted_genet': 'cape_genet',
 'large-tooth_flounder': 'paralichthyidae',
 'large-toothed_aspen': 'populus_grandidentata',
 'large_bellflower': 'wahlenbergia_linifolia',
 'large_bills': 'large_denominations_of_united_states_currency',
 'large_bindweed': 'calystegia_silvatica',
 'large_bitter-cress': 'cardamine',
 'large_burghs': 'large_burgh',
 'large_calorie': 'calorie',
 'large_cap': 'market_capitalization',
 'large_car': 'full-size_car',
 'large_cardinal': 'large_cardinal_property',
 'large_cardinals': 'large_cardinal_property',
 'large_carnivore': 'apex_predator',
 'large_cat': 'big_cat',
 'large_category': 'glossary_of_category_theory',
 'large_caucasus': 'greater_caucasus',
 'large_cells': 'large_cell',
 'large_computers': 'mainframe_computer',
 'large_count': 'maya_calendar',
 'large_cruiser': 'alaska_class_cruiser',
 'large_cuckooshrike': 'large_cuckoo-shrike',
 'large_dagger': 'acronicta_cuspis',
 'large_dendrochilum': 'dendrochilum_magnum',
 'large_deviations': 'large_deviations_theory',
 'large_dodder-laurel': 'cassytha_melantha',
 'large_enough': 'sufficiently_large',
 'large_family': 'family',
 'large_fig-parrot': 'large_fig_parrot',
 'large_font': 'large-print',
 'large_foundation': 'foundation',
 'large_foundations': 'foundation',
 'large_gete': 'gete',
 'large_grass-yellow': 'eurema_hecabe',
 'large_group': 'large-group_communication',
 'large_head': 'macrocephaly',
 'large_howitzers': 'howitzer',
 'large_hydro': 'hydroelectricity',
 'large_integer': 'arbitrary-precision_arithmetic',
 'large_intestines': 'large_intestine',
 'large_jellico': 'sium_bracteatum',
 'large_letter': 'pricing_in_proportion',
 'large_monkey': 'mono_grande',
 'large_mpv': 'minivan',
 'large_ncrna': 'long_noncoding_rna',
 'large_number': 'large_numbers',
 'large_oakblue': 'arhopala_amantes',
 'large_orchestra': 'orchestra',
 'large_ordinal': 'large_countable_ordinal',
 'large_ordinals': 'large_countable_ordinal',
 'large_penis': 'human_penis_size',
 'large_periwinkle': 'vinca_major',
 'large_prime': 'largest_known_prime_number',
 'large_print': 'large-print',
 'large_rananculus': 'polymixis_flavicincta',
 'large_ringlet': 'erebia_euryale',
 'large_rocketfrog': 'litoria_watjulumensis',
 'large_sample': 'asymptotic_analysis',
 'large_signal': 'large-signal_model',
 'large_spleen': 'splenomegaly',
 'large_subunit': 'protein_subunit',
 'large_thorn': 'ennomos_autumnaria',
 'large_trefoil': 'large_hop_trefoil',
 'large_trophon': 'xymene_ambiguus',
 'large_type': 'large-print',
 'large_view': 'large_format',
 'large_yeoman': 'cirrochroa_aoris',
 'largefin_cory': 'sailfin_corydoras',
 'largefin_corydoras': 'sailfin_corydoras',
 'largehead_anole': 'large-headed_anole',
 'largeleaf_aster': 'eurybia_macrophylla',
 'largeleaf_avens': 'geum_macrophyllum',
 'largeleaf_lupin': 'lupinus_polyphyllus',
 'largeleaf_lupine': 'lupinus_polyphyllus',
 'larger-spotted_nutcracker': 'spotted_nutcracker',
 'larger_bindweed': 'calystegia_sepium',
 'larger_catechism': 'westminster_larger_catechism',
 'larger_sutra': 'infinite_life_sutra',
 'largescale_sucker': 'catostomidae',
 'largest_animal': 'largest_organisms',
 'largest_bodypart': 'largest_body_part',
 'largest_bone': 'femur',
 'largest_brain': 'largest_body_part',
 'largest_canyon': 'grand_canyon',
 'largest_creature': 'largest_organisms',
 'largest_creatures': 'largest_organisms',
 'largest_dinosaur': 'dinosaur_size',
 'largest_dinosaurs': 'dinosaur_size',
 'largest_economies': 'lists_of_countries_by_gdp',
 'largest_eye': 'largest_body_part',
 'largest_foundation': 'foundation',
 'largest_foundations': 'foundation',
 'largest_heart': 'largest_body_part',
 'largest_member': 'greatest_element',
 'largest_number': 'large_numbers',
 'largest_numbers': 'large_numbers',
 'largest_observation': 'sample_maximum_and_minimum',
 'largest_organism': 'largest_organisms',
 'largest_photo': 'largest_photographs_in_the_world',
 'largest_photograph': 'largest_photographs_in_the_world',
 'largest_photographs': 'largest_photographs_in_the_world',
 'largest_photos': 'largest_photographs_in_the_world',
 'largest_prime': 'largest_known_prime_number',
 'largest_religion': 'major_religious_groups',
 'largest_species': 'largest_organisms',
 'largest_spider': 'goliath_birdeater',
 'largest_star': 'vy_canis_majoris',
 'largest_wingspan': 'largest_body_part',
 'largetooth_flounder': 'paralichthyidae',
 'largha_seal': 'spotted_seal',
 'largirostrornis_sexdentoris': 'largirostrornis',
 'largo_caballero': 'francisco_largo_caballero',
 'largo_cabellero': 'francisco_largo_caballero',
 'largo_carazo': 'pedro_largo_carazo',
 'largs_thistle': 'largs_thistle_f.c.',
 'lari_dialect': 'larestani_dialects',
 'lari_language': 'larestani_dialects',
 'lariat_loop': 'honda_knot',
 'laricina_mollis': 'laricina',
 'larijan_district': 'larijan',
 'larinioides_cornuta': 'larinioides_cornutus',
 'larion_serghi': 'larion_serghei',
 'lariosaurus_balsami': 'lariosaurus',
 'laris_occidentalis': 'western_larch',
 'larisa_amir': 'larisa_trembovler',
 'larisa_egorkina': 'larisa_tarkovskaya',
 'larisa_f.c.': 'larissa_f.c.',
 'larisa_kishore': 'larisa_sadarangani',
 'larisa_kizilova': 'larisa_tarkovskaya',
 'larisa_latynina': 'larissa_latynina',
 'larisa_loukianenko': 'larissa_loukianenko',
 'larisa_lukianenko': 'larissa_loukianenko',
 'larisa_lukyanenko': 'larissa_loukianenko',
 'larisa_nikitina': 'larisa_turchinskaya',
 'larisa_prefecture': 'larissa_prefecture',
 'larisa_savchenko': 'larisa_neiland',
 'larisa_savchenko-neiland': 'larisa_neiland',
 'larisa_seleznyova': 'larisa_selezneva',
 'larisa_speilberg': 'larisa_spielberg',
 'larisa_teteryuk': 'larisa_netseporuk',
 'larisa_trimbobler': 'larisa_trembovler',
 'larisa_zelezneva': 'larisa_selezneva',
 'lariscus_hosei': 'four-striped_ground_squirrel',
 'lariscus_insignis': 'three-striped_ground_squirrel',
 'lariscus_niobe': 'niobe_ground_squirrel',
 'lariscus_obscurus': 'mentawai_three-striped_squirrel',
 'larissa_arap': 'larisa_arap',
 'larissa_berezhnaya': 'larisa_berezhnaya',
 'larissa_egorkina': 'larisa_tarkovskaya',
 'larissa_fc': 'larissa_f.c.',
 'larissa_fiallo': 'larimar_fiallo',
 'larissa_griga': 'larisa_griga',
 'larissa_kizilova': 'larisa_tarkovskaya',
 'larissa_latinina': 'larissa_latynina',
 'larissa_lazutina': 'larisa_lazutina',
 'larissa_lukianenko': 'larissa_loukianenko',
 'larissa_lukyanenko': 'larissa_loukianenko',
 'larissa_peisakhovich': 'larissa_kosorukova',
 'larissa_pessakhovitch': 'larissa_kosorukova',
 'larissa_schepitko': 'larisa_shepitko',
 'larissa_selezneva': 'larisa_selezneva',
 'larissa_shepitko': 'larisa_shepitko',
 'larissa_spielberg': 'larisa_spielberg',
 'larissa_tarkovskaya': 'larisa_tarkovskaya',
 'laristan_county': 'larestan_county',
 'larius_lacus': 'lake_como',
 'larix_decidua': 'european_larch',
 'larix_gmelinii': 'dahurian_larch',
 'larix_griffithiana': 'sikkim_larch',
 'larix_griffithii': 'sikkim_larch',
 'larix_kaempferi': 'japanese_larch',
 'larix_laricina': 'tamarack_larch',
 'larix_leptolepis': 'japanese_larch',
 'larix_occidentalis': 'western_larch',
 'larix_olgensis': 'olga_bay_larch',
 'larix_sibirica': 'siberian_larch',
 'lark_ascending': 'the_lark_ascending',
 'lark_buttonquail': 'quail-plover',
 'lark_cup': 'mynavi_abc_championship',
 'lark_ellen': 'ellen_beach_yaw',
 'lark_fest': 'lark_street',
 'lark_foot': 'cow_hitch',
 'lark_head': 'cow_hitch',
 'lark_island': 'larak_island',
 'lark_quarry': 'lark_quarry_conservation_park',
 'lark_rise': 'lark_rise_to_candleford',
 'lark_theatre': 'lark_theater',
 'lark_voorhees': 'lark_voorhies',
 'larkano_district': 'larkana_district',
 'larke_medal': 'afl_national_under_18_championships',
 'larkhall_athletic': 'larkhall_athletic_f.c.',
 'larkhall_line': 'argyle_line',
 'larkhall_thistle': 'larkhall_thistle_f.c.',
 'larkhill_aerodrome': 'larkhill',
 'larkhill_camp': 'royal_school_of_artillery',
 'larkhill_garrison': 'royal_school_of_artillery',
 'larki_panjaban': 'larki_punjaban',
 'larkin_mead': 'larkin_goldsmith_mead',
 'larkin_smith': 'larkin_i._smith',
 'larkin_society': 'philip_larkin_society',
 'larks_head': 'cow_hitch',
 'larkspur_ferry': 'larkspur_landing',
 'larmor_equation': 'larmor_precession',
 'larmor_frequency': 'larmor_precession',
 'larmor_radius': 'gyroradius',
 'larnaca_airport': 'larnaca_international_airport',
 'larnaka_airport': 'larnaca_international_airport',
 'larnaka_district': 'larnaca_district',
 'larnandra_conopsea': 'epidendrum_magnoliae',
 'larnandra_magnolia': 'epidendrum_magnoliae',
 'larne_district': 'larne_borough_council',
 'larne_fc': 'larne_f.c.',
 'larne_gunrunning': 'larne_gun-running',
 'larnygopharyngeal_reflux': 'laryngopharyngeal_reflux',
 'laroche_college': 'la_roche_college',
 'laroche_valmont': 'laroche-valmont',
 'larod_stephens-howling': 'arizona_cardinals',
 'laron-type_dwarfism': 'laron_syndrome',
 'laron_byndhurst': 'baron_lyndhurst',
 'laron_dwarfism': 'laron_syndrome',
 'laron_james': 'juelz_santana',
 'laron_stephens-howling': 'larod_stephens-howling',
 'larosterna_inca': 'inca_tern',
 'larouche_campaign': 'larouche_movement',
 'larouissi_hammi': 'hammi_larouissi',
 'laroy_starrett': 'laroy_s._starrett',
 'larrabee_elementary': 'larrabee_elementary_school',
 'larrabee_house': 'lairmont_manor',
 'larrea_peraza': 'tamara_larrea',
 'larrousse_f1': 'larrousse',
 'larry_1': 'leisure_suit_larry_in_the_land_of_the_lounge_lizards',
 'larry_3': 'leisure_suit_larry_iii:_passionate_patti_in_pursuit_of_the_pulsating_pectorals',
 'larry_4': 'leisure_suit_larry_4:_the_missing_floppies',
 'larry_5': 'leisure_suit_larry_5:_passionate_patti_does_a_little_undercover_work',
 'larry_abshier': 'larry_allen_abshier',
 'larry_achike': 'onochie_achike',
 'larry_andreasen': 'lawrence_andreasen',
 'larry_archambeault': 'larry_archambault',
 'larry_arms': 'the_lawrence_arms',
 'larry_arnn': 'larry_p._arnn',
 'larry_bacow': 'lawrence_seldon_bacow',
 'larry_becker': 'lawrence_c._becker',
 'larry_berkhead': 'larry_birkhead',
 'larry_blakeny': 'larry_blakeney',
 'larry_bonjour': 'laurence_bonjour',
 'larry_bossidy': 'lawrence_bossidy',
 'larry_brewer': 'larry_c._brewer',
 'larry_bulger': 'lawrence_bulger',
 'larry_coben': 'lawrence_s._coben',
 'larry_colburn': 'lawrence_colburn',
 'larry_czonka': 'larry_csonka',
 'larry_dahl': 'larry_g._dahl',
 'larry_damore': 'pegboy',
 'larry_delucas': 'lawrence_j._delucas',
 'larry_dennison': 'country_bones',
 'larry_dermer': 'lawrence_dermer',
 'larry_desjardins': 'laurent_desjardins',
 'larry_diianni': 'larry_di_ianni',
 'larry_dobkin': 'lawrence_dobkin',
 'larry_dodgen': 'larry_j._dodgen',
 'larry_duprez': 'larry_dupraz',
 'larry_eagleburger': 'lawrence_eagleburger',
 'larry_edgell': 'larry_j._edgell',
 'larry_ellis': 'larry_r._ellis',
 'larry_esposito': 'larry_w._esposito',
 'larry_eustacy': 'larry_eustachy',
 'larry_farwell': 'lawrence_farwell',
 'larry_fertig': 'lawrence_fertig',
 'larry_fischer': 'wild_man_fischer',
 'larry_fishburne': 'laurence_fishburne',
 'larry_flax': 'california_pizza_kitchen',
 'larry_fleisher': 'lawrence_fleisher',
 'larry_flint': 'larry_flynt',
 'larry_foard': 'mush',
 'larry_foot': 'larry_foote',
 'larry_franklin': 'lawrence_franklin',
 'larry_gaydos': 'ktar-fm',
 'larry_goill': 'the_larry_goill_awards_for_quality_fleet_management_ideas',
 'larry_goldstein': 'lawrence_s.b._goldstein',
 'larry_goodpaster': 'larry_m._goodpaster',
 'larry_gowan': 'lawrence_gowan',
 'larry_hageman': 'larry_hagman',
 'larry_hamlin': 'larry_leon_hamlin',
 'larry_hausemann': 'larry_hausmann',
 'larry_heather': 'larry_r._heather',
 'larry_hedges': 'larry_v._hedges',
 'larry_heisey': 'lawrence_heisey',
 'larry_henning': 'larry_hennig',
 'larry_hertzog': 'lawrence_hertzog',
 'larry_hicks': 'larry_r._hicks',
 'larry_hiibel': 'hiibel_v._sixth_judicial_district_court_of_nevada',
 'larry_hincker': 'virginia_tech_massacre',
 'larry_ho': 'yu-chi_ho',
 'larry_hodgson': 'laurence_c._hodgson',
 'larry_hoffman': 'lawrence_hoffman',
 'larry_holland': 'lawrence_holland',
 'larry_howe': 'vicious_rumors',
 'larry_hu': 'larry_zhixing_hu',
 'larry_hyrb': 'larry_hryb',
 'larry_ianni': 'larry_di_ianni',
 'larry_ibarra': 'laureano_ibarra',
 'larry_karaszewski': 'scott_alexander_and_larry_karaszewski',
 'larry_kestenbaum': 'lawrence_kestenbaum',
 'larry_kingston': 'laryea_kingston',
 'larry_knetchel': 'larry_knechtel',
 'larry_knight': 'beaconsfield_mine_collapse',
 'larry_kolb': 'larry_j._kolb',
 'larry_korb': 'lawrence_korb',
 'larry_kotlikoff': 'laurence_kotlikoff',
 'larry_kritzman': 'lawrence_kritzman',
 'larry_kroon': 'wasilla_bible_church',
 'larry_krystowiak': 'larry_krystkowiak',
 'larry_kudlow': 'lawrence_kudlow',
 'larry_kuharich': 'lary_kuharich',
 'larry_kusic': 'larry_kusik',
 'larry_lafer': 'larry_laffer',
 'larry_lafountain': 'lawrence_la_fountain-stokes',
 'larry_lang': 'larry_hsien_ping_lang',
 'larry_leamer': 'laurence_leamer',
 'larry_lentz': 'leary_lentz',
 'larry_lessig': 'lawrence_lessig',
 'larry_lesuer': 'larry_lesueur',
 'larry_light': 'power_instinct',
 'larry_lindsey': 'lawrence_b._lindsey',
 'larry_liukin': 'valeri_liukin',
 'larry_lopez': 'nativo_lopez',
 'larry_lovage': 'leisure_suit_larry:_magna_cum_laude',
 'larry_macduff': 'larry_mac_duff',
 'larry_martinek': 'lawrence_martinek',
 'larry_maxam': 'larry_l._maxam',
 'larry_mccaffrey': 'larry_mccaffery',
 'larry_mcclure': 'morgan-mcclure_motorsports',
 'larry_mckinney': 'larry_j._mckinney',
 'larry_mcmurty': 'larry_mcmurtry',
 'larry_melman': 'calvert_deforest',
 'larry_melton': 'jarflys',
 'larry_menchek': 'the_platters',
 'larry_menshek': 'the_platters',
 'larry_mildren': 'jack_mildren',
 'larry_mizell': 'mizell_brothers',
 'larry_monteith': 'larry_k._monteith',
 'larry_napper': 'larry_c._napper',
 'larry_nehring': 'the_war_that_made_america',
 'larry_nevers': 'malice_green',
 'larry_nichols': 'lawrence_t._nichols',
 'larry_niven/bandersnatch': 'bandersnatch',
 'larry_organ': 'lawrence_p._organ',
 'larry_overman': 'larry_e._overman',
 'larry_paciotti': 'chi_chi_larue',
 'larry_paiotti': 'chi_chi_larue',
 'larry_palmer': 'larry_leon_palmer',
 'larry_pardey': 'lin_and_larry_pardey',
 'larry_pardy': 'lin_and_larry_pardey',
 'larry_paul': 'ally_mcbeal',
 'larry_paulson': 'lawrence_paulson',
 'larry_pazder': 'lawrence_pazder',
 'larry_penberthy': 'mountain_safety_research',
 'larry_penley': 'colorado_state_university',
 'larry_pfohl': 'lex_luger',
 'larry_pogemiller': 'lawrence_pogemiller',
 'larry_pointdexter': 'larry_poindexter',
 'larry_rickels': 'laurence_a._rickels',
 'larry_river': 'awarau_river',
 'larry_roberts': 'lawrence_roberts',
 'larry_rong': 'larry_yung',
 'larry_schexnayder': 'characters_of_watchmen',
 'larry_schexneyder': 'characters_of_watchmen',
 'larry_shanet': 'laurence_shanet',
 'larry_sheilds': 'larry_shields',
 'larry_shenfield': 'lawrence_l._shenfield',
 'larry_shepp': 'lawrence_shepp',
 'larry_shreve': 'abdullah_the_butcher',
 'larry_siebenmann': 'laurent_c._siebenmann',
 'larry_silva': 'clarence_richard_silva',
 'larry_simon': 'boris_malenko',
 'larry_singleton': 'lawrence_singleton',
 'larry_smedley': 'larry_e._smedley',
 'larry_soares': 'wfhn',
 'larry_stockstill': 'bethany_world_prayer_center',
 'larry_stu': 'mary_sue',
 'larry_summers': 'lawrence_summers',
 'larry_talbot': 'wolf_man',
 'larry_tate': 'bewitched',
 'larry_tessler': 'larry_tesler',
 'larry_tribe': 'laurence_tribe',
 'larry_vanderhoef': 'larry_n._vanderhoef',
 'larry_vardiman': 'institute_for_creation_research',
 'larry_wachowski': 'wachowski_brothers',
 'larry_wax': 'larry_wachs',
 'larry_weitzner': 'jamestown_associates',
 'larry_welch': 'larry_d._welch',
 'larry_wells': 'the_fresh_prince_of_bel-air',
 'larry_wheaton': 'air_florida_flight_90',
 'larry_whistler': 'larry_zbyszko',
 'larry_wilkerson': 'lawrence_wilkerson',
 'larry_wimmer': 'larry_t._wimmer',
 'larry_witten': 'laurence_claiborne_witten_ii',
 'larry_wolek': 'wolek_family',
 'larry_wollersheim': 'lawrence_wollersheim',
 'larry_womble': 'larry_w._womble',
 'larry_woolner': 'woolner_brothers',
 'larry_wu-tai': 'larry_wu-tai_chin',
 'larry_yount': 'robin_yount',
 'larry_z': 'larry_zbyszko',
 'larry_zbysko': 'larry_zbyszko',
 'larry_zbyzko': 'larry_zbyszko',
 'larry_zbyzsko': 'larry_zbyszko',
 'larry_zybszko': 'larry_zbyszko',
 'larry_zybysko': 'larry_zbyszko',
 'larry_zybzsko': 'larry_zbyszko',
 'larrys_text/epistemology': 'epistemology',
 'lars-eric_mattsson': 'lars_eric_mattsson',
 'lars-eric_petersson': 'skandia',
 'lars-erik_wolfbrandt': 'lars_wolfbrandt',
 'lars-gunnar_bodin': 'lars_gunnar_bodin',
 'lars-henrik_michelsen': 'lars-henrik_paarup_michelsen',
 'lars_berghagen': 'lasse_berghagen',
 'lars_bergman': 'thommie_bergman',
 'lars_brubaker': 'reflexive_entertainment',
 'lars_christensentoppen': 'lars_christensen_peak',
 'lars_eldstjerna': 'lars_larsson_eldstierna',
 'lars_fredrickson': 'lars_frederiksen',
 'lars_fredriksen': 'lars_frederiksen',
 'lars_gunnar-bodin': 'lars_gunnar_bodin',
 'lars_hierta': 'lars_johan_hierta',
 'lars_jacob': 'jacob_truedson_demitz',
 'lars_jeppesen': 'lars_krogh_jeppesen',
 'lars_lejonborg': 'lars_leijonborg',
 'lars_lewandowski': 'pacou',
 'lars_lundvall': 'lars-eric_lundvall',
 'lars_monrad-krohn': 'lars_monrad_krohn',
 'lars_nilsen': 'lars_arvid_nilsen',
 'lars_olson': 'lars_olsen',
 'lars_porsenna': 'lars_porsena',
 'lars_smith': 'lars_olsson_smith',
 'lars_thunell': 'lars_h._thunell',
 'lars_trier': 'lars_von_trier',
 'lars_ullrich': 'lars_ulrich',
 'lars_umlat': 'guitar_hero',
 'lars_umlaut': 'guitar_hero',
 'larsen_a': 'larsen_ice_shelf',
 'larsen_b': 'larsen_ice_shelf',
 'larsen_c': 'larsen_ice_shelf',
 'larsen_effect': 'audio_feedback',
 'larsen_harbor': 'larsen_harbour',
 'larsen_sound': 'henry_larsen',
 'larson_afb': 'larson_air_force_base',
 'larson_effect': 'audio_feedback',
 'larue-marseilles_road': 'ohio_state_route_37',
 'larung_gar': 'jigme_phuntsok',
 'larus_argentatus': 'herring_gull',
 'larus_armenicus': 'armenian_gull',
 'larus_atricilla': 'laughing_gull',
 'larus_barabensis': 'caspian_gull',
 'larus_brunnicephalus': 'brown-headed_gull',
 'larus_bulleri': 'black-billed_gull',
 'larus_cachinnans': 'caspian_gull',
 'larus_californicus': 'california_gull',
 'larus_canus': 'common_gull',
 'larus_cirrocephalus': 'grey-headed_gull',
 'larus_crassirostris': 'black-tailed_gull',
 'larus_delawarensis': 'ring-billed_gull',
 'larus_dominicanus': 'kelp_gull',
 'larus_fulginosus': 'lava_gull',
 'larus_fuliginosus': 'lava_gull',
 'larus_fuscus': 'lesser_black-backed_gull',
 'larus_genei': 'slender-billed_gull',
 'larus_glaucescens': 'glaucous-winged_gull',
 'larus_glaucoides': 'iceland_gull',
 'larus_hemprichii': 'sooty_gull',
 'larus_hyperboreus': 'glaucous_gull',
 'larus_ichthyaetus': 'great_black-headed_gull',
 'larus_leucophthalmus': 'white-eyed_gull',
 'larus_livens': 'yellow-footed_gull',
 'larus_maculipennis': 'brown-hooded_gull',
 'larus_marinus': 'great_black-backed_gull',
 'larus_melanocephalus': 'mediterranean_gull',
 'larus_michahellis': 'yellow-legged_gull',
 'larus_minutus': 'little_gull',
 'larus_modestus': 'grey_gull',
 'larus_mongolicus': 'vega_gull',
 'larus_novaehollandiae': 'silver_gull',
 'larus_occidentalis': 'western_gull',
 'larus_pacificus': 'pacific_gull',
 'larus_relictus': 'relict_gull',
 'larus_ridibundus': 'black-headed_gull',
 'larus_schistisagus': 'slaty-backed_gull',
 'larus_scopulinus': 'red-billed_gull',
 'larus_scoresbii': 'dolphin_gull',
 'larus_serranus': 'andean_gull',
 'larus_smithsonianus': 'american_herring_gull',
 'larus_vegae': 'vega_gull',
 'larus_vetula': 'kelp_gull',
 'larusa_kingston': 'laryea_kingston',
 'larva_therapy': 'maggot_therapy',
 'larval_forms': 'larva',
 'larval_stage': 'larva',
 'larval_therapy': 'maggot_therapy',
 'larvotto_terano': 'larvotto',
 'lary_ellison': 'larry_ellison',
 'laryea_kingson': 'laryea_kingston',
 'laryngeal_aditus': 'laryngeal_inlet',
 'laryngeal_aperture': 'laryngeal_inlet',
 'laryngeal_carcinoma': 'laryngeal_cancer',
 'laryngeal_consonant': 'glottal_consonant',
 'laryngeal_cord': 'vocal_folds',
 'laryngeal_diseases': 'larynx',
 'laryngeal_dystonia': 'spasmodic_dysphonia',
 'laryngeal_edema': 'edema',
 'laryngeal_entrance': 'laryngeal_inlet',
 'laryngeal_masks': 'laryngeal_mask_airway',
 'laryngeal_neoplasm': 'laryngeal_cancer',
 'laryngeal_neoplasms': 'laryngeal_cancer',
 'laryngeal_nerves': 'laryngeal_nerve',
 'laryngeal_spasm': 'laryngospasm',
 'laryngeal_stop': 'glottal_stop',
 'laryngeal_ventricle': 'ventricle_of_the_larynx',
 'laryngeal_vestibule': 'vestibule_of_larynx',
 'laryngitis_subglottica': 'croup',
 'laryngo-tracheal_tube': 'laryngotracheal_groove',
 'laryngo_pharynx': 'human_pharynx',
 'laryngotracheal_tube': 'laryngotracheal_groove',
 'larynx_cancer': 'laryngeal_cancer',
 'larysa_latynina': 'larissa_latynina',
 'las_agujas': 'nevado_las_agujas',
 'las_alpujarras': 'alpujarras',
 'las_angeles': 'los_angeles',
 'las_barrancas': 'barranca',
 'las_breas': 'la_brea',
 'las_cahobas': 'lascahobas',
 'las_campanas': 'las_campanas_observatory',
 'las_cascadas': 'las_cascadas_water_park',
 'las_chiapas': 'chiapas',
 'las_chivas': 'c.d._guadalajara',
 'las_conchas': 'tigre_partido',
 'las_crueles': 'the_exquisite_cadaver',
 'las_encartaciones': 'enkarterri',
 'las_escaldas': 'les_escaldes',
 'las_fallas': 'falles',
 'las_madrinas': 'las_madrinas_ball',
 'las_malvinas': 'falkland_islands',
 'las_manos': 'the_hands',
 'las_marais': 'aux-marais',
 'las_marinas': 'gallaecia',
 'las_mariposas': 'mirabal_sisters',
 'las_moradas': 'el_castillo_interior',
 'las_noticias': 'wlii-dt',
 'las_palmas': 'las_palmas_de_gran_canaria',
 'las_palomas': 'la_paloma',
 'las_pampas': 'humid_pampa',
 'las_qorei': 'las_khorey',
 'las_qorey': 'las_khorey',
 'las_rozas': 'las_rozas_de_madrid',
 'las_tortugas': 'cayman_islands',
 'las_vagas': 'las_vegas',
 'las_vedas': 'vedas',
 'las_villas': 'villa_clara_province',
 'las_yacatas': 'tzintzuntzan',
 'lasa-r_ishii': 'lasalle_ishii',
 'lasagna_battery': 'galvanic_corrosion',
 'lasagna_cell': 'galvanic_corrosion',
 'lasagna_gardening': 'sheet_mulching',
 'lasagna_kleinschmidt': 'luanne_platter',
 'lasagne_verdi': 'lasagna',
 'lasal_mountains': 'la_sal_range',
 'lasalle_expwy': 'lasalle_expressway',
 'lasalle_football': 'la_salle_explorers_football',
 'lasalle_greenhills': 'la_salle_green_hills',
 'lasalle_hotel': 'la_salle_hotel',
 'lasalle_township': 'la_salle_township',
 'lasalle_university': 'la_salle_university',
 'lasallian_brothers': 'institute_of_the_brothers_of_the_christian_schools',
 'lasani_sarkar': 'naqshbandi',
 'lasantha_wickramatunga': 'lasantha_wickrematunge',
 'lasantha_wickramatunge': 'lasantha_wickrematunge',
 'lasar_ishii': 'lasalle_ishii',
 'lasar_lagin': 'lazar_lagin',
 'lasara_isd': 'lasara_independent_school_district',
 'lascarina_bouboulina': 'laskarina_bouboulina',
 'lascaux_cave': 'lascaux',
 'lascaux_caves': 'lascaux',
 'lascaux_grotto': 'lascaux',
 'lascaux_ii': 'lascaux',
 'lascivious_cohabitation': 'lascivious',
 'lasco_lascowl': 'anec_iii',
 'laser-assisted_uvulopalatopharyngoplasty': 'uvulopalatopharyngoplasty',
 'laser-capture_microdissection': 'laser_capture_microdissection',
 'laser-class_printer': 'laser_printer',
 'laser-doppler_flowmetry': 'ultrasonic_flow_meter',
 'laser-induced_flourescence': 'laser-induced_fluorescence',
 'laser-wakefield_acceleration': 'plasma_acceleration',
 'laser_128ex': 'laser_128',
 'laser_200': 'vtech_laser_200',
 'laser_210': 'vtech_laser_200',
 'laser_310': 'vtech_laser_200',
 'laser_576': 'laser_558',
 'laser_730': 'laser_558',
 'laser_altimetry': 'lidar',
 'laser_amplifier': 'optical_amplifier',
 'laser_beam': 'laser',
 'laser_beams': 'laser',
 'laser_blast': 'laserblast',
 'laser_blaster': 'raygun',
 'laser_cannon': 'directed-energy_weapon',
 'laser_cautery': 'cauterization',
 'laser_cavity': 'optical_cavity',
 'laser_chicken': 'kung_pao_chicken',
 'laser_class': 'laser_safety',
 'laser_crystal': 'active_laser_medium',
 'laser_cut': 'laser_cutting',
 'laser_cutter': 'laser_cutting',
 'laser_designation': 'laser_designator',
 'laser_diodes': 'laser_diode',
 'laser_disc': 'laserdisc',
 'laser_disk': 'laserdisc',
 'laser_display': 'laser_lighting_display',
 'laser_enrichment': 'laser_isotope_separation',
 'laser_epilation': 'laser_hair_removal',
 'laser_etching': 'laser_engraving',
 'laser_floyd': 'laser_lighting_display',
 'laser_fusion': 'inertial_confinement_fusion',
 'laser_game': 'laser_tag',
 'laser_glass': 'laser_sculptured_glass',
 'laser_guided': 'laser_guidance',
 'laser_gun': 'raygun',
 'laser_guns': 'raygun',
 'laser_gunsight': 'laser_pointer',
 'laser_gyro': 'ring_laser_gyroscope',
 'laser_gyroscope': 'ring_laser_gyroscope',
 'laser_hardening': 'laser_peening',
 'laser_homing': 'laser_guidance',
 'laser_injection': 'optical_transfection',
 'laser_jet': 'laser_printer',
 'laser_keyboard': 'projection_keyboard',
 'laser_launch': 'laser_propulsion',
 'laser_levitation': 'optical_levitation',
 'laser_light': 'laser',
 'laser_man': 'john_ausonius',
 'laser_medium': 'active_laser_medium',
 'laser_microjet': 'laser-microjet',
 'laser_pen': 'laser_pointer',
 'laser_physics': 'laser_science',
 'laser_print': 'laser_printer',
 'laser_printers': 'laser_printer',
 'laser_printing': 'laser_printer',
 'laser_pump': 'laser_pumping',
 'laser_radar': 'lidar',
 'laser_radiation': 'laser',
 'laser_raditation': 'laser_safety',
 'laser_ramon': 'masaki_sumitani',
 'laser_range-finder': 'laser_rangefinder',
 'laser_ranging': 'lidar',
 'laser_resonator': 'optical_cavity',
 'laser_rod': 'active_laser_medium',
 'laser_rot': 'disc_rot',
 'laser_scope': 'laserscope',
 'laser_seeker': 'laser_guidance',
 'laser_shock': 'shock_hardening',
 'laser_show': 'laser_lighting_display',
 'laser_sights': 'laser_applications',
 'laser_speckle': 'speckle_pattern',
 'laser_spectroscopy': 'spectroscopy',
 'laser_sword': 'lightsaber',
 'laser_table': 'optical_table',
 'laser_television': 'laser_video_display',
 'laser_thermometer': 'infrared_thermometer',
 'laser_tracker': 'coordinate-measuring_machine',
 'laser_transfection': 'optical_transfection',
 'laser_trapping': 'laser_cooling',
 'laser_tv': 'laser_video_display',
 'laser_vaporization': 'laser_ablation',
 'laser_vibrometer': 'laser_doppler_vibrometer',
 'laser_vision': 'heat_vision',
 'laser_weapon': 'laser_applications',
 'laser_weapons': 'laser_applications',
 'laser_welding': 'laser_beam_welding',
 'laserjet_1020': 'hp_laserjet_1020',
 'laserjet_4': 'hp_laserjet_4',
 'laserjet_4000': 'hp_laserjet_4000_series',
 'laserjet_5': 'hp_laserjet_5',
 'laserwriter_ii': 'laserwriter',
 'lash_cap': 'top-hat_shim',
 'lash_caps': 'top-hat_shim',
 'lash_laroux': 'lash_leroux',
 'lash_larue': 'lash_la_rue',
 'lasha_apso': 'lhasa_apso',
 'lasha_giorgi': 'george_iv_of_georgia',
 'lashaway_lake': 'lake_lashaway',
 'lashawn_barber': 'la_shawn_barber',
 'lashkar-e_tayibais': 'lashkar-e-taiba',
 'lashkar-e_tayyiba': 'lashkar-e-taiba',
 'lashkar_a-tayeb': 'lashkar-e-taiba',
 'lashkar_e-tayyiba': 'lashkar-e-taiba',
 'lashkar_gar': 'lashkar_gah',
 'lashkar_taiba': 'lashkar-e-taiba',
 'lashkargah_airport': 'bost_airport',
 'lashon_harah': 'lashon_hara',
 'lashou_shentan': 'hard_boiled',
 'lashundra_cobbins': 'trenyce',
 'lasidlav_i': 'ladislaus_i',
 'lasidlav_ii': 'ladislaus_ii',
 'lasik_plus': 'lca-vision',
 'lasik_surgery': 'lasik',
 'lasimorpha_senegalensis': 'lasimorpha',
 'lasing_medium': 'active_laser_medium',
 'lasiobotrys_lonicerae': 'lasiobotrys',
 'lasiodiplodia_nigra': 'lasiodiplodia_theobromae',
 'lasiodiplodia_triflorae': 'lasiodiplodia_theobromae',
 'lasiodiplodia_tubericola': 'lasiodiplodia_theobromae',
 'lasiodiplodiella_triflorae': 'lasiodiplodia_theobromae',
 'lasiodora_nigricolor': 'pamphobeteus_nigricolor',
 'lasiommata_maera': 'large_wall',
 'lasionycteris_noctivagans': 'silver-haired_bat',
 'lasiopetalum_maxwelli': 'lasiopetalum_maxwellii',
 'lasiopetalum_quercifolium': 'thomasia_quercifolia',
 'lasiopodomys_fuscus': 'plateau_vole',
 'lasiopodomys_mandarinus': 'mandarin_vole',
 'lasiorhinus_krefftii': 'northern_hairy-nosed_wombat',
 'lasiorhinus_latifrons': 'southern_hairy-nosed_wombat',
 'lasiosphaeria_pezizula': 'tubeufia_pezizula',
 'lasiostictella_bambusae': 'lasiostictella',
 'lasithi_plateau': 'oropedio_lasithiou',
 'lasithi_prefecture': 'lasithi',
 'lasithion_prefecture': 'lasithi',
 'lasiurus_blossevillii': 'desert_red_bat',
 'lasiurus_borealis': 'eastern_red_bat',
 'lasiurus_castaneus': 'tacarcuna_bat',
 'lasiurus_cinereus': 'hoary_bat',
 'lasiurus_ebenus': 'hairy-tailed_bat',
 'lasiurus_ega': 'southern_yellow_bat',
 'lasiurus_egregius': 'big_red_bat',
 'lasiurus_intermedius': 'northern_yellow_bat',
 'lasiurus_seminolus': 'seminole_bat',
 'lasiurus_xanthinus': 'western_yellow_bat',
 'lasius_flavus': 'yellow_meadow_ant',
 'lasius_niger': 'black_garden_ant',
 'laskar-e_taiyyiba': 'lashkar-e-taiba',
 'laskarid_dynasty': 'laskaris',
 'lasker_awards': 'lasker_award',
 'lasker_foundation': 'lasker_award',
 'lasker_prize': 'lasker_award',
 'laski_rizling': 'welschriesling',
 'laskowa_commune': 'gmina_laskowa',
 'lasky_studio': 'famous_players-lasky',
 'laslo_hollyfeld': 'real_genius',
 'lasmigona_decorata': 'carolina_heelsplitter',
 'lasmigona_holstonia': 'tennessee_heelsplitter',
 'lasmigona_subviridis': 'green_floater',
 'laspeyres-paasche_index': 'price_index',
 'laspeyres_index': 'price_index',
 'laspeyresia_anaranjada': 'cydia_anaranjada',
 'laspeyresia_ingens': 'cydia_ingens',
 'laspeyresia_saltitans': 'cydia_deshaisiana',
 'lassa_oppenheim': 'l._f._l._oppenheim',
 'lassa_virus': 'lassa_fever',
 'lasse_fair': 'laissez-faire',
 'lasse_faire': 'laissez-faire',
 'lasse_johansson': 'lucidor',
 'lasse_lucidor': 'lucidor',
 'lasse_petersen': 'the_rakes',
 'lasse_quist': 'lasse_qvist',
 'lasse_sandberg': 'inger_and_lasse_sandberg',
 'lasse_stefans': 'lasse_stefanz',
 'lasse_svan': 'lasse_svan_hansen',
 'lasse_virtanen': 'lauri_virtanen',
 'lasseiz_faire': 'laissez-faire',
 'lassen_food': 'lassens_health_food',
 'lassen_foods': 'lassens_health_food',
 'lassen_park': 'lassen_volcanic_national_park',
 'lassen_volcanic': 'lassen_volcanic_national_park',
 'lassens_food': 'lassens_health_food',
 'lassens_foods': 'lassens_health_food',
 'lasser_fever': 'lassa_fever',
 'lasser_passer': 'passport',
 'lasseria_chrysophthalma': 'lasseria',
 'lassez_faire': 'laissez-faire',
 'lassez_passer': 'passport',
 'lassiez_faire': 'laissez-faire',
 'lassigue_bendthaus': 'uwe_schmidt',
 'lassiter_band': 'lassiter_high_school',
 'lassithi_plateau': 'oropedio_lasithiou',
 'lasso_cell': 'colloblast',
 'lasswell_model': 'harold_lasswell',
 'last-out_participation': 'second_lien_loan',
 'last_airbender': 'avatar:_the_last_airbender',
 'last_american': 'the_last_american',
 'last_armaggedon': 'last_armageddon',
 'last_ascent': 'first_ascent',
 'last_bible': 'megami_tensei_gaiden:_last_bible',
 'last_blade': 'the_last_blade',
 'last_bohemian': 'the_last_bohemian',
 'last_bolshevik': 'the_last_bolshevik',
 'last_broadcast': 'the_last_broadcast',
 'last_caress': 'beware',
 'last_castle': 'the_last_castle',
 'last_continent': 'the_last_continent',
 'last_crusade': 'battle_of_nicopolis',
 'last_dawn': 'the_last_dawn',
 'last_day': 'last_days',
 'last_detail': 'the_last_detail',
 'last_dinner': 'last_supper',
 'last_dragon': 'the_last_dragon',
 'last_empress': 'wan_rong',
 'last_eruption': 'volcano',
 'last_express': 'the_last_express',
 'last_ferry': 'the_last_ferry',
 'last_finger': 'little_finger',
 'last_fm': 'last.fm',
 'last_frontier': 'new_frontier_hotel_and_casino',
 'last_frost': 'growing_season',
 'last_gang': 'last_gang_records',
 'last_generation': 'hide_from_the_sun',
 'last_girl': 'final_girl',
 'last_glacial': 'last_glacial_period',
 'last_goodnight': 'the_last_goodnight',
 'last_guardian': 'the_last_guardian',
 'last_guy': 'the_last_guy',
 'last_hero:super-game': 'last_hero:_super-game',
 'last_illusion': 'the_last_illusion',
 'last_judgement': 'last_judgment',
 'last_kilometer': 'last_mile',
 'last_kilometre': 'last_mile',
 'last_lecture': 'the_last_lecture',
 'last_manuscript': 'the_last_manuscript',
 'last_meeting': 'the_last_meeting',
 'last_mesure': 'shock_site',
 'last_midnight': 'into_the_woods',
 'last_mille': 'local_loop',
 'last_mimzy': 'the_last_mimzy',
 'last_minute': 'the_eleventh_hour',
 'last_movie': 'the_last_movie',
 'last_name': 'family_name',
 'last_names': 'family_name',
 'last_ninja': 'the_last_ninja',
 'last_outlaw': 'the_last_outlaw',
 'last_outpost': 'the_last_outpost',
 'last_party': 'the_bitter_springs',
 'last_pilgrimage': 'the_farewell_pilgrimage',
 'last_place': 'sports_league_ranking',
 'last_poets': 'the_last_poets',
 'last_puritan': 'the_last_puritan',
 'last_quarter': 'lunar_phase',
 'last_remnant': 'the_last_remnant',
 'last_rib': 'twelfth_rib',
 'last_romance': 'the_last_romance',
 'last_sacrament': 'anointing_of_the_sick',
 'last_samurai': 'the_last_samurai',
 'last_scattering': 'decoupling',
 'last_seduction': 'the_last_seduction',
 'last_son': 'superman:_last_son',
 'last_song': 'the_last_song',
 'last_starfighter': 'the_last_starfighter',
 'last_step': 'venetian_snares',
 'last_thursday': 'omphalos_hypothesis',
 'last_time': 'the_last_time',
 'last_tuesdayism': 'omphalos_hypothesis',
 'last_unicorn': 'the_last_unicorn',
 'last_waltz': 'the_last_waltz',
 'last_watch': 'final_watch',
 'last_wednesdayism': 'omphalos_hypothesis',
 'last_weekend': 'pure_mule',
 'last_wish': 'the_last_wish',
 'lasta_province': 'lasta',
 'lastingham_abbey': 'chad_of_mercia',
 'laszek_miller': 'leszek_miller',
 'laszki_commune': 'gmina_laszki',
 'laszlo_berkowitz': 'laszlo_berkowits',
 'laszlo_i': 'ladislaus_i_of_hungary',
 'laszlo_ii': 'ladislaus_ii_of_hungary',
 'laszlo_iii': 'ladislaus_iii_of_hungary',
 'laszlo_iv': 'ladislaus_iv_of_hungary',
 'laszlo_peri': 'peter_laszlo_peri',
 'laszlo_systems': 'openlaszlo',
 'laszlo_v': 'ladislaus_the_posthumous',
 'laszlo_vi': 'ladislaus_the_posthumous',
 'laszlo_weinek': 'ladislaus_weinek',
 'lat_dior': 'lat-dior',
 'lat_krabang': 'khet_lat_krabang',
 'lat_lon': 'geographic_coordinate_system',
 'lat_phrao': 'lat_phrao_road',
 'lat_protocol': 'local_area_transport',
 'lat_pulldown': 'pulldown_exercise',
 'latae_sententiae': 'excommunication',
 'latakia_battle': 'battle_of_latakia',
 'latanier_jaune': 'latania_verschaffeltii',
 'latanier_palm': 'phoenicophorium',
 'latanier_rouge': 'latania_lontaroides',
 'latanyia_baldwin': 'for_real',
 'latasha_colander-richardson': 'latasha_colander',
 'latastea_latastei': 'vipera_latastei',
 'latch-key_children': 'latchkey_kid',
 'latch-key_kid': 'latchkey_kid',
 'latch_hook': 'rug_hooking',
 'latch_hooked': 'rug_hooking',
 'latch_hooker': 'rug_hooking',
 'latch_hookers': 'rug_hooking',
 'latch_hooking': 'rug_hooking',
 'latch_hooks': 'rug_hooking',
 'latcharter_airlines': 'smartlynx_airlines',
 'latchkey_child': 'latchkey_kid',
 'latchkey_kids': 'latchkey_kid',
 'latchkey_parental': 'latchkey_kid',
 'latchkey_parenting': 'latchkey_kid',
 'late-gothic_style': 'gothic_architecture',
 'late-night_television': 'late_night_television_in_the_united_states',
 'late-stage_cancer': 'cancer_staging',
 'late-term_abortions': 'late-term_abortion',
 'late_abortion': 'late-term_abortion',
 'late_anaphase': 'anaphase',
 'late_antique': 'late_antiquity',
 'late_arrival': 'secondary_education_in_the_united_states',
 'late_baroque': 'baroque',
 'late_basquenization': 'late_basquisation',
 'late_bet': 'late_betting',
 'late_blight': 'phytophthora_infestans',
 'late_bloomers': 'late_bloomer',
 'late_carboniferous': 'pennsylvanian',
 'late_childhood': 'adolescence',
 'late_claiming': 'after_claiming',
 'late_classic': 'mesoamerican_chronology',
 'late_classical': 'late_antiquity',
 'late_crysanthemums': 'late_chrysanthemums',
 'late_edition': 'late_edition_with_wolf_blitzer',
 'late_effects': 'late_effect',
 'late_eocene': 'eocene',
 'late_fees': 'late_fee',
 'late_figwort': 'scrophularia_marilandica',
 'late_fine': 'late_fee',
 'late_gothic': 'gothic_architecture',
 'late_greek': 'medieval_greek',
 'late_harappan': 'cemetery_h_culture',
 'late_harvest': 'late_harvest_wine',
 'late_helladic': 'helladic_period',
 'late_iroquoian': 'iroquois',
 'late_lament': 'nights_in_white_satin',
 'late_late': 'the_late_late_show',
 'late_latin': 'vulgar_latin',
 'late_lunch': 'light_lunch',
 'late_mediaval': 'late_middle_ages',
 'late_medieval': 'late_middle_ages',
 'late_minoan': 'minoan_civilization',
 'late_modern': 'late_modernity',
 'late_neoclassicism': 'neoclassicism',
 'late_neolithic': 'neolithic',
 'late_ntr': 'n._t._rama_rao',
 'late_oligocene': 'chattian',
 'late_paleocene': 'thanetian',
 'late_period': 'late_period_of_ancient_egypt',
 'late_pliocene': 'pliocene',
 'late_potentials': 'signal-averaged_electrocardiogram',
 'late_proteins': 'late_protein',
 'late_proterozoic': 'proterozoic',
 'late_pts': 'post-traumatic_seizure',
 'late_release': 'delayed_release',
 'late_report': 'the_late_report',
 'late_ride': 'l.a.t.e._ride',
 'late_rooms': 'laterooms',
 'late_shogunate': 'bakumatsu',
 'late_show': 'the_late_show',
 'late_silurian': 'silurian',
 'late_spider-orchid': 'ophrys_holoserica',
 'late_star': 'late-type_star',
 'late_syphilis': 'syphilis',
 'late_wisconsinan': 'last_glacial_period',
 'lateen_rig': 'lateen',
 'lateen_rigged': 'lateen',
 'lateen_sail': 'lateen',
 'lateen_sails': 'lateen',
 'lateen_yard': 'lateen',
 'lateiki_island': 'metis_shoal',
 'lateiner_bridge': 'latin_bridge',
 'latency_period': 'incubation_period',
 'latency_time': 'incubation_period',
 'latent_cycle': 'lysogenic_cycle',
 'latent_demand': 'induced_demand',
 'latent_disease': 'virus_latency',
 'latent_dysfunction': 'manifest_and_latent_functions_and_dysfunctions',
 'latent_energy': 'latent_heat',
 'latent_fingerprint': 'fingerprint',
 'latent_function': 'manifest_and_latent_functions_and_dysfunctions',
 'latent_homosexual': 'latent_homosexuality',
 'latent_hypoxia': 'deep_water_blackout',
 'latent_infection': 'virus_latency',
 'latent_news': 'surrealist_techniques',
 'latent_period': 'incubation_period',
 'latent_phase': 'walking_ghost_phase',
 'latent_records': 'latent_recordings',
 'latent_time': 'incubation_period',
 'latent_trait': 'latent_variable_model',
 'later_ages': 'fourth_age',
 'later_alligator': 'see_you_later_alligator',
 'later_baekje': 'hubaekje',
 'later_chao': 'later_zhao',
 'later_chola': 'later_cholas',
 'later_goguryeo': 'taebong',
 'later_jin': 'jin_dynasty',
 'later_mughals': 'mughal_empire',
 'later_silla': 'unified_silla',
 'later_skater': 'mario_party_5',
 'later_tang': 'later_tang_dynasty',
 'later_wei': 'northern_wei',
 'later_zhou': 'later_zhou_dynasty',
 'lateral-line_canal': 'lateral_line',
 'lateral_affricate': 'lateral_consonant',
 'lateral_angle': 'lateral_angle_of_the_scapula',
 'lateral_apertures': 'lateral_aperture',
 'lateral_approximant': 'lateral_consonant',
 'lateral_border': 'lateral_border_of_the_scapula',
 'lateral_bud': 'bud',
 'lateral_budding': 'bud',
 'lateral_buoy': 'lateral_mark',
 'lateral_cartilage': 'lateral_nasal_cartilage',
 'lateral_cerebellum': 'cerebellum',
 'lateral_click': 'lateral_clicks',
 'lateral_column': 'lateral_horn',
 'lateral_compartment': 'lateral_compartment_of_leg',
 'lateral_cornu': 'lateral_horn',
 'lateral_crests': 'lateral_sacral_crest',
 'lateral_cricoarytenoid': 'lateral_cricoarytenoid_muscle',
 'lateral_cuneiform': 'lateral_cuneiform_bone',
 'lateral_dot': 'korean_language',
 'lateral_epicondylitis': 'tennis_elbow',
 'lateral_fissure': 'lateral_sulcus',
 'lateral_flexion': 'anatomical_terms_of_motion',
 'lateral_geniculate': 'lateral_geniculate_nucleus',
 'lateral_giant': 'lateral_giant_interneuron',
 'lateral_group': 'brachial_lymph_nodes',
 'lateral_incisor': 'incisor',
 'lateral_intraparietal': 'lateral_intraparietal_cortex',
 'lateral_lisp': 'lisp',
 'lateral_logic': 'lateral_thinking',
 'lateral_magnification': 'magnification',
 'lateral_mallelous': 'fibula',
 'lateral_malleolus': 'malleolus',
 'lateral_mallolus': 'malleolus',
 'lateral_marks': 'lateral_mark',
 'lateral_masses': 'lateral_mass',
 'lateral_meristem': 'meristem',
 'lateral_mesoderm': 'lateral_plate_mesoderm',
 'lateral_muscle': 'latissimus_dorsi_muscle',
 'lateral_obstruent': 'lateral_consonant',
 'lateral_pallidum': 'globus_pallidus',
 'lateral_passes': 'lateral_pass',
 'lateral_plantar': 'lateral_plantar_artery',
 'lateral_plate': 'lateral_plate_mesoderm',
 'lateral_pressure': 'lateral_pressure_theory',
 'lateral_pteregoid': 'lateral_pterygoid_muscle',
 'lateral_pterygoid': 'lateral_pterygoid_muscle',
 'lateral_recesses': 'lateral_recess',
 'lateral_rectus': 'lateral_rectus_muscle',
 'lateral_roots': 'lateral_root',
 'lateral_rotation': 'external_rotation',
 'lateral_sacral': 'lateral_sacral_artery',
 'lateral_shoot': 'shoot',
 'lateral_support': 'lane_departure_warning_system',
 'lateral_swellings': 'lateral_lingual_swelling',
 'lateral_thinker': 'lateral_thinking',
 'lateral_thoracic': 'lateral_thoracic_artery',
 'lateral_thought': 'lateral_thinking',
 'lateral_undulation': 'undulatory_locomotion',
 'lateral_ventricle': 'lateral_ventricles',
 'lateral_ventricles': 'ventricular_system',
 'laterallus_albigularis': 'white-throated_crake',
 'laterallus_exilis': 'grey-breasted_crake',
 'laterallus_fasciatus': 'black-banded_crake',
 'laterallus_jamaicensis': 'black_rail',
 'laterallus_leucoprrhus': 'red-and-white_crake',
 'laterallus_leucopyrrhus': 'red-and-white_crake',
 'laterallus_levraudi': 'rusty-flanked_crake',
 'laterallus_melanophaius': 'rufous-sided_crake',
 'laterallus_ruber': 'ruddy_crake',
 'laterallus_spilonotus': 'galapagos_rail',
 'laterallus_viridis': 'russet-crowned_crake',
 'laterallus_xenopterus': 'rufous-faced_crake',
 'laterally_rotate': 'external_rotation',
 'laterally_rotates': 'external_rotation',
 'laterally_rotating': 'external_rotation',
 'lateran_accords': 'lateran_treaty',
 'lateran_agreement': 'lateran_treaty',
 'lateran_basilica': 'basilica_of_st._john_lateran',
 'lateran_congregation': 'canons_regular',
 'lateran_councils': 'lateran_council',
 'lateran_hill': 'lateran',
 'lateran_iv': 'fourth_council_of_the_lateran',
 'lateran_obelisk': 'basilica_of_st._john_lateran',
 'lateran_pacts': 'lateran_treaty',
 'lateran_reform': 'fourth_council_of_the_lateran',
 'lateran_treaties': 'lateran_treaty',
 'lateran_university': 'pontifical_lateran_university',
 'lateran_v': 'fifth_council_of_the_lateran',
 'lateritic_soil': 'laterite',
 'laterrian_wallace': 'road_rules:_maximum_velocity_tour',
 'lates_angustifrons': 'tanganyika_lates',
 'lates_calcarifer': 'barramundi',
 'lates_macrophthalmus': 'albert_lates',
 'lates_mariae': 'bigeye_lates',
 'lates_microlepis': 'forktail_lates',
 'lates_niloticus': 'nile_perch',
 'lates_stappersii': 'sleek_lates',
 'latest_lover': 'metal_magic',
 'latex_catsuit': 'catsuit',
 'latex_condom': 'condom',
 'latex_condoms': 'condom',
 'latex_fetish': 'latex_and_pvc_fetishism',
 'latex_foam': 'foam_rubber',
 'latex_glove': 'medical_glove',
 'latex_gloves': 'medical_glove',
 'latex_paint': 'acrylic_paint',
 'latex_weapon': 'foam_weapon',
 'latex_weapons': 'foam_weapon',
 'latexo_isd': 'latexo_independent_school_district',
 'latgale_daugavpils': 'dhk_latgale',
 'latgio_ranch': 'latigo_ranch',
 'lathaeolis_spodochroa': 'corula_geometroides',
 'latham_42': 'latham_43',
 'latham_device': 'latham_appliance',
 'latham_diaries': 'the_latham_diaries',
 'latham_hb.3': 'latham_43',
 'latham_institute': 'smithville_seminary',
 'latham_sholes': 'christopher_sholes',
 'lathamus_discolor': 'swift_parrot',
 'lathbury_road': 'banbury_road',
 'lathe_biosas': 'epicurus',
 'lathe_carrier': 'lathe_dog',
 'lathe_centre': 'lathe_center',
 'latheron_parish': 'latheron',
 'lathi_charge': 'baton_charge',
 'lathkill_dale': 'river_lathkill',
 'lathlain_park': 'eftel_oval',
 'lathmar_holi': 'lath_mar_holi',
 'lathom_house': 'lathom',
 'lathrotriccus_griseipectus': 'grey-breasted_flycatcher',
 'lathyrus_maritimus': 'lathyrus_japonicus',
 'lathyrus_odoratus': 'sweet_pea',
 'lathyrus_sativa': 'lathyrus_sativus',
 'latia_gassiesiana': 'latia_neritoides',
 'latia_petitiana': 'latia_neritoides',
 'laticauda_semifasciata': 'black-banded_sea_krait',
 'latif_halimi': 'abdul_latif_hakimi',
 'latif_pedram': 'abdul_latif_pedram',
 'latifullah_hakimi': 'abdul_latif_hakimi',
 'latigra_pose': 'zoolander',
 'latika_saran': 'letika_saran',
 'latimer_ballou': 'latimer_whipple_ballou',
 'latimer_clark': 'josiah_latimer_clark',
 'latin-1_supplement': 'iso/iec_8859-1',
 'latin-american_canadian': 'latin_american_canadian',
 'latin-american_literature': 'latin_american_literature',
 'latin-american_spanish': 'american_spanish',
 'latin-based_alphabet': 'latin-derived_alphabet',
 'latin-bulgarian_wars': 'bulgarian-latin_wars',
 'latin-derived_alphabets': 'latin-derived_alphabet',
 'latin-derived_script': 'latin-derived_alphabet',
 'latin-faliscan_languages': 'latino-faliscan_languages',
 'latin-graeco_square': 'graeco-latin_square',
 'latin/english_rivalry': 'english/latin_rivalry',
 'latin_1': 'iso/iec_8859-1',
 'latin_2': 'iso/iec_8859-2',
 'latin_9': 'iso/iec_8859-15',
 'latin_africa': 'united_states_of_latin_africa',
 'latin_allies': 'socii',
 'latin_alphabets': 'latin_alphabet',
 'latin_american': 'latin_america',
 'latin_americans': 'latin_america',
 'latin_asia': 'spanish_influence_on_filipino_culture',
 'latin_australian': 'latin_american_australian',
 'latin_basilian': 'basilian_monk',
 'latin_basilians': 'basilian_monk',
 'latin_binomial': 'binomial_nomenclature',
 'latin_canadian': 'latin_american_canadian',
 'latin_catholic': 'latin_rite',
 'latin_catholics': 'latin_rite',
 'latin_character': 'latin_alphabet',
 'latin_characters': 'latin_alphabet',
 'latin_church': 'latin_rite',
 'latin_cinema': 'latin_american_cinema',
 'latin_conjugations': 'latin_conjugation',
 'latin_cross': 'christian_cross',
 'latin_crosses': 'christian_cross',
 'latin_cursive': 'roman_cursive',
 'latin_dances': 'latin_dance',
 'latin_dancing': 'latin_dance',
 'latin_declensions': 'latin_declension',
 'latin_dictionary': 'greek_and_latin_roots_in_english',
 'latin_disciples': 'maniac_latin_disciples',
 'latin_doctors': 'doctor_of_the_church',
 'latin_east': 'crusader_states',
 'latin_emperor': 'latin_empire',
 'latin_encyclopedia': ':category:latin_encyclopedias',
 'latin_entity': 'character_entity_reference',
 'latin_european': 'latin_europe',
 'latin_europeans': 'latin_europe',
 'latin_extended': 'latin_characters_in_unicode',
 'latin_extended-a': 'latin_characters_in_unicode',
 'latin_extended-b': 'latin_characters_in_unicode',
 'latin_extended-c': 'latin_characters_in_unicode',
 'latin_extended-d': 'latin_characters_in_unicode',
 'latin_fabliau': 'elegiac_comedy',
 'latin_fathers': 'church_fathers',
 'latin_finance': 'latinfinance',
 'latin_fraternity': 'phi_iota_alpha',
 'latin_freemasonry': 'continental_freemasonry',
 'latin_freestyle': 'freestyle_music',
 'latin_goddess': 'goddess',
 'latin_grammy': 'latin_grammy_awards',
 'latin_grammys': 'latin_grammy_awards',
 'latin_greece': 'latin_empire',
 'latin_greek': 'greek_language',
 'latin_hip-hop': 'latin_hip_hop',
 'latin_honor': 'latin_honors',
 'latin_honours': 'latin_honors',
 'latin_hypercube': 'latin_hypercube_sampling',
 'latin_iliad': 'ilias_latina',
 'latin_inscriptions': 'corpus_inscriptionum_latinarum',
 'latin_king': 'latin_kings',
 'latin_language': 'latin',
 'latin_language/conjugation': 'latin_conjugation',
 'latin_language/declension': 'latin_declension',
 'latin_language/phonemes': 'latin_spelling_and_pronunciation',
 'latin_languages': 'romance_languages',
 'latin_letters': 'latin_alphabet',
 'latin_lodges': 'continental_freemasonry',
 'latin_mahattan': 'cocktail',
 'latin_music': 'latin_american_music',
 'latin_name': 'binomial_nomenclature',
 'latin_names': 'roman_naming_conventions',
 'latin_noun': 'latin_declension',
 'latin_nouns': 'latin_declension',
 'latin_orthography': 'latin_spelling_and_pronunciation',
 'latin_palaeography': 'palaeography',
 'latin_paleography': 'palaeography',
 'latin_patrology': 'patrologia_latina',
 'latin_people': 'latins',
 'latin_peoples': 'latins',
 'latin_phonemes': 'latin_spelling_and_pronunciation',
 'latin_phonology': 'latin_spelling_and_pronunciation',
 'latin_plurals': 'latin_declension',
 'latin_poem': 'latin_poetry',
 'latin_poets': 'latin_literature',
 'latin_pronunciation': 'latin_spelling_and_pronunciation',
 'latin_rap': 'latin_hip_hop',
 'latin_rock': 'chicano_rock',
 'latin_root': 'greek_and_latin_roots_in_english',
 'latin_roots': 'greek_and_latin_roots_in_english',
 'latin_scansion': 'latin_poetry',
 'latin_schools': 'latin_school',
 'latin_script': 'latin_alphabet',
 'latin_spelling': 'latin_spelling_and_pronunciation',
 'latin_squares': 'latin_square',
 'latin_stars': 'latin_pop',
 'latin_study': 'instruction_in_latin',
 'latin_terror': 'nelson_erazo',
 'latin_tongues': 'romance_languages',
 'latin_unicode': 'latin_characters_in_unicode',
 'latin_verb': 'latin_conjugation',
 'latin_verbs': 'latin_conjugation',
 'latin_verse': 'latin_poetry',
 'latin_vulgate': 'vulgate',
 'latin_wars': 'latin_war',
 'latin_way': 'roman_roads',
 'latina_lingvo': 'latin',
 'latina_nationalism': 'pan-americanism',
 'latina_npp': 'latina_nuclear_power_plant',
 'latina_paradox': 'mexican_paradox',
 'latina_province': 'province_of_latina',
 'latina_studies': 'latino_studies',
 'latinius_silvius': 'latinus_silvius',
 'latino/a_studies': 'latino_studies',
 'latino_african': 'romance-speaking_africa',
 'latino_american': 'hispanic_and_latino_americans',
 'latino_americans': 'hispanic_and_latino_americans',
 'latino_australian': 'latin_american_australian',
 'latino_british': 'latin_americans_in_the_united_kingdom',
 'latino_briton': 'latin_americans_in_the_united_kingdom',
 'latino_britons': 'latin_americans_in_the_united_kingdom',
 'latino_canadian': 'latin_american_canadian',
 'latino_canadians': 'latin_american_canadian',
 'latino_demonym': 'latino',
 'latino_european': 'latin_europe',
 'latino_fanclub': 'latino_fan_club',
 'latino_fraternity': 'phi_iota_alpha',
 'latino_heat': 'eddie_guerrero',
 'latino_jews': 'history_of_the_jews_in_latin_america',
 'latino_music': 'latin_american_music',
 'latino_muslim': 'latin_american_muslims',
 'latino_muslims': 'hispanic_and_latino_muslims',
 'latino_nationalism': 'pan-americanism',
 'latino_punk': 'chicano_rock',
 'latino_rap': 'latin_hip_hop',
 'latino_rock': 'chicano_rock',
 'latino_stereotypes': 'low_rider',
 'latino_urban': 'reggaeton',
 'latinoamericana_tower': 'torre_latinoamericana',
 'latinxua_sinwenz': 'latinxua_sin_wenz',
 'latir_peak': 'venado_peak',
 'latissimi_dorsi': 'latissimus_dorsi_muscle',
 'latissimus_dorsi': 'latissimus_dorsi_muscle',
 'latitude_white': 'latitude_group',
 'latitude_wireless': 'northwestel',
 'latitude_x1': 'dell_latitude',
 'latmian_gulf': 'latmus',
 'lato_etera': 'lato_pros_kamara',
 'latoiya_figueroa': 'latoyia_figueroa',
 'latorica_river': 'latorica',
 'latoucheornis_siemsseni': 'slaty_bunting',
 'latourea_atroviolacea': 'dendrobium_atroviolaceum',
 'latourell_creek': 'latourell_falls',
 'latourorchis_atroviolacea': 'dendrobium_atroviolaceum',
 'latourorchis_macrophylla': 'dendrobium_macrophyllum',
 'latowicz_commune': 'gmina_latowicz',
 'latoya_figueroa': 'latoyia_figueroa',
 'latoya_jackson': 'la_toya_jackson',
 'latoya_luckett': 'letoya_luckett',
 'latoya_satnarine': 'big_brother:_celebrity_hijack',
 'latoyia_figueora': 'latoyia_figueroa',
 'latrell_spreewell': 'latrell_sprewell',
 'latricieres_chambertin': 'chambertin',
 'latridopsis_ciliaris': 'blue_moki',
 'latridopsis_forsteri': 'bastard_trumpeter',
 'latrine_fly': 'fannia_scalaris',
 'latris_forsteri': 'striped_trumpeter',
 'latris_lineata': 'striped_trumpeter',
 'latrobe_brewing': 'latrobe_brewing_company',
 'latrobe_city': 'city_of_latrobe',
 'latrobe_university': 'la_trobe_university',
 'latrodectus_4-guttatus': 'titanoeca_quadriguttata',
 'latrodectus_atritus': 'katipo',
 'latrodectus_cinctus': 'button_spider',
 'latrodectus_hasselti': 'redback_spider',
 'latrodectus_hasseltii': 'redback_spider',
 'latrodectus_indistinctus': 'button_spider',
 'latrodectus_karrooensis': 'button_spider',
 'latrodectus_katipo': 'katipo',
 'latrodectus_mactrans': 'latrodectus_mactans',
 'latrodectus_renivulvatus': 'button_spider',
 'latrodectus_rhodesiensis': 'button_spider',
 'latrun_salient': 'latrun',
 'latschen_lake': 'latschensee',
 'latsis_family': 'yiannis_latsis',
 'lattanzio_bolognese': 'lattanzio_mainardi',
 'lattari_mountains': 'monti_lattari',
 'latte_left': 'chardonnay_socialist',
 'latte_liberal': 'limousine_liberal',
 'latte_stones': 'latte_stone',
 'latter-day-saints_movement': 'latter_day_saint_movement',
 'latter-day_saint': 'latter_day_saint',
 'latter-day_saints': 'latter_day_saint',
 'latter_day': 'church_of_jesus_christ_of_latter_day_saints',
 'latter_rain': 'latter_rain_movement',
 'lattice_basis': 'fundamental_pair_of_periods',
 'lattice_beam': 'lattice_girder',
 'lattice_boltzmann': 'lattice_boltzmann_methods',
 'lattice_bridge': 'lattice_truss_bridge',
 'lattice_bridges': 'lattice_truss_bridge',
 'lattice_constants': 'lattice_constant',
 'lattice_defect': 'crystallographic_defect',
 'lattice_diffusion': 'lattice_diffusion_coefficient',
 'lattice_dome': 'gridshell',
 'lattice_enthalpy': 'lattice_energy',
 'lattice_filter': 'lattice_phase_equaliser',
 'lattice_fin': 'grid_fin',
 'lattice_fins': 'grid_fin',
 'lattice_gas': 'lattice_gas_automaton',
 'lattice_inc': 'lattice_c',
 'lattice_matching': 'lattice_constant',
 'lattice_method': 'shabakh',
 'lattice_packing': 'sphere_packing',
 'lattice_parameter': 'lattice_constant',
 'lattice_plc': 'lattice_group',
 'lattice_proteins': 'lattice_protein',
 'lattice_regularization': 'lattice_field_theory',
 'lattice_spacing': 'crystal_structure',
 'lattice_structure': 'crystal_structure',
 'lattice_system': 'crystal_system',
 'lattice_truss': 'lattice_truss_bridge',
 'lattice_vibration': 'phonon',
 'lattitude_on': 'latitude_on',
 'lattlay_fottfoy': 'desmond_noonan',
 'latu_maharaj': 'swami_adbhutananda',
 'latur_district': 'latur_city',
 'latus_clavus': 'laticlave',
 'latvia-lithuania_relations': 'foreign_relations_of_latvia',
 'latvia/transnational_issues': 'foreign_relations_of_latvia',
 'latvia_independence': 'latvian_national_independence_movement',
 'latvia_legions': 'latvian_legion',
 'latvia_ssr': 'latvian_soviet_socialist_republic',
 'latvia_university': 'university_of_latvia',
 'latvian-romanian_relations': 'foreign_relations_of_latvia',
 'latvian-soviet_war': 'latvian_war_of_independence',
 'latvian-swiss_relations': 'switzerland_and_the_european_union',
 'latvian_americans': 'latvian_american',
 'latvian_army': 'latvian_land_forces',
 'latvian_cinema': 'cinema_of_latvia',
 'latvian_culture': 'culture_of_latvia',
 'latvian_cup': 'latvian_football_cup',
 'latvian_flag': 'flag_of_latvia',
 'latvian_germans': 'baltic_germans',
 'latvian_jews': 'history_of_the_jews_in_latvia',
 'latvian_karums': 'curd_snack',
 'latvian_lat': 'latvian_lats',
 'latvian_legions': 'latvian_legion',
 'latvian_music': 'music_of_latvia',
 'latvian_navy': 'military_of_latvia',
 'latvian_orthodox': 'latvian_orthodox_church',
 'latvian_parliament': 'saeima',
 'latvian_post': 'latvijas_pasts',
 'latvian_radio': 'latvijas_radio',
 'latvian_rifleman': 'latvian_riflemen',
 'latvian_riflemens': 'latvian_riflemen',
 'latvian_rifles': 'latvian_riflemen',
 'latvian_rouble': 'latvian_rublis',
 'latvian_ruble': 'latvian_rublis',
 'latvian_rubli': 'latvian_rublis',
 'latvian_russian': 'history_of_russians_in_latvia',
 'latvian_russians': 'history_of_russians_in_latvia',
 'latvian_ssr': 'latvian_soviet_socialist_republic',
 'latvian_surname': 'latvian_name',
 'latvian_television': 'television_in_latvia',
 'latvian_university': 'university_of_latvia',
 'latvias_cels': 'latvian_way',
 'latviesu_strelnieki': 'latvian_riflemen',
 'latvijas_banka': 'national_bank_of_latvia',
 'latvijas_cels': 'latvian_way',
 'latvijas_finieris': 'fk_latvijas_finieris',
 'latvijas_republika': 'latvia',
 'latvijas_unibanka': 'seb_unibanka',
 'latvijas_universitate': 'university_of_latvia',
 'latychev_nickolaj': 'nikolay_latyshev',
 'latymer_school': 'the_latymer_school',
 'latymer_upper': 'latymer_upper_school',
 'lau_ching-wai': 'lau_ching-wan',
 'lau_group': 'lau_islands',
 'lau_immortals': 'immortals_rlfc',
 'lau_kin-yee': 'miriam_lau',
 'lau_kong-wah': 'lau_kong_wah',
 'lau_lau': 'laulau',
 'lau_suk-yee': 'regina_ip',
 'lau_tong': 'ma_yau_tong',
 'lau_wai-keung': 'andrew_lau',
 'lauben_heising': 'lauben',
 'laucanea_glauca': 'leucaena_leucocephala',
 'lauchie_daddo': 'lochie_daddo',
 'laud_chronicle': 'peterborough_chronicle',
 'laud_manuscript': 'peterborough_chronicle',
 'laudamus_te': 'vivaldi',
 'laude_spirituale': 'laude',
 'lauder-morasha_school': 'lauder_-_morasha_school',
 'lauder_college': 'carnegie_college',
 'lauderdale_tower': 'barbican_estate',
 'laudermill_letter': 'loudermill_letter',
 'laudermill_right': 'loudermill_right',
 'laudes_creaturarum': 'canticle_of_the_sun',
 'laudes_divinae': 'divine_praises',
 'laudholm_farm': 'wells_national_estuarine_research_reserve',
 'laudir_deoliveira': 'laudir_de_oliveira',
 'laue_condition': 'laue_equations',
 'laue_conditions': 'laue_equations',
 'laue_diffraction': 'x-ray_crystallography',
 'laue_equation': 'laue_equations',
 'lauenburg_district': 'herzogtum_lauenburg',
 'lauenburg_lakes': 'lauenburg_lakes_nature_park',
 'lauenburgische_seen': 'lauenburg_lakes_nature_park',
 'lauenen_be': 'lauenen',
 'lauenen_lake': 'lauenensee',
 'lauenen_see': 'lauenensee',
 'lauerz_lake': 'lake_lauerz',
 'lauerz_sz': 'lauerz',
 'lauerzer_see': 'lake_lauerz',
 'laufen-uhwiesen_zh': 'laufen-uhwiesen',
 'laufen_castle': 'laufen',
 'laufen_uhwiesen': 'laufen-uhwiesen',
 'lauffen-frankfurt_link': 'international_electro-technical_exhibition_-_1891',
 'lauffer_rein': 'side_reins',
 'laufitu_tonga': 'laufitu',
 'laugardagsloegin_2008': 'iceland_in_the_eurovision_song_contest_2008',
 'laugardagslogin_2008': 'iceland_in_the_eurovision_song_contest_2008',
 'laugh-o-gram_films': 'laugh-o-gram_studio',
 'laugh-o-gram_studios': 'laugh-o-gram_studio',
 'laugh_digest': 'laugh_comics_digest',
 'laugh_land': 'john_laughland',
 'laugh_machine': 'laugh_track',
 'laugh_olympics': 'laff-a-lympics',
 'laugh_tracks': 'laugh_track',
 'laughing_audience': 'laugh_track',
 'laughing_buddah': 'budai',
 'laughing_buddha': 'budai',
 'laughing_charley': 'charley_lincoln',
 'laughing_cow': 'the_laughing_cow',
 'laughing_fit': 'laughter',
 'laughing_hyena': 'spotted_hyena',
 'laughing_jackass': 'laughing_kookaburra',
 'laughing_octopus': 'metal_gear_solid_4:_guns_of_the_patriots',
 'laughing_philosopher': 'democritus',
 'laughing_policeman': 'the_laughing_policeman',
 'laughing_sal': 'laffing_sal',
 'laughing_thrush': 'laughingthrush',
 'laughing_turtle-dove': 'laughing_dove',
 'laughing_yoga': 'laughter_yoga',
 'laughlin/bullhead_airport': 'laughlin/bullhead_international_airport',
 'laughlin_afb': 'laughlin_air_force_base',
 'laughlin_airport': 'laughlin/bullhead_international_airport',
 'laughlin_city': 'alberta',
 'laughogram_studio': 'laugh-o-gram_studio',
 'laughter_chilembi': 'laughter_chilembe',
 'laughter_club': 'laughter_yoga',
 'laughter_clubs': 'laughter_yoga',
 'laughter_soundtrack': 'laugh_track',
 'laughter_therapy': 'laughter',
 'laughter_track': 'laugh_track',
 'lauhitya_river': 'brahmaputra_river',
 'lauka_mate': 'latvian_mythology',
 'lauku_mate': 'latvian_mythology',
 'laulau_bay': 'magicienne_bay',
 'launceston_municipality': 'city_of_launceston',
 'launceston_rfc': 'launceston_rufc',
 'launch_aircraft': 'mother_ship',
 'launch_cd': 'launch_media',
 'launch_cd-rom': 'launch_media',
 'launch_channel': 'shirley_island',
 'launch_complex': 'spaceport',
 'launch_corridor': 'range_safety_officer',
 'launch_countdown': 'countdown',
 'launch_games': 'launch_game',
 'launch_octopus': 'mega_man_x',
 'launch_platform': 'transporter_erector_launcher',
 'launch_site': 'launch_pad',
 'launch_system': 'launch_vehicle',
 'launch_title': 'launch_game',
 'launch_titles': 'launch_game',
 'launching_pad': 'launch_pad',
 'laundering_money': 'money_laundering',
 'laundering_symbol': 'laundry_symbol',
 'laundry_basket': 'basket',
 'laundry_code': 'laundry_symbol',
 'laundry_mark': 'laundry_symbol',
 'laundry_symbols': 'laundry_symbol',
 'launois-bensaude_adenolipomatosis': 'raoul_bensaude',
 'launois-cleret_syndrome': 'adiposogenital_dystrophy',
 'laupersdorf_so': 'laupersdorf',
 'lauperswil_be': 'lauperswil',
 'laura-ann_petito': 'laura-ann_petitto',
 'laura-jane_hunter': 'laura-jayne_hunter',
 'laura-mary_carter': 'blood_red_shoes',
 'laura_aime': 'ted_bundy',
 'laura_alito': 'samuel_alito',
 'laura_alma-tadema': 'laura_theresa_alma-tadema',
 'laura_anthony': 'lori_wilde',
 'laura_bagthorpe': 'the_bagthorpe_saga',
 'laura_bancroft': 'l._frank_baum',
 'laura_betterly-blom': 'laura_betterly',
 'laura_bohannon': 'laura_bohannan',
 'laura_bolton': 'laura_boulton',
 'laura_bonarrigo': 'laura_koffman',
 'laura_bond': 'laura_borden',
 'laura_boyer': 'laura_k._boyer',
 'laura_brannigan': 'laura_branigan',
 'laura_bridgeman': 'laura_bridgman',
 'laura_bristow': 'irina_derevko',
 'laura_capon': 'laura_fermi',
 'laura_censabella': 'laura_maria_censabella',
 'laura_chick': 'laura_n._chick',
 'laura_cobb': 'laura_m._cobb',
 'laura_colby': 'charles_ingalls',
 'laura_crews': 'laura_hope_crews',
 'laura_czarnota': 'laura_czarnotta',
 'laura_denardis': 'information_society_project',
 'laura_depuy': 'laura_martin',
 'laura_dibatista': 'laura_dibattista',
 'laura_dilorenzo': 'chongalicious',
 'laura_dreyfus-barney': 'laura_clifford_barney',
 'laura_dunn': 'laura_beale',
 'laura_elliot': 'kasey_rogers',
 'laura_elliott': 'kasey_rogers',
 'laura_fanning': 'laurie_zimmer',
 'laura_flessel': 'laura_flessel-colovic',
 'laura_gerraught': 'laura_gerraughty',
 'laura_gildemeister': 'laura_arraya',
 'laura_gilman': 'laura_anne_gilman',
 'laura_grabowski': 'laurel_rose_willson',
 'laura_haviland': 'laura_smith_haviland',
 'laura_herring': 'laura_harring',
 'laura_hickman': 'tracy_hickman',
 'laura_hobson': 'laura_z._hobson',
 'laura_hollins': 'agyness_deyn',
 'laura_holt': 'remington_steele',
 'laura_horton': 'laura_spencer_horton',
 'laura_ingersoll': 'laura_secord',
 'laura_ingram': 'laura_ingraham',
 'laura_jackson': 'laura_riding',
 'laura_jordan': 'sandra_brown',
 'laura_kayama': 'air_canada_flight_797',
 'laura_kinney': 'x-23',
 'laura_kramer': 'laura_shapiro_kramer',
 'laura_laplante': 'laura_la_plante',
 'laura_lavarnie': 'laura_la_varnie',
 'laura_lengthorn': 'laura_lengthorn-massaro',
 'laura_leone': 'laura_resnick',
 'laura_libbey': 'laura_jean_libbey',
 'laura_logan': 'lara_logan',
 'laura_lyall': 'laura_muntz_lyall',
 'laura_magiterri': 'laura_magitteri',
 'laura_martinez-herring': 'laura_harring',
 'laura_massaro': 'laura_lengthorn-massaro',
 'laura_matthews': 'elizabeth_walker',
 'laura_mersini-houghton': 'laura_mersini',
 'laura_mixon': 'laura_j._mixon',
 'laura_muller': 'laura_dekker',
 'laura_nigro': 'laura_nyro',
 'laura_oliva': 'laura_beatrice_mancini',
 'laura_parker-bowles': 'laura_lopes',
 'laura_pausinni': 'laura_pausini',
 'laura_paussini': 'laura_pausini',
 'laura_pengergest-holt': 'laura_pendergest-holt',
 'laura_pennington': 'larcena_pennington',
 'laura_peperara': 'laura_peverara',
 'laura_petitto': 'laura-ann_petitto',
 'laura_petrie': 'the_dick_van_dyke_show',
 'laura_philo': 'laura_diaz',
 'laura_posada': 'jorge_posada',
 'laura_pous-tio': 'laura_pous_tio',
 'laura_powers': 'new_kid_on_the_block',
 'laura_reichenthal': 'laura_riding',
 'laura_richards': 'laura_e._richards',
 'laura_rockefeller': 'laura_spelman_rockefeller',
 'laura_roslyn': 'laura_roslin',
 'laura_rosslin': 'laura_roslin',
 'laura_rosslyn': 'laura_roslin',
 'laura_rowland': 'laura_joh_rowland',
 'laura_sangiacomo': 'laura_san_giacomo',
 'laura_schlesinger': 'laura_schlessinger',
 'laura_schlitz': 'laura_amy_schlitz',
 'laura_searing': 'laura_redden_searing',
 'laura_shih': 'laura_cha',
 'laura_simmons': 'laura_howard',
 'laura_sisk': 'laura_wright',
 'laura_sisk-wright': 'laura_wright',
 'laura_slesinger': 'laura_schlessinger',
 'laura_smither': 'laura_recovery_center',
 'laura_spellman': 'leora_spellman',
 'laura_spelman': 'laura_spelman_rockefeller',
 'laura_spence': 'laura_spence_affair',
 'laura_stith': 'laura_denvir_stith',
 'laura_swain': 'laura_taylor_swain',
 'laura_sweden': 'oh_laura',
 'laura_trombley': 'laura_skandera_trombley',
 'laura_turca': 'laura_peverara',
 'laura_valenzuela': 'laurita_valenzuela',
 'laura_vialet': 'flash_airlines_flight_604',
 'laura_viers': 'laura_veirs',
 'laura_vlasblom': 'frizzle_sizzle',
 'laura_webb-childress': 'the_bobbettes',
 'laura_webber': 'laura_spencer',
 'laura_welch': 'laura_bush',
 'laura_wenning': 'inger_lorre',
 'laura_wilder': 'laura_ingalls_wilder',
 'laura_windrath': 'adeyto',
 'laura_witherspoon': 'reese_witherspoon',
 'laura_wylie': 'patricia_matthews',
 'lauraann_petitto': 'laura-ann_petitto',
 'lauralanthalasa_kanan': 'laurana_kanan',
 'laurance_cross': 'laurance_l._cross',
 'laurance_duggan': 'laurence_duggan',
 'laurance_hyde': 'laurance_m._hyde',
 'laure_gondjout': 'laure_olga_gondjout',
 'laure_manadou': 'laure_manaudou',
 'laure_mancini': 'laura_mancini',
 'laure_pester': 'lorie',
 'laure_shang': 'shang_wenjie',
 'laure_sinclair': 'laure_sainclair',
 'laureen_landon': 'laurene_landon',
 'laureen_teskey': 'laureen_harper',
 'laurel_cabin': 'camp_david',
 'laurel_crown': 'laurel_wreath',
 'laurel_dillon': 'laurel_banning',
 'laurel_family': 'lauraceae',
 'laurel_forest': 'laurisilva',
 'laurel_forests': 'laurisilva',
 'laurel_futurity': 'laurel_futurity_stakes',
 'laurel_hamilton': 'laurell_k._hamilton',
 'laurel_keyes': 'laurel_elizabeth_keyes',
 'laurel_leff': 'buried_by_the_times',
 'laurel_line': 'lackawanna_and_wyoming_valley_railroad',
 'laurel_mapurito': 'nectandra_truxillensis',
 'laurel_masse': 'the_manhattan_transfer',
 'laurel_msa': 'laurel_micropolitan_area',
 'laurel_oak': 'quercus_hemisphaerica',
 'laurel_potts': 'laurel_thomas',
 'laurel_sumac': 'malosma',
 'laurel_tree': 'laurel',
 'laurel_ulrich': 'laurel_thatcher_ulrich',
 'laurel_willow': 'salix_pentandra',
 'laurel_willson': 'laurel_rose_willson',
 'laurel_wilson': 'laurel_rose_willson',
 'laurel_wolek': 'wolek_family',
 'laurell_hamilton': 'laurell_k._hamilton',
 'laurell_k.hamilton': 'laurell_k._hamilton',
 'laurelton_parkway': 'belt_parkway',
 'laurelvale_fc': 'laurelvale_f.c.',
 'lauren_baum': 'lindsey_baum',
 'lauren_bay': 'lauren_bay_regula',
 'lauren_becall': 'lauren_bacall',
 'lauren_bosworth': 'lo_bosworth',
 'lauren_crow': 'fiona_mcintosh',
 'lauren_didrichsen': 'lauren-marie_taylor',
 'lauren_fenmore': 'lauren_fenmore_baldwin',
 'lauren_galler-rabinowitz': 'loren_galler-rabinowitz',
 'lauren_kelly': 'joyce_carol_oates',
 'lauren_kohnfelder': 'loren_kohnfelder',
 'lauren_mayhew': 'lauren_c._mayhew',
 'lauren_mccain': 'virginia_tech_massacre',
 'lauren_metcalf': 'laurie_metcalf',
 'lauren_mills': 'lauren_conrad',
 'lauren_ogilvie': 'michael_morpurgo',
 'lauren_pierce': 'lauren_bush',
 'lauren_pritchard': 'spring_awakening',
 'lauren_pronger': 'chris_pronger',
 'lauren_regula': 'lauren_bay_regula',
 'lauren_spuckler': 'cletus_spuckler',
 'lauren_stratford': 'laurel_rose_willson',
 'lauren_torres': 'laura_torres',
 'lauren_townsend': 'columbine_high_school_massacre',
 'lauren_upton': 'caitlin_upton',
 'lauren_williams': 'angel_williams',
 'laurence-moon-bardet-biedl_syndrome': 'bardet-biedl_syndrome',
 'laurence-moon-biedl-bardet_syndrome': 'bardet-biedl_syndrome',
 'laurence-moon-biedl_syndrome': 'bardet-biedl_syndrome',
 'laurence-moon_syndrome': 'bardet-biedl_syndrome',
 'laurence_adamson': 'lawrence_adamson',
 'laurence_alloway': 'lawrence_alloway',
 'laurence_alma-tadema': 'lawrence_alma-tadema',
 'laurence_arnold': 'laurence_f._arnold',
 'laurence_booth': 'lawrence_booth',
 'laurence_brereton': 'laurie_brereton',
 'laurence_brockett': 'lawrence_brockett',
 'laurence_burton': 'laurence_j._burton',
 'laurence_cain': 'larry_cain',
 'laurence_cannon': 'lawrence_cannon',
 'laurence_canon': 'lawrence_cannon',
 'laurence_chirac': 'jacques_chirac',
 'laurence_claxton': 'laurence_clarkson',
 'laurence_cohen': 'laurence_jonathan_cohen',
 'laurence_craigie': 'laurence_cardee_craigie',
 'laurence_dallaglio': 'lawrence_dallaglio',
 'laurence_dalton': 'lawrence_dalton',
 'laurence_demmy': 'lawrence_demmy',
 'laurence_doherty': 'lawrence_doherty',
 'laurence_eagleburger': 'lawrence_eagleburger',
 'laurence_fishbourne': 'laurence_fishburne',
 'laurence_fishburn': 'laurence_fishburne',
 'laurence_frost': 'laurence_hugh_frost',
 'laurence_gould': 'laurence_mckinley_gould',
 'laurence_gutterman': 'lawrence_guterman',
 'laurence_halloran': 'laurence_hynes_halloran',
 'laurence_hobbs': 'aquanoids',
 'laurence_hodgson': 'laurence_c._hodgson',
 'laurence_hope': 'adela_florence_nicolson',
 'laurence_humfrey': 'lawrence_humphrey',
 'laurence_humphrey': 'lawrence_humphrey',
 'laurence_james': 'james_axler',
 'laurence_keitt': 'laurence_m._keitt',
 'laurence_king': 'lawrence_king',
 'laurence_klauber': 'laurence_monroe_klauber',
 'laurence_kuter': 'laurence_s._kuter',
 'laurence_llewellyn-bowen': 'laurence_llewelyn-bowen',
 'laurence_ludovici': 'laurence_james_ludovici',
 'laurence_macdougall': 'laurence_de_ergadia',
 'laurence_niven': 'larry_niven',
 'laurence_oates': 'lawrence_oates',
 'laurence_oliver': 'laurence_olivier',
 'laurence_pape': 'larry_pape',
 'laurence_peter': 'laurence_j._peter',
 'laurence_plakova': 'the_story_of_tracy_beaker',
 'laurence_quinn': 'larry_quinn',
 'laurence_rickels': 'laurence_a._rickels',
 'laurence_roche': 'lawrence_roche',
 'laurence_rockefeller': 'laurance_rockefeller',
 'laurence_rooke': 'lawrence_rooke',
 'laurence_ruiz': 'lorenzo_ruiz',
 'laurence_safford': 'laurance_safford',
 'laurence_schexnayder': 'characters_of_watchmen',
 'laurence_shames': 'lost_experience',
 'laurence_sheriff': 'lawrence_sheriff',
 'laurence_siebenmann': 'laurent_c._siebenmann',
 'laurence_silberman': 'laurence_h._silberman',
 'laurence_sinclair': 'laurence_frank_sinclair',
 'laurence_smith': 'lawrence_smith',
 'laurence_stamp': 'laurence_dudley_stamp',
 'laurence_stern': 'laurence_sterne',
 'laurence_stone': 'lawrence_stone',
 'laurence_synge': 'richard_laurence_millington_synge',
 'laurence_tero': 'mr._t',
 'laurence_terrazas': 'vance_v._terrazas',
 'laurence_thomson': 'laurence_tomson',
 'laurence_tolhurst': 'lol_tolhurst',
 'laurence_tureaud': 'mr._t',
 'laurence_tynes': 'lawrence_tynes',
 'laurence_valla': 'lorenzo_valla',
 'laurence_wachowski': 'wachowski_brothers',
 'laurence_watres': 'laurence_hawley_watres',
 'laurence_welk': 'lawrence_welk',
 'laurence_witten': 'laurence_claiborne_witten_ii',
 'laurence_womach': 'laurence_womock',
 'laurence_womack': 'laurence_womock',
 'laurence_wong': 'wong_kwok-pun',
 'laurenco_marques': 'maputo',
 'laurendeau-dunton_commission': 'royal_commission_on_bilingualism_and_biculturalism',
 'laureno_cavides': 'avianca_flight_52',
 'laureno_cavides-hoyas': 'avianca_flight_52',
 'laureno_ibarra': 'laureano_ibarra',
 'laurens-jan_brinkhorst': 'laurens_jan_brinkhorst',
 'laurens_coster': 'laurens_janszoon_coster',
 'laurens_hickok': 'laurens_perseus_hickok',
 'laurens_keldermans': 'keldermans_family',
 'laurens_koster': 'laurens_janszoon_coster',
 'laurent-honore_marqueste': 'laurent_marqueste',
 'laurent-salomon_juneau': 'solomon_laurent_juneau',
 'laurent_agouazzi': 'laurent_agouazi',
 'laurent_bake': 'laurens_bake',
 'laurent_bonomo': 'new_cross_double_murder',
 'laurent_dufrense': 'laurent_dufresne',
 'laurent_expansion': 'laurent_series',
 'laurent_giles': 'john_laurent_giles',
 'laurent_gillgrass': 'page_44',
 'laurent_gouvion': 'laurent_de_gouvion_saint-cyr',
 'laurent_marie': 'prince_laurent_of_belgium',
 'laurent_mazzalai': 'laurent_brancowitz',
 'laurent_nkundabatware': 'laurent_nkunda',
 'laurent_perrier': 'laurent-perrier',
 'laurent_polynomials': 'laurent_polynomial',
 'laurent_schwarz': 'laurent_schwartz',
 'laurent_sedogo': 'laurent_sedego',
 'laurent_siebenmann': 'laurent_c._siebenmann',
 'laurent_strozzi': 'lorenzo_strozzi',
 'laurent_transform': 'z-transform',
 'laurent_vaguener': 'jean_baudlot',
 'laurent_zai': 'the_risen_empire',
 'laurentaeglyphea_neocaledonica': 'glypheoidea',
 'laurentian_abyssal': 'laurentian_abyss',
 'laurentian_autoroute': 'quebec_autoroute_15',
 'laurentian_bank': 'laurentian_bank_of_canada',
 'laurentian_glacier': 'laurentide_ice_sheet',
 'laurentian_highlands': 'laurentian_upland',
 'laurentian_plateau': 'canadian_shield',
 'laurentian_publishing': 'laurentian_media_group',
 'laurentian_schism': 'antipope_laurentius',
 'laurentian_shield': 'canadian_shield',
 'laurentian_voyageurs': 'laurentian_university',
 'laurentide_glaciation': 'laurentide_ice_sheet',
 'laurentides_gladiateurs': 'saguenay_marquis',
 'laurentien_brinkhorst': 'princess_laurentien_of_the_netherlands',
 'laurentis_alexanidis': 'lavrentios_alexanidis',
 'laurentius_dhur': 'pan_twardowski',
 'laurentius_heister': 'lorenz_heister',
 'laurentius_torrentinus': 'lawrence_torrentinus',
 'laurentius_valla': 'lorenzo_valla',
 'laurenus_seelye': 'laurenus_clark_seelye',
 'laurenz_adlon': 'lorenz_adlon',
 'lauretana_biella': 'pallacanestro_biella',
 'laurette_spang': 'laurette_spang-mccook',
 'laurette_spanglet': 'laurette_spang-mccook',
 'laureus_awards': 'laureus_world_sports_awards',
 'laurey_bright': 'daphne_clair',
 'lauri_baker': 'laurie_baker',
 'lauri_harjola': 'renny_harlin',
 'lauri_relander': 'lauri_kristian_relander',
 'lauric_acids': 'lauric_acid',
 'lauricella_function': 'lauricella_hypergeometric_series',
 'lauricella_functions': 'lauricella_hypergeometric_series',
 'lauricella_series': 'lauricella_hypergeometric_series',
 'lauricocha_i': 'lauricocha_culture',
 'lauricocha_ii': 'lauricocha_culture',
 'lauricocha_iii': 'lauricocha_culture',
 'lauricocha_lake': 'lake_lauricocha',
 'laurie_abrams': 'laurie_abrahams',
 'laurie_baker.': 'laurie_baker',
 'laurie_battle': 'laurie_c._battle',
 'laurie_camp': 'laurie_smith_camp',
 'laurie_chancey': 'the_unprocessed_child:_living_without_school',
 'laurie_coleman': 'norm_coleman',
 'laurie_conger': 'lauri_conger',
 'laurie_cox': 'laurie_d._cox',
 'laurie_daly': 'laurie_daley',
 'laurie_doherty': 'lawrence_doherty',
 'laurie_edison': 'laurie_toby_edison',
 'laurie_elliot': 'laurie_elliott',
 'laurie_erskine': 'laurie_york_erskine',
 'laurie_faure': 'duncan_faure',
 'laurie_flachmeier': 'laurie_corbelli',
 'laurie_foreman': 'laurie_forman',
 'laurie_foster': 'tattooed_teenage_alien_fighters_from_beverly_hills',
 'laurie_holmes': 'misty_dawn',
 'laurie_kane': 'lorie_kane',
 'laurie_king': 'laurie_r._king',
 'laurie_lambert': 'elena_miller',
 'laurie_lennard': 'laurie_david',
 'laurie_mcclain': 'duncan_faure',
 'laurie_monnes': 'laurie_monnes_anderson',
 'laurie_monnes-anderson': 'laurie_monnes_anderson',
 'laurie_pavitt': 'laurence_pavitt',
 'laurie_pycroft': 'pro-test',
 'laurie_rudman': 'laurie_a._rudman',
 'laurie_stevens': 'lawrence_stevens',
 'laurie_stolarz': 'laurie_faria_stolarz',
 'laurie_tackett': 'murder_of_shanda_sharer',
 'laurie_tamara': 'laurie_tamara_simpson',
 'laurier_liberal': 'laurier_liberals',
 'laurier_university': 'wilfrid_laurier_university',
 'laurin_askew': 'rust_belt_music',
 'laurin_woodworth': 'laurin_d._woodworth',
 'laurinburg_airport': 'laurinburg-maxton_airport',
 'laurinburg_prep': 'laurinburg_institute',
 'laurinburg_preparatory': 'laurinburg_institute',
 'lauriston_road': 'a1205_road',
 'laurits_ring': 'l._a._ring',
 'lauritz_bergendhal': 'lauritz_bergendahl',
 'lauritz_melchoir': 'lauritz_melchior',
 'lauritzen_gardens': 'omaha_botanical_gardens',
 'laurnce_gartel': 'laurence_gartel',
 'lauro_flores': 'arturo_sandoval',
 'lauro_lines': 'msc_cruises',
 'lauro_pacheco': 'nick_pacheco',
 'laurostearic_acid': 'lauric_acid',
 'laurus_nobilis': 'bay_laurel',
 'laurus_umbellata': 'rhaphiolepis_umbellata',
 'laurustinus_viburnum': 'viburnum_tinus',
 'lauryl_alcohol': 'dodecanol',
 'lauryl_gallate': 'dodecyl_gallate',
 'laus_deo': 'coro_laus_deo_et_matri_dei',
 'laus_perennis': 'continual_prayer',
 'laus_stultitiae': 'the_praise_of_folly',
 'lausaic_history': 'lausiac_history',
 'lausanne_congress': 'first_international_congress_on_world_evangelization',
 'lausanne_convention': 'conference_of_lausanne',
 'lausanne_hc': 'lausanne_hockey_club',
 'lausanne_ii': 'second_international_congress_on_world_evangelization',
 'lausanne_negotiations': 'treaty_of_lausanne',
 'lausanne_pact': 'lausanne_conference_of_1932',
 'lausanne_sport': 'fc_lausanne-sport',
 'lausanne_sports': 'fc_lausanne-sport',
 'lausanne_subway': 'lausanne_metro',
 'lausanne_treaty': 'treaty_of_lausanne',
 'lausanne_university': 'university_of_lausanne',
 'lausanne_vd': 'lausanne',
 'lausen_bl': 'lausen',
 'lausitzer_gebirge': 'lusatian_mountains',
 'lausitzer_lakeland': 'lausitzer_seenland',
 'lausitzer_neisse': 'lusatian_neisse',
 'lausitzer_seeland': 'lausitzer_seenland',
 'laust_moltesen': 'laust_jevsen_moltesen',
 'laut_bali': 'bali_sea',
 'laut_sulawesi': 'celebes_sea',
 'laut_tawar': 'lake_laut_tawar',
 'lautenberg_amendment': 'domestic_violence_offender_gun_ban',
 'lautenberger_see': 'lake_lidzbark',
 'lauter_lake': 'lautersee',
 'lauter_river': 'lauter',
 'lauterbrunnen_be': 'lauterbrunnen',
 'lauterbrunnen_valley': 'lauterbrunnen',
 'lauterpacht_centre': 'lauterpacht_centre_for_international_law',
 'lautitia_danica': 'lautitia',
 'lautner_taylor': 'taylor_lautner',
 'lautoka_fc': 'lautoka_f.c.',
 'lauvitel_lake': 'lac_du_lauvitel',
 'lauwers_lake': 'lauwersmeer',
 'lauwers_zee': 'lauwersmeer',
 'lauwil_bl': 'lauwil',
 'lav_25': 'lav-25',
 'lav_600': 'lav-600',
 'lav_jasin': 'lev_yashin',
 'lav_kup': 'serbian_cup',
 'lav_kush': 'luv_kush',
 'lav_mantula': 'lev_mantula',
 'lava_bed': 'lava_plain',
 'lava_beds': 'lava_beds_national_monument',
 'lava_blocks': 'lava',
 'lava_bomb': 'volcanic_bomb',
 'lava_bombs': 'volcanic_bomb',
 'lava_cake': 'molten_chocolate_cake',
 'lava_dam': 'volcanic_dam',
 'lava_devil': 'dust_devil',
 'lava_devils': 'dust_devil',
 'lava_domes': 'lava_dome',
 'lava_falls': 'uinkaret_volcanic_field',
 'lava_field': 'lava_plain',
 'lava_fields': 'lava_plain',
 'lava_flow': 'lava',
 'lava_flows': 'lava',
 'lava_girl': 'the_adventures_of_sharkboy_and_lavagirl_in_3-d',
 'lava_kiss': 'machines_are_not_she',
 'lava_lakes': 'lava_lake',
 'lava_lamps': 'lava_lamp',
 'lava_lava': 'lava-lava',
 'lava_light': 'lava_lamp',
 'lava_lite': 'lava_lamp',
 'lava_lizard': 'tropidurus',
 'lava_neck': 'volcanic_plug',
 'lava_plains': 'lava_plain',
 'lava_planet': 'corot-7b',
 'lava_plateau': 'volcanic_plateau',
 'lava_plug': 'volcanic_plug',
 'lava_rock': 'igneous_rock',
 'lava_shield': 'shield_volcano',
 'lava_sledding': 'hawaiian_lava_sledding',
 'lava_spines': 'lava_spine',
 'lava_stone': 'volcanic_rock',
 'lava_tubes': 'lava_tube',
 'lava_twilight': 'overgrown_eden',
 'lavabit_llc': 'lavabit',
 'lavaca_bay': 'matagorda_bay',
 'lavacolla_airport': 'santiago_de_compostela_airport',
 'lavafield_jack-bean': 'canavalia_pubescens',
 'laval_agglomeration': 'agglomeration_community_of_the_laval_agglomeration',
 'laval_cometes': 'laval_comets',
 'laval_national': 'laval_titan',
 'laval_nozzle': 'de_laval_nozzle',
 'laval_nugent': 'laval_nugent_von_westmeath',
 'laval_police': 'service_de_police_de_la_ville_de_laval',
 'laval_rouge-et-or': 'laval_rouge_et_or',
 'laval_summum-chiefs': 'laval_chiefs',
 'laval_voisins': 'laval_titan',
 'lavalas_family': 'fanmi_lavalas',
 'lavalle_stadium': 'kenneth_p._lavalle_stadium',
 'lavan_razikashvili': 'levan_razikashvili',
 'lavandula_hidcote': 'lavandula_angustifolia',
 'lavandula_officinalis': 'lavandula_angustifolia',
 'lavandula_spica': 'lavandula_angustifolia',
 'lavandula_vera': 'lavandula_angustifolia',
 'lavanify_miolaka': 'lavanify',
 'lavar_burton': 'levar_burton',
 'lavash_island': 'navassa_island',
 'lavasoft_ab': 'lavasoft',
 'lavasoft_ad-aware': 'ad-aware',
 'lavasoft_adaware': 'ad-aware',
 'lavassaare_commune': 'lavassaare',
 'lavassaare_parish': 'lavassaare',
 'lavatera_coccinea': 'lavatera_phoenicea',
 'lavatera_plebeia': 'malva_preissiana',
 'lavatory_brush': 'toilet_brush',
 'lavatory_paper': 'toilet_paper',
 'lavelle_smith': 'lavelle_smith_jnr',
 'lavendar_green': 'lavender_greens',
 'lavendar_greens': 'lavender_greens',
 'lavendar_pit': 'lavender_pit',
 'lavender-batake_station': 'lavender_farm_station',
 'lavender_bladderwort': 'utricularia_resupinata',
 'lavender_cichild': 'iodotropheus_sprengerae',
 'lavender_conspiracy': 'homintern',
 'lavender_count': 'tanaecia_cocytus',
 'lavender_green': 'lavender_greens',
 'lavender_grevillea': 'grevillea_lavandulacea',
 'lavender_language': 'lavender_linguistics',
 'lavender_mbuna': 'iodotropheus_sprengerae',
 'lavender_menance': 'lavender_menace',
 'lavender_mist': 'jackson_pollock',
 'lavender_peacock': 'licence_renewed',
 'lavender_revolution': 'gay_liberation',
 'lavender_sorrel': 'oxalis_barrelieri',
 'lavender_tang': 'acanthurus_nigrofuscus',
 'lavender_thistle': 'cirsium_neomexicanum',
 'laveno_mombello': 'laveno-mombello',
 'laventrii_beria': 'lavrentiy_beria',
 'laveraneus_coles': 'laveranues_coles',
 'laveranus_coles': 'laveranues_coles',
 'laverda_falco': 'sequoia_falco',
 'lavern_eve': 'laverne_eve',
 'lavern_parmley': 'lavern_w._parmley',
 'laverne_ahlstrom': 'lavern_ahlstrom',
 'laverne_andrews': 'the_andrews_sisters',
 'laverne_baker': 'lavern_baker',
 'laverne_dilweg': 'lavern_dilweg',
 'laverne_jones': 'laverne_jones-ferrette',
 'laverneus_coles': 'laveranues_coles',
 'lavernock_point': 'lavernock',
 'lavernti_beria': 'lavrentiy_beria',
 'lavernty_beria': 'lavrentiy_beria',
 'lavertezzo_ti': 'lavertezzo',
 'laves_phases': 'laves_phase',
 'lavey-morcles_vd': 'lavey-morcles',
 'lavey_clg': 'lavey_gac',
 'lavey_gaa': 'lavey_gac',
 'lavey_gfc': 'lavey_gac',
 'lavey_morcles': 'lavey-morcles',
 'lavey_vd': 'lavey-morcles',
 'laveyan_satanist': 'laveyan_satanism',
 'lavezzi_island': 'lavezzi_islands',
 'lavia_frons': 'yellow-winged_bat',
 'lavin_gr': 'lavin',
 'lavin_skee': 'warbound',
 'lavina_anderson': 'lavina_fielding_anderson',
 'lavina_norman': 'lavinia_norman',
 'lavina_quick': 'jewel_carmen',
 'lavinia_arguelles': 'bituing_walang_ningning',
 'lavinia_herbert': 'a_little_princess',
 'lavinia_mannon': 'mourning_becomes_electra',
 'lavinia_nixon': 'livinia_nixon',
 'lavinia_symmetricus': 'california_roach',
 'lavinia_whateley': 'the_dunwich_horror',
 'lavista_road': 'georgia_state_route_236',
 'laviv-hussein_abu-rochan': 'labib_hussein_abu_rokan',
 'laviyani_atoll': 'lhaviyani_atoll',
 'lavizzara_ti': 'lavizzara',
 'lavocatia_alfambrensis': 'lavocatia',
 'lavochkin-gorbunov-gudkov_lagg-1': 'lavochkin-gorbunov-goudkov_lagg-1',
 'lavochkin-gorbunov-gudkov_lagg-3': 'lavochkin-gorbunov-goudkov_lagg-3',
 'lavochkin_la-120': 'lavochkin_la-126',
 'lavochkin_la-130': 'lavochkin_la-9',
 'lavochkin_la-132': 'lavochkin_la-9',
 'lavochkin_la-134': 'lavochkin_la-11',
 'lavochkin_la-156': 'lavochkin_la-152',
 'lavochkin_la-160': 'lavochkin_aircraft_160',
 'lavochkin_la-168': 'lavochkin_aircraft_168',
 'lavochkin_la-174': 'lavochkin_la-15',
 'lavochkin_la-176': 'lavochkin_aircraft_168',
 'lavochkin_la-180': 'lavochkin_la-15',
 'lavochkin_la-190': 'lavochkin_aircraft_190',
 'lavochkin_la-200': 'lavochkin_aircraft_200',
 'lavochkin_la-205': 's-25_berkut',
 'lavochkin_lagg-1': 'lavochkin-gorbunov-goudkov_lagg-1',
 'lavochkin_lagg-3': 'lavochkin-gorbunov-goudkov_lagg-3',
 'lavon_lake': 'lake_lavon',
 'lavongai_island': 'new_hanover_island',
 'lavonna_martin-floreal': 'lavonna_martin',
 'lavonne_paire': 'racine_belles',
 'lavra_belltower': 'great_lavra_belltower',
 'lavra_fortification': 'pechersk_lavra_fortification',
 'lavrenti_alexanidis': 'lavrentios_alexanidis',
 'lavrenti_beria': 'lavrentiy_beria',
 'lavrenti_song': 'lavrenti_son',
 'lavrentia_airport': 'lavrentiya_airport',
 'lavrentii_beria': 'lavrentiy_beria',
 'lavrentis_alexanidis': 'lavrentios_alexanidis',
 'lavrentis_mahairitsas': 'lavrentis_machairitsas',
 'lavrentis_maxairitsas': 'lavrentis_machairitsas',
 'lavrenty_beria': 'lavrentiy_beria',
 'lavrenty_son': 'lavrenti_son',
 'lavrenty_song': 'lavrenti_son',
 'lavretni_kalinov': 'lavrenti_kalinov',
 'lavrneti_kalinov': 'lavrenti_kalinov',
 'law-enforcement_agency': 'police',
 'law-related_education': 'public_legal_education',
 'law_17': 'corner_kick',
 'law_18': 'goal_kick',
 'law_88': 'bill_88',
 'law_94': 'law_80',
 'law_alliance': 'international_law_firm_networks_and_associations',
 'law_clerks': 'law_clerk',
 'law_clinic': 'legal_clinic',
 'law_club': 'law_society',
 'law_collectives': 'law_collective',
 'law_college': 'legal_education',
 'law_cost': 'court_costs',
 'law_costs': 'court_costs',
 'law_court': 'court',
 'law_courts': 'court',
 'law_depot': 'lawdepot',
 'law_dictionaries': 'law_dictionary',
 'law_enforcer': 'police',
 'law_enforcers': 'police',
 'law_faculty': 'law_school',
 'law_firms': 'law_firm',
 'law_gazette': 'the_law_society_gazette',
 'law_inforcer': 'police',
 'law_iv': 'national_university_of_singapore_faculty_of_law',
 'law_journal': 'law_review',
 'law_journals': 'law_review',
 'law_ka-ying': 'law_kar-ying',
 'law_lady': 'judicial_functions_of_the_house_of_lords',
 'law_libraries': 'law_library',
 'law_licence': 'admission_to_practice_law',
 'law_license': 'admission_to_practice_law',
 'law_like': 'law',
 'law_lord': 'lord_of_appeal_in_ordinary',
 'law_lords': 'lord_of_appeal_in_ordinary',
 'law_lru': 'liberties_and_responsibilities_of_universities',
 'law_makers': 'legislator',
 'law_making': 'law',
 'law_man': 'lawman',
 'law_mantula': 'lev_mantula',
 'law_merchant': 'lex_mercatoria',
 'law_office': 'lawyer',
 'law_officer': 'law_officers_of_the_crown',
 'law_parent': 'parent-in-law',
 'law_parents': 'parent-in-law',
 'law_positive': 'positive_law',
 'law_practice': 'practice_of_law',
 'law_professor': 'legal_education',
 'law_reporter': 'law_report',
 'law_reporters': 'law_report',
 'law_reports': 'incorporated_council_of_law_reporting',
 'law_reviews': 'law_review',
 'law_rocket': 'm72_law',
 'law_schools': 'law_school',
 'law_societies': 'law_society',
 'law_speak': 'legal_english',
 'law_speaker': 'lawspeaker',
 'law_street': 'rue_de_la_loi',
 'law_student': 'legal_education',
 'law_suit': 'lawsuit',
 'law_suits': 'lawsuit',
 'law_system': 'law',
 'law_teaching': 'legal_education',
 'law_topics': 'lists_of_law_topics',
 'lawak_island': 'nanshan_island',
 'lawar_np': 'lawar',
 'lawerence_neal': 'larry_neal',
 'lawerence_wetherby': 'lawrence_wetherby',
 'lawful_access': 'modernization_of_investigative_techniques_act',
 'lawful_combatant': 'combatant',
 'lawful_combatants': 'combatant',
 'lawful_drug': 'legal_drug',
 'lawful_killing': 'justifiable_homicide',
 'lawful_orders': 'lawful_order',
 'lawhitton_rural': 'lawhitton',
 'lawk_sawk': 'lawksawk',
 'lawkholme_lane': 'cougar_park',
 'lawler_dam': 'petaluma_reservoir',
 'lawler_reservoir': 'petaluma_reservoir',
 'lawless_baronets': 'baron_cloncurry',
 'lawless_court': 'kings_hill',
 'lawless_frontier': 'the_lawless_frontier',
 'lawless_nineties': 'the_lawless_nineties',
 'lawley_baronets': 'baron_wenlock',
 'lawn_ball': 'yard_globe',
 'lawn_billiards': 'trucco',
 'lawn_bowling': 'bowls',
 'lawn_bowls': 'bowls',
 'lawn_burr-weed': 'soliva_sessilis',
 'lawn_burrweed': 'soliva_sessilis',
 'lawn_care': 'lawn',
 'lawn_caterpillar': 'spodoptera_cilium',
 'lawn_chair': 'garden_furniture',
 'lawn_dart': 'lawn_darts',
 'lawn_edger': 'edger',
 'lawn_flamingos': 'plastic_flamingo',
 'lawn_gnomes': 'gnome',
 'lawn_golf': 'ladder_toss',
 'lawn_grass': 'axonopus_compressus',
 'lawn_green': 'x11_color_names',
 'lawn_guyland': 'new_york_dialect',
 'lawn_mowers': 'lawn_mower',
 'lawn_mowing': 'lawn_mower',
 'lawn_records': 'swan_records',
 'lawn_sprinkler': 'irrigation_sprinkler',
 'lawn_tennis': 'tennis',
 'lawn_tractor': 'lawn_mower',
 'lawn_tractors': 'lawn_mower',
 'lawn_trimmer': 'string_trimmer',
 'lawn_weed': 'lawnweed',
 'lawn_weeds': 'weed',
 'lawnchair_larry': 'larry_walters',
 'lawnchair_larry.': 'larry_walters',
 'lawng_island': 'long_island',
 'lawnmower_blenny': 'salarias_fasciatus',
 'lawnmower_death': 'lawnmower_deth',
 'lawnmower_man': 'the_lawnmower_man',
 'lawnmower_racing': 'lawn_mower_racing',
 'lawrance_demmy': 'lawrence_demmy',
 'lawrance_garden': 'bagh-e-jinnah',
 'lawrance_livermore': 'lawrence_livermore',
 'lawrence-moon_syndrome': 'laurence-moon_syndrome',
 'lawrence_abbott': 'lawrence_fraser_abbott',
 'lawrence_abele': 'lawrence_g._abele',
 'lawrence_abrahams': 'laurie_abrahams',
 'lawrence_academy': 'lawrence_academy_at_groton',
 'lawrence_adler': 'larry_adler',
 'lawrence_airport': 'lawrence_municipal_airport',
 'lawrence_aller': 'lawrence_h._aller',
 'lawrence_angwin': 'laurence_angwin',
 'lawrence_arms': 'the_lawrence_arms',
 'lawrence_award': 'ernest_orlando_lawrence_award',
 'lawrence_bacow': 'lawrence_seldon_bacow',
 'lawrence_bagnell': 'larry_bagnell',
 'lawrence_barratt': 'lawrie_barratt',
 'lawrence_barret': 'lawrence_barrett',
 'lawrence_barsalou': 'lawrence_w._barsalou',
 'lawrence_bastedo': 'larry_bastedo',
 'lawrence_becker': 'lawrence_c._becker',
 'lawrence_bell': 'larry_bell',
 'lawrence_berkeley': 'lawrence_berkeley_national_laboratory',
 'lawrence_berra': 'yogi_berra',
 'lawrence_berti': 'giovanni_lorenzo_berti',
 'lawrence_bilello': 'larry_bilello',
 'lawrence_binyon': 'laurence_binyon',
 'lawrence_bittaker': 'lawrence_bittaker_and_roy_norris',
 'lawrence_black': 'larry_black',
 'lawrence_bliss': 'larry_bliss',
 'lawrence_bonjour': 'laurence_bonjour',
 'lawrence_bragg': 'william_lawrence_bragg',
 'lawrence_braithwaite': 'lawrence_ytzhak_braithwaite',
 'lawrence_brilliant': 'larry_brilliant',
 'lawrence_burpee': 'lawrence_johnston_burpee',
 'lawrence_campbell': 'laurence_campbell',
 'lawrence_canon': 'lawrence_cannon',
 'lawrence_chaderton': 'laurence_chaderton',
 'lawrence_chamberlain': 'joshua_chamberlain',
 'lawrence_clark': 'lawrence_gordon_clark',
 'lawrence_clay-bey': 'lawrence_clay_bey',
 'lawrence_coben': 'lawrence_s._coben',
 'lawrence_college': 'lawrence_university',
 'lawrence_common': 'andrew_common',
 'lawrence_condon': 'larry_condon',
 'lawrence_connery': 'lawrence_j._connery',
 'lawrence_cosgrave': 'lawrence_moore_cosgrave',
 'lawrence_coxsen': 'the_swallows',
 'lawrence_coxson': 'the_swallows',
 'lawrence_cramer': 'lawrence_william_cramer',
 'lawrence_cremin': 'lawrence_a._cremin',
 'lawrence_cunningham': 'lawrence_a._cunningham',
 'lawrence_davis': 'crash_davis',
 'lawrence_decore': 'laurence_decore',
 'lawrence_delucas': 'lawrence_j._delucas',
 'lawrence_demmey': 'lawrence_demmy',
 'lawrence_denardis': 'lawrence_joseph_denardis',
 'lawrence_devlin': 'larry_devlin',
 'lawrence_dimick': 'reservoir_dogs',
 'lawrence_e.': 'yitzchak_levine',
 'lawrence_eagle-tribune': 'the_eagle-tribune',
 'lawrence_ellison': 'larry_ellison',
 'lawrence_ellzey': 'lawrence_r._ellzey',
 'lawrence_epstein': 'lawrence_j._epstein',
 'lawrence_estrada': 'larry_estrada',
 'lawrence_evans': 'lawrence_c._evans',
 'lawrence_failes': 'laurence_failes',
 'lawrence_farnese': 'larry_farnese',
 'lawrence_ferlenghetti': 'lawrence_ferlinghetti',
 'lawrence_ferling': 'lawrence_ferlinghetti',
 'lawrence_feuerbach': 'leon_feuerbach',
 'lawrence_fishburn': 'laurence_fishburne',
 'lawrence_fishburne': 'laurence_fishburne',
 'lawrence_five': 'murder_of_stephen_lawrence',
 'lawrence_flaherty': 'lawrence_j._flaherty',
 'lawrence_fleischer': 'ari_fleischer',
 'lawrence_fogel': 'lawrence_j._fogel',
 'lawrence_fountain': 'lawrence_h._fountain',
 'lawrence_fox': 'laurence_fox',
 'lawrence_freeman': 'bud_freeman',
 'lawrence_friedman': 'lawrence_m._friedman',
 'lawrence_garden': 'bagh-e-jinnah',
 'lawrence_gardens': 'bagh-e-jinnah',
 'lawrence_gelb': 'lawrence_m._gelb',
 'lawrence_gipson': 'lawrence_h._gipson',
 'lawrence_glendenin': 'lawrence_e._glendenin',
 'lawrence_goldstein': 'lawrence_s.b._goldstein',
 'lawrence_gordon-clarke': 'lawrence_gordon_clark',
 'lawrence_gould': 'laurence_mckinley_gould',
 'lawrence_guittard': 'laurence_guittard',
 'lawrence_gutterman': 'lawrence_guterman',
 'lawrence_halstead': 'lawrence_halsted',
 'lawrence_hanray': 'laurence_hanray',
 'lawrence_hartnett': 'laurence_hartnett',
 'lawrence_harvey': 'laurence_harvey',
 'lawrence_hays': 'brooks_hays',
 'lawrence_henderson': 'lawrence_joseph_henderson',
 'lawrence_hengler': 'lorenz_hengler',
 'lawrence_hills': 'lawrence_d._hills',
 'lawrence_hope': 'adela_florence_nicolson',
 'lawrence_horle': 'lawrence_c._f._horle',
 'lawrence_horwitz': 'lawrence_paul_horwitz',
 'lawrence_huong': 'vietnamese_martyrs',
 'lawrence_hutchins': 'hamdania_incident',
 'lawrence_hyland': 'lawrence_a._hyland',
 'lawrence_imbert': 'laurent-marie-joseph_imbert',
 'lawrence_imhoff': 'lawrence_e._imhoff',
 'lawrence_irving': 'j._lawrence_irving',
 'lawrence_j-1': 'lawrance_j-1',
 'lawrence_juber': 'laurence_juber',
 'lawrence_judd': 'lawrence_m._judd',
 'lawrence_justinian': 'lorenzo_giustiniani',
 'lawrence_kahn': 'lawrence_e._kahn',
 'lawrence_karlton': 'lawrence_k._karlton',
 'lawrence_kasanoff': 'larry_kasanoff',
 'lawrence_keitt': 'laurence_m._keitt',
 'lawrence_kimpton': 'lawrence_a._kimpton',
 'lawrence_knight': 'stu_sanders',
 'lawrence_kotlikoff': 'laurence_kotlikoff',
 'lawrence_krause': 'lawrence_b._krause',
 'lawrence_krauss': 'lawrence_m._krauss',
 'lawrence_kusche': 'larry_kusche',
 'lawrence_kuttner': 'lawrence_kutner',
 'lawrence_larmore': 'lawrence_l._larmore',
 'lawrence_lerner': 'laurence_lerner',
 'lawrence_levine': 'yitzchak_levine',
 'lawrence_lindsay': 'lawrence_b._lindsey',
 'lawrence_lindsey': 'lawrence_b._lindsey',
 'lawrence_llewellyn-bowen': 'laurence_llewelyn-bowen',
 'lawrence_llewelyn-bowen': 'laurence_llewelyn-bowen',
 'lawrence_lopez': 'nativo_lopez',
 'lawrence_lowell': 'abbott_lawrence_lowell',
 'lawrence_lydick': 'lawrence_tupper_lydick',
 'lawrence_malenko': 'boris_malenko',
 'lawrence_marable': 'larance_marable',
 'lawrence_markham': 'fish_markham',
 'lawrence_marks': 'laurence_marks',
 'lawrence_maroney': 'laurence_maroney',
 'lawrence_mccarthy': 'lawrence_dominic_mccarthy',
 'lawrence_mcdonald': 'larry_mcdonald',
 'lawrence_mcgann': 'lawrence_e._mcgann',
 'lawrence_mcgrew': 'larry_mcgrew',
 'lawrence_mckenna': 'lawrence_m._mckenna',
 'lawrence_mckeown': 'laurence_mckeown',
 'lawrence_mclouth': 'lawrence_amos_mclouth',
 'lawrence_mcmahon': 'larry_mcmahon',
 'lawrence_meintjes': 'laurens_meintjes',
 'lawrence_meyer': 'laurence_meyer',
 'lawrence_milberg': 'larry_milberg',
 'lawrence_muggerud': 'dj_muggs',
 'lawrence_mumford': 'lawrence_quincy_mumford',
 'lawrence_neal': 'lawrence_t._neal',
 'lawrence_nelson': 'prince_la_la',
 'lawrence_ngon': 'vietnamese_martyrs',
 'lawrence_nichols': 'lawrence_t._nichols',
 'lawrence_nowell': 'laurence_nowell',
 'lawrence_oliver': 'laurence_olivier',
 'lawrence_olivier': 'laurence_olivier',
 'lawrence_page': 'larry_page',
 'lawrence_paterson': 'blaze_bayley',
 'lawrence_paull': 'lawrence_g._paull',
 'lawrence_pearson': 'lawrie_pearson',
 'lawrence_pelletier': 'lawrence_lee_pelletier',
 'lawrence_peter': 'laurence_j._peter',
 'lawrence_peters': 'lawrence_d._peters',
 'lawrence_pfoh': 'lex_luger',
 'lawrence_pfohl': 'lex_luger',
 'lawrence_philips': 'metaphone',
 'lawrence_philpot': 'larry_levan',
 'lawrence_phipps': 'lawrence_c._phipps',
 'lawrence_pierce': 'lawrence_w._pierce',
 'lawrence_piersol': 'lawrence_l._piersol',
 'lawrence_poons': 'larry_poons',
 'lawrence_powell': 'lawrence_clark_powell',
 'lawrence_prize': 'ernest_orlando_lawrence_award',
 'lawrence_quinn': 'lawrie_quinn',
 'lawrence_quirk': 'lawrence_j._quirk',
 'lawrence_rainey': 'lawrence_a._rainey',
 'lawrence_rawl': 'lawrence_g._rawl',
 'lawrence_realization': 'lawrence_realization_stakes',
 'lawrence_reddick': 'lawrence_d._reddick',
 'lawrence_reilly': 'lawrie_reilly',
 'lawrence_rimmer': 'dumped',
 'lawrence_rix': 'lauderic_caton',
 'lawrence_roew': 'lawrence_rowe',
 'lawrence_rook': 'lawrence_rooke',
 'lawrence_rosenblum': 'lawrence_j._rosenblum',
 'lawrence_ruiz': 'lorenzo_ruiz',
 'lawrence_ryan': 'lawrence_legend',
 'lawrence_safford': 'laurance_safford',
 'lawrence_salvi': 'lorenzo_maria_of_saint_francis_xavier',
 'lawrence_sanchez': 'lawrie_sanchez',
 'lawrence_sanger': 'larry_sanger',
 'lawrence_saunders': 'laurence_saunders',
 'lawrence_schoen': 'lawrence_m._schoen',
 'lawrence_sematimba': 'laurence_sematimba',
 'lawrence_shames': 'lost_experience',
 'lawrence_shanet': 'laurence_shanet',
 'lawrence_sharkey': 'lance_sharkey',
 'lawrence_shenfield': 'lawrence_l._shenfield',
 'lawrence_sheriffe': 'lawrence_sheriff',
 'lawrence_sherman': 'lawrence_yates_sherman',
 'lawrence_sherriff': 'lawrence_sheriff',
 'lawrence_shiffman': 'lawrence_schiffman',
 'lawrence_shurtliff': 'laurence_shurtliff',
 'lawrence_simon': 'boris_malenko',
 'lawrence_sinnett': 'lawrence_c._sinnett',
 'lawrence_skantze': 'lawrence_a._skantze',
 'lawrence_slobodkin': 'lawrence_b._slobodkin',
 'lawrence_small': 'lawrence_m._small',
 'lawrence_soens': 'lawrence_donald_soens',
 'lawrence_spivak': 'lawrence_e._spivak',
 'lawrence_steinkraus': 'lawrence_w._steinkraus',
 'lawrence_stengel': 'lawrence_f._stengel',
 'lawrence_stephens': 'lon_vest_stephens',
 'lawrence_stern': 'laurence_sterne',
 'lawrence_sterne': 'laurence_sterne',
 'lawrence_stringer': 'lawrence_b._stringer',
 'lawrence_surius': 'laurentius_surius',
 'lawrence_surock': 'larry_surock',
 'lawrence_tatum': 'lawrence_a._tatum',
 'lawrence_tech': 'lawrence_technological_university',
 'lawrence_tero': 'mr._t',
 'lawrence_tisch': 'laurence_tisch',
 'lawrence_tribe': 'laurence_tribe',
 'lawrence_trimble': 'lawrence_s._trimble',
 'lawrence_tulloch': 'lardie_tulloch',
 'lawrence_tureaud': 'mr._t',
 'lawrence_twine': 'the_pattern_of_painful_adventures',
 'lawrence_vaux': 'laurence_vaux',
 'lawrence_wagner': 'love_22',
 'lawrence_walsh': 'lawrence_edward_walsh',
 'lawrence_wargrave': 'and_then_there_were_none',
 'lawrence_weathers': 'lawrence_carthage_weathers',
 'lawrence_whipple': 'lawrence_aloysius_whipple',
 'lawrence_whistler': 'larry_zbyszko',
 'lawrence_white': 'lawrence_h._white',
 'lawrence_wilder': 'douglas_wilder',
 'lawrence_williams': 'lawrence_g._williams',
 'lawrence_womach': 'laurence_womock',
 'lawrence_womack': 'laurence_womock',
 'lawrence_womock': 'laurence_womock',
 'lawrence_wroth': 'lawrence_c._wroth',
 'lawrence_wyman': 'laurence_wyman',
 'lawrence_yetka': 'lawrence_r._yetka',
 'lawrence_zatkoff': 'lawrence_paul_zatkoff',
 'lawrence_zeleny': 'zeleny',
 'lawrencia_bembenek': 'laurie_bembenek',
 'lawrie_abrahams': 'laurie_abrahams',
 'lawrie_cunningham': 'laurie_cunningham',
 'lawrie_johnson': 'lawrence_alexander_sidney_johnson',
 'lawrie_macmenemy': 'lawrie_mcmenemy',
 'lawrie_peckham': 'lawrence_peckham',
 'lawrie_sawle': 'laurie_sawle',
 'laws_advertising': 'advertising_regulation',
 'lawson-tancred_baronets': 'lawson-tancred_baronetcy',
 'lawson_afb': 'lawson_army_airfield',
 'lawson_creek': 'rivers_of_antarctica',
 'lawson_cypress': 'chamaecyparis_lawsoniana',
 'lawson_field': 'lawson_army_airfield',
 'lawson_inada': 'lawson_fusao_inada',
 'lawson_ramage': 'lawson_p._ramage',
 'lawsonia_alba': 'henna',
 'lawsonia_inermis': 'henna',
 'lawsuit_loan': 'litigation_funding',
 'lawton_airport': 'lawton-fort_sill_regional_airport',
 'lawton_collins': 'j._lawton_collins',
 'lawton_msa': 'lawton_metropolitan_area',
 'lawtons_drugs': 'lawtons',
 'lawyer_advertising': 'legal_advertising',
 'lawyer_bird': 'avocet',
 'lawyer_building': 'lawyers_building',
 'lawyer_cane': 'calamus_australis',
 'lawyer_drama': 'legal_drama',
 'lawyer_letter': 'demand_letter',
 'lawyer_referral': 'lawyer_referral_service',
 'lawyer_vine': 'smilax_australis',
 'lawyers_alliance': 'lawyers_alliance_for_new_york',
 'lax-milgram_lemma': 'weak_formulation',
 'lax-milgram_theorem': 'weak_formulation',
 'lax-richtmyer_theorem': 'lax_equivalence_theorem',
 'lax_airport': 'los_angeles_international_airport',
 'lax_as': 'marine_farms',
 'lax_equation': 'lax_pair',
 'lax_form': 'lax_pair',
 'lax_formulation': 'lax_pair',
 'lax_pairs': 'lax_pair',
 'lax_representation': 'lax_pair',
 'lax_stick': 'lacrosse_stick',
 'lax_voice': 'slack_voice',
 'lax_vowel': 'tenseness',
 'laxenburg_castle': 'laxenburg_castles',
 'laxenburg_palace': 'laxenburg_castles',
 'laxey_f.c.': 'laxey_a.f.c.',
 'laxey_fc': 'laxey_a.f.c.',
 'laxitextum_crassum': 'lopharia_crassa',
 'laxman_jhula': 'lakshman_jhula',
 'laxman_rekha': 'lakshmana_rekha',
 'laxmanshastri_joshi': 'laxmanshastri_balaji_joshi',
 'laxmi_bai': 'rani_lakshmibai',
 'laxmi_gopalaswamy': 'lakshmi_gopalaswamy',
 'laxmi_mittal': 'lakshmi_mittal',
 'laxmi_narayan': 'lakshmi_narayan',
 'laxmi_puja': 'lakshmi_puja',
 'laxmi_sagar': 'laxmisagar',
 'laxmi_shukla': 'laxmi_ratan_shukla',
 'laxmidas_jai': 'l._p._jai',
 'laxmikant_kudalkar': 'laxmikant-pyarelal',
 'laxmikant_pyarelal': 'laxmikant-pyarelal',
 'laxminarayan_dev': 'lakshmi_narayan',
 'lay_abbacy': 'lay_abbot',
 'lay_analyst': 'lay_analysis',
 'lay_armacho': 'lay_armachiho',
 'lay_assessors': 'lay_assessor',
 'lay_away': 'layaway',
 'lay_baptism': 'baptism',
 'lay_brothers': 'lay_brother',
 'lay_by': 'rest_area',
 'lay_cardinals': 'lay_cardinal',
 'lay_elector': 'prince-elector',
 'lay_evangelists': 'lay_speaker',
 'lay_figure': 'mannequin',
 'lay_figures': 'mannequin',
 'lay_figurine': 'mannequin',
 'lay_investiture': 'investiture',
 'lay_line': 'ley_line',
 'lay_lines': 'ley_line',
 'lay_man': 'layman',
 'lay_minister': 'laity',
 'lay_ministers': 'laity',
 'lay_off': 'layoff',
 'lay_out': 'layout',
 'lay_over': 'layover',
 'lay_people': 'laity',
 'lay_person': 'laity',
 'lay_pewter': 'pewter',
 'lay_preacher': 'laity',
 'lay_preachers': 'laity',
 'lay_preaching': 'laity',
 'lay_presidancy': 'lay_presidency',
 'lay_readers': 'lay_reader',
 'lay_see': 'red_envelope',
 'lay_sister': 'lay_brother',
 'lay_sisters': 'lay_brother',
 'lay_up': 'layup',
 'lay_vicar': 'lay_clerk',
 'layang-layang_island': 'swallow_reef',
 'layang_layang': 'swallow_reef',
 'layback_spins': 'layback_spin',
 'laye_camara': 'camara_laye',
 'layeq_shir-ali': 'loiq_sher-ali',
 'layer-2_mpls-vpns': 'layer_2_mpls_vpn',
 'layer-3_switch': 'multilayer_switch',
 'layer-on-layer_clothing': 'layered_clothing',
 'layer_1': 'physical_layer',
 'layer_2': 'data_link_layer',
 'layer_4': 'transport_layer',
 'layer_5': 'session_layer',
 'layer_6': 'presentation_layer',
 'layer_7': 'application_layer',
 'layer_9': 'layer_8',
 'layer_hen': 'chicken',
 'layer_section': 'rayforce',
 'layer_silicate': 'silicate_minerals',
 'layer_v': 'cerebral_cortex',
 'layered_drinks': 'layered_drink',
 'layered_protocol': 'communications_protocol',
 'laying_cages': 'battery_cage',
 'laying_mud': 'defecation',
 'laying_siege': 'beleaguered_castle',
 'layla_al-aamiriya': 'layla_and_majnun',
 'layla_al-akheeliyya': 'layla_al-akhyaliyya',
 'layla_al-akhyaliyyah': 'layla_al-akhyaliyya',
 'layla_ali': 'laila_ali',
 'layla_morad': 'leila_mourad',
 'layla_murad': 'leila_mourad',
 'layla_song': 'layla',
 'layla_zana': 'leyla_zana',
 'laylah_antirecords': 'l.a.y.l.a.h._antirecords',
 'laylat_ul-qadr': 'laylat_al-qadr',
 'laylatul_qadr': 'laylat_al-qadr',
 'layman_terms': 'layman',
 'laymans_terms': 'layman',
 'layn_phillips': 'layn_r._phillips',
 'layne_stayley': 'layne_staley',
 'layon_river': 'layon',
 'layoun_intifada': 'intifada_of_independence',
 'layoune_intifada': 'intifada_of_independence',
 'layout_algorithm': 'force-based_algorithms',
 'layout_engines': 'layout_engine',
 'layout_extraction': 'circuit_extraction',
 'layout_rule': 'off-side_rule',
 'laysa_laysa': 'lesa_lesa',
 'laysan_crake': 'laysan_rail',
 'laysan_island': 'laysan',
 'layson_island': 'laysan',
 'layton_maxwell': 'leyton_maxwell',
 'layton_orient': 'leyton_orient_f.c.',
 'laytown_races': 'laytown',
 'laytown_station': 'laytown_railway_station',
 'lazair_ii': 'ultraflight_lazair',
 'lazar_baranovich': 'lazar_baranovych',
 'lazar_fundo': 'llazar_fundo',
 'lazar_fundua': 'llazar_fundo',
 'lazar_house': 'leper_colony',
 'lazar_hrebeljanovic': 'lazar_of_serbia',
 'lazar_hrebeljanovich': 'lazar_of_serbia',
 'lazar_hrebljanovic': 'lazar_of_serbia',
 'lazar_lazarevic': 'lazar_of_serbia',
 'lazar_lisitsky': 'el_lissitzky',
 'lazar_lissitzky': 'el_lissitzky',
 'lazar_saminsky': 'lazare_saminsky',
 'lazar_savic': 'lanny_poffo',
 'lazard_brothers': 'lazard',
 'lazard_freres': 'lazard',
 'lazard_llc': 'lazard',
 'lazard_ltd.': 'lazard',
 'lazarenkoa_selaginellae': 'lazarenkoa',
 'lazarev_institute': 'lazarev_institute_of_oriental_languages',
 'lazarevac_municipality': 'lazarevac',
 'lazarian_school': 'lazarev_institute_of_oriental_languages',
 'lazarist_fathers': 'congregation_of_the_mission',
 'lazaro_aguilar': 'lazaro_raschid_aguilar',
 'lazaro_buonamici': 'lazarus_buonamici',
 'lazaro_hernandez': 'proenza_schouler',
 'lazaro_mendez': 'dj_laz',
 'lazaro_spallanzani': 'lazzaro_spallanzani',
 'lazaro_vasari': 'lazzaro_vasari',
 'lazarre_ponticelli': 'lazare_ponticelli',
 'lazarro_spallanzani': 'lazzaro_spallanzani',
 'lazarum_mirabile': 'lazarum',
 'lazarus_halgarten': 'charles_hallgarten',
 'lazarus_hallgarten': 'charles_hallgarten',
 'lazarus_heart': 'the_lazarus_heart',
 'lazarus_phenomenon': 'lazarus_syndrome',
 'lazarus_pits': 'lazarus_pit',
 'lazarus_powell': 'lazarus_w._powell',
 'lazarus_reflex': 'lazarus_sign',
 'lazarus_shoemaker': 'lazarus_denison_shoemaker',
 'lazarus_species': 'lazarus_taxon',
 'lazarus_taxa': 'lazarus_taxon',
 'lazarussuchus_inexpectatus': 'lazarussuchus',
 'lazaryan_school': 'lazarev_institute_of_oriental_languages',
 'lazbuddie_isd': 'lazbuddie_independent_school_district',
 'lazdijai_district': 'lazdijai_district_municipality',
 'lazdu_mahte': 'latvian_mythology',
 'lazdu_mate': 'latvian_mythology',
 'laze_fair': 'laissez-faire',
 'laze_faire': 'laissez-faire',
 'lazeiz_faire': 'laissez-faire',
 'lazer_103': 'whqg',
 'lazer_99.3': 'wlzx',
 'lazer_bear': 'age_of_mythology',
 'lazer_blazer': 'super_scope_6',
 'lazer_helmet': 'lazer_helmets',
 'lazer_printer': 'laser_printer',
 'lazienki_park': 'royal_baths_park',
 'lazio_region': 'lazio',
 'lazio_roma': 's.s._lazio',
 'lazio_ss': 's.s._lazio',
 'lazki_rizling': 'welschriesling',
 'lazlo_belady': 'laszlo_belady',
 'lazlo_hollyfeld': 'real_genius',
 'lazlo_hollyfield': 'real_genius',
 'lazona_kawasaki': 'lazona_kawasaki_plaza',
 'lazovski_district': 'lazovsky_district',
 'lazovski_raion': 'lazovsky_district',
 'lazovskii_district': 'lazovsky_district',
 'lazovskii_raion': 'lazovsky_district',
 'lazovskiy_district': 'lazovsky_district',
 'lazovskiy_raion': 'lazovsky_district',
 'lazovsky_raion': 'lazovsky_district',
 'lazslo_willinger': 'laszlo_willinger',
 'lazurnaya_bay': 'shamora',
 'lazy-b_tv': 'lazyboy_tv',
 'lazy_8': 'vistavision',
 'lazy_b': 'lazyboy',
 'lazy_beds': 'lazy_bed',
 'lazy_bone': 'layzie_bone',
 'lazy_boy': 'lazyboy',
 'lazy_brokeback': 'lazy_sunday',
 'lazy_delete': 'lazy_deletion',
 'lazy_eight': 'vistavision',
 'lazy_eval': 'lazy_evaluation',
 'lazy_evalution': 'lazy_evaluation',
 'lazy_initialisation': 'lazy_initialization',
 'lazy_instantiation': 'lazy_initialization',
 'lazy_language': 'evaluation_strategy',
 'lazy_load': 'lazy_loading',
 'lazy_loser': 'pejorative',
 'lazy_monday': 'lazy_sunday',
 'lazy_motherfucker': 'lazy_mutha_fucka',
 'lazy_muncie': 'lazy_sunday',
 'lazy_muthafucka': 'lazy_mutha_fucka',
 'lazy_people': 'laziness',
 'lazy_replication': 'optimistic_replication',
 'lazy_rivers': 'lazy_river',
 'lazy_scouts': 'lazytown',
 'lazy_shot': 'diving_shot',
 'lazy_town': 'lazytown',
 'lazy_write': 'cache',
 'lazyb_tv': 'lazyboy_tv',
 'lazytown_entertainment': 'lazytown',
 'lazytown_stone': 'lazytown',
 'lazzano_spallanzani': 'lazzaro_spallanzani',
 'lazzaro_taldi': 'lazzaro_vasari',
 'lazzeroni_cartridges': 'lazzeroni_cartridge',
 'lazzeroni_rifles': 'lazzeroni_rifle'}
        