
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_le = {'le_baron': 'lebaron',
 'le_baynes': 'l._e._baynes',
 'le_beau': 'charles_le_beau',
 'le_beauf': 'sabrina_le_beauf',
 'le_beaumont': 'french_ship_beaumont',
 'le_bec-hellouin': 'le_bec_hellouin',
 'le_bel': 'lebel',
 'le_blant': 'edmond-frederic_le_blant',
 'le_blond': 'leblond',
 'le_boeuf': 'leboeuf',
 'le_bourge': 'paris_-_le_bourget_airport',
 'le_boutron': 'batroun',
 'le_breton': 'lebreton',
 'le_breuil': 'breuil',
 'le_bris': 'jean-marie_le_bris',
 'le_brun': 'lebrun',
 'le_buttane': 'the_whores',
 'le_camion': 'the_lorry',
 'le_canard': 'fabre_hydravion',
 'le_candy': 'limited_edition_candy',
 'le_canet': 'canet',
 'le_canonnier': 'stade_le_canonnier',
 'le_centaure': 'centaurus',
 'le_chaffaut-st-jurson': 'le_chaffaut-saint-jurson',
 'le_chambertin': 'chambertin',
 'le_championnat': 'ligue_1',
 'le_chancellor': 'the_survivors_of_the_chancellor',
 'le_chandail': 'the_hockey_sweater',
 'le_chef': 'maurice_duplessis',
 'le_ciel': 'malice_mizer_discography',
 'le_citadelle': 'citadelle_of_quebec',
 'le_clercq': 'leclercq',
 'le_clerque': 'de_selby',
 'le_confessional': 'the_confessional',
 'le_confessionnal': 'the_confessional',
 'le_constituionnel': 'le_constitutionnel',
 'le_conte': 'leconte',
 'le_corbisier': 'le_corbusier',
 'le_cosmoschtroumpf': 'the_astrosmurf',
 'le_coubre': 'la_coubre_explosion',
 'le_courbusier': 'le_corbusier',
 'le_courrege': 'antonio_da_correggio',
 'le_coz': 'claude_le_coz',
 'le_crueset': 'le_creuset',
 'le_crunch': 'history_of_rugby_union_matches_between_england_and_france',
 'le_diapason': 'uwe_schmidt',
 'le_diciottenni': 'eighteen_year_olds',
 'le_diplo': 'le_monde_diplomatique',
 'le_emerson': 'l._e._emerson',
 'le_faisceau': 'faisceau',
 'le_fantasque': 'french_destroyer_fantasque',
 'le_fanu': 'sheridan_le_fanu',
 'le_faucon': 'faucon',
 'le_fayet': 'saint-gervais-les-bains',
 'le_fleming': 'le_fleming_baronets',
 'le_fournier': 'de_selby',
 'le_francisme': 'mouvement_franciste',
 'le_fresne': 'fresne',
 'le_fuet': 'saicourt',
 'le_geek': 'geek',
 'le_gentil': 'guillaume_le_gentil',
 'le_geographe': 'nicolas_baudin',
 'le_george': 'public_houses_and_inns_in_grantham',
 'le_goff': 'goff',
 'le_gougne': 'marie-reine_le_gougne',
 'le_grand-saconnex': 'grand-saconnex',
 'le_grippe': 'influenza',
 'le_gros': 'gros',
 'le_guin': 'ursula_k._le_guin',
 'le_harve': 'le_havre',
 'le_harvre': 'le_havre',
 'le_havre-de-grace': 'le_havre',
 'le_hibou': 'le_hibou_coffee_house',
 'le_horla': 'the_horla',
 'le_huelgoat': 'huelgoat',
 'le_hunsec': 'louis_le_hunsec',
 'le_internationale': 'the_internationale',
 'le_jeune': 'lejeune',
 'le_jin': 'yue_jin',
 'le_job': 'la_job',
 'le_jouvencel': 'jean_v_de_bueil',
 'le_kain': 'lekain',
 'le_karnice': 'safety_coffin',
 'le_kartala': 'mount_karthala',
 'le_karthala': 'mount_karthala',
 'le_kef': 'el_kef',
 'le_kuklos': 'berneuse',
 'le_leone': 'l._e._leone',
 'le_lion': 'the_lion',
 'le_locataire': 'the_tenant',
 'le_lou': 'lyon_ou',
 'le_louvre': 'louvre',
 'le_louvre-lens': 'louvre-lens',
 'le_luc-en-provence': 'le_luc',
 'le_lupe': 'la_lupe',
 'le_mainarde': 'monti_della_meta',
 'le_maire': 'le_maire_strait',
 'le_malentendu': 'the_misunderstanding',
 'le_marche': 'marche',
 'le_marseillaise': 'la_marseillaise',
 'le_mat': 'le_mat_trophy',
 'le_maxwell': 'l._e._maxwell',
 'le_mercure': 'mercure_de_france',
 'le_midi': 'southern_france',
 'le_minh': 'minh_le',
 'le_modulor': 'modulor',
 'le_mont-saint-michel': 'mont_saint-michel',
 'le_montrachet': 'montrachet',
 'le_moribond': 'seasons_in_the_sun',
 'le_morne': 'le_morne_brabant',
 'le_moyne': 'lemoyne',
 'le_musigny': 'musigny_aoc',
 'le_negresco': 'hotel_negresco',
 'le_nyctalope': 'nyctalope',
 'le_page': 'lepage',
 'le_paradis': 'lestrem',
 'le_paradou': 'paradou',
 'le_pargiter': 'alexander_le_pargiter',
 'le_parkour': 'parkour',
 'le_pavillion': 'le_pavillon',
 'le_penseur': 'the_thinker',
 'le_perreux': 'le_perreux-sur-marne',
 'le_pessac': 'pessac',
 'le_pilori': 'au_pilori',
 'le_plateau': 'le_plateau-mont-royal',
 'le_plongeon': 'augustus_le_plongeon',
 'le_plongeur': 'french_submarine_plongeur',
 'le_polidor': 'polidor',
 'le_pommereuil': 'pommereuil',
 'le_ponant': 'my_le_ponant',
 'le_pornographe': 'the_pornographer',
 'le_pratt': 'le_gage_pratt',
 'le_prieur': 'yves_le_prieur',
 'le_prince': 'louis_le_prince',
 'le_printemps': 'printemps',
 'le_qiu': 'qiu_le',
 'le_quien': 'michel_le_quien',
 'le_redoutable': 'french_ship_redoutable',
 'le_rosey': 'institut_le_rosey',
 'le_roux': 'leroux',
 'le_roy': 'leroy',
 'le_sabre': 'buick_lesabre',
 'le_sacre': 'the_rite_of_spring',
 'le_saux': 'graeme_le_saux',
 'le_schtroumpfissime': 'king_smurf',
 'le_scrameustache': 'scrameustache',
 'le_senat': 'belgian_senate',
 'le_sha': 'laksa',
 'le_shan': 'leshan',
 'le_shima': 'iejima',
 'le_shuttle': 'eurotunnel_shuttle',
 'le_sidaner': 'henri_le_sidaner',
 'le_smith': 'le_kevin_smith',
 'le_sulk': 'nicolas_anelka',
 'le_sursis': 'the_reprieve',
 'le_tartuffe': 'tartuffe',
 'le_tasse': 'torquato_tasso',
 'le_terrible': 'french_ship_le_terrible',
 'le_threlkeld': 'lancelot_edward_threlkeld',
 'le_thuit': 'thuit',
 'le_timberlake': 'l._e._timberlake',
 'le_tissier': 'matthew_le_tissier',
 'le_toulinguet': 'pointe_du_toulinguet',
 'le_touquet': 'le_touquet-paris-plage',
 'le_tour': 'tour_de_france',
 'le_tournoi': 'tournoi_de_france_1997',
 'le_toya': 'letoya_luckett',
 'le_transporteur': 'the_transporter',
 'le_traque': 'gunman_in_the_streets',
 'le_triomphant': 'french_ship_triomphant',
 'le_troyens': 'les_troyens',
 'le_valentin': 'valentin_de_boulogne',
 'le_vasseur': 'levasseur',
 'le_vau': 'louis_le_vau',
 'le_vendetta': 'la_vendetta',
 'le_vengeur': 'french_ship_vengeur',
 'le_verrier': 'urbain_le_verrier',
 'le_vert': 'levert',
 'le_vieux-longueuil': 'vieux-longueuil',
 'le_visionarium': 'the_timekeeper',
 'le_voleur': 'the_thief_of_paris',
 'le_wei': 'li_wei',
 'le_windsor': 'windsor_hotel',
 'le_xuan': 'madame_ngo_dinh_nhu',
 'le_yi': 'yue_yi',
 'lea_dellecave': 'drew_lachey',
 'lea_demae': 'lea_de_mae',
 'lea_fakatonga': 'tongan_language',
 'lea_francis': 'lea-francis',
 'lea_goldberg': 'leah_goldberg',
 'lea_house': 'aldwickbury_school',
 'lea_kauffman': 'leah_kauffman',
 'lea_kaufmann': 'leah_kauffman',
 'lea_line': 'alan_keef',
 'lea_loveless': 'lea_maurer',
 'lea_nas': 'lea_nass',
 'lea_navigation': 'river_lee_navigation',
 'lea_nes': 'lea_nass',
 'lea_papin': 'papin_sisters',
 'lea_rabin': 'leah_rabin',
 'lea_rusha': 'securitas_depot_robbery',
 'lea_shield': 'cervical_cap',
 'lea_thomson': 'lea_thompson',
 'lea_valley': 'lee_valley',
 'lea_weingarten': 'lea_fastow',
 'leaa_projection': 'lambert_azimuthal_equal-area_projection',
 'leaba_shioda': 'labasheeda',
 'leabhar_breac': 'an_leabhar_breac',
 'leach_field': 'septic_drain_field',
 'leach_hwy': 'leach_highway',
 'leach_mansion': 'mount_elizabeth_archeological_site',
 'leach_orchid': 'stelis',
 'leachia_reinhardti': 'liocranchia_reinhardti',
 'leaching_efficiency': 'soil_salinity_control',
 'leaching_fraction': 'soil_salinity_control',
 'leaching_requirement': 'soil_salinity_control',
 'lead-acid_batteries': 'lead-acid_battery',
 'lead-acid_cell': 'lead-acid_battery',
 'lead-based_paint': 'lead_paint',
 'lead-lag_filter': 'lead-lag_compensator',
 'lead-uranium_dating': 'uranium-lead_dating',
 'lead_acid': 'lead-acid_battery',
 'lead_actor': 'leading_actor',
 'lead_actors': 'leading_actor',
 'lead_actress': 'leading_actor',
 'lead_apron': 'lead_shielding',
 'lead_arsenate': 'lead_hydrogen_arsenate',
 'lead_ballon': 'lead_balloon',
 'lead_baloon': 'lead_balloon',
 'lead_batteries': 'lead-acid_battery',
 'lead_battery': 'lead-acid_battery',
 'lead_boat': 'lead_ship',
 'lead_break': 'guitar_solo',
 'lead_came': 'came',
 'lead_cave': 'lead_castle',
 'lead_compensator': 'lead-lag_compensator',
 'lead_compound': 'drug_discovery',
 'lead_compounds': 'lead_compound',
 'lead_crow': 'shadow_galactica',
 'lead_crystal': 'lead_glass',
 'lead_delay': 'pencil_detonator',
 'lead_developer': 'lead_programmer',
 'lead_foot': 'metalepsis',
 'lead_gen': 'lead_generation',
 'lead_glance': 'galena',
 'lead_guitarist': 'lead_guitar',
 'lead_guitarists': 'lead_guitar',
 'lead_guitars': 'lead_guitar',
 'lead_holder': 'mechanical_pencil',
 'lead_housing': 'lead_castle',
 'lead_in': 'lead-in',
 'lead_intoxication': 'lead_poisoning',
 'lead_lined': 'lead_line',
 'lead_lines': 'lead_line',
 'lead_lining': 'lead_line',
 'lead_man': 'leadman',
 'lead_molybdate': 'wulfenite',
 'lead_neuropathy': 'lead_poisoning',
 'lead_neurotoxicity': 'lead_poisoning',
 'lead_optimization': 'drug_development',
 'lead_ore': 'lead',
 'lead_pastor': 'pastor',
 'lead_pencil': 'mechanical_pencil',
 'lead_plant': 'amorpha',
 'lead_score': 'lead_scoring',
 'lead_screw': 'leadscrew',
 'lead_shield': 'lead_shielding',
 'lead_singer': 'lead_vocalist',
 'lead_singers': 'lead_vocalist',
 'lead_sulphide': 'lead_sulfide',
 'lead_tetra-ethyl': 'tetra-ethyl_lead',
 'lead_tetraethyl': 'tetra-ethyl_lead',
 'lead_tetrahydride': 'plumbane',
 'lead_tetraoxide': 'lead_tetroxide',
 'lead_times': 'lead_time',
 'lead_toxicity': 'lead_poisoning',
 'lead_tree': 'leucaena',
 'lead_trumpet': 'trumpet',
 'lead_tungstate': 'stolzite',
 'lead_users': 'lead_user',
 'lead_vessel': 'lead_ship',
 'lead_vocal': 'lead_vocalist',
 'lead_vocals': 'lead_vocalist',
 'lead_voice': 'lead_vocalist',
 'lead_white': 'lead_paint',
 'lead_years': 'years_of_lead',
 'lead_zeppelin': 'led_zeppelin',
 'lead_zepplin': 'led_zeppelin',
 'leadacid_battery': 'lead-acid_battery',
 'leaded_brass': 'brass',
 'leaded_gasoline': 'gasoline',
 'leaded_light': 'leadlight',
 'leaded_petrol': 'tetra-ethyl_lead',
 'leaded_windows': 'lead_glass',
 'leaden_roding': 'the_rodings',
 'leader_bundling': 'product_bundling',
 'leader_cult': 'cult_of_personality',
 'leader_fanilo': 'economic_liberalism_and_democratic_action_for_national_recovery',
 'leader_post': 'regina_leader-post',
 'leader_prawn': 'penaeus_monodon',
 'leader_ship': 'leadership',
 'leader_ships': 'leadership',
 'leader_times': 'pittsburgh_tribune-review',
 'leader_water': 'river_leader',
 'leader_writers': 'leader_writer',
 'leaderboard_executive': 'leaderboard',
 'leaderboard_golf': 'leaderboard',
 'leadershape_institute': 'leadershape',
 'leadership_conventions': 'leadership_convention',
 'leadership_education': 'leadership_studies',
 'leadership_event': 'leaders_in_india',
 'leadership_pac': 'political_action_committee',
 'leadership_qualities': 'leadership',
 'leadership_race': 'leadership_convention',
 'leadership_research': 'leadership_studies',
 'leading_actors': 'leading_actor',
 'leading_actress': 'leading_actor',
 'leading_aircraftsman': 'leading_aircraftman',
 'leading_aircraftswoman': 'leading_aircraftman',
 'leading_aircraftwoman': 'leading_aircraftman',
 'leading_article': 'editorial',
 'leading_axle': 'leading_wheel',
 'leading_case': 'lists_of_landmark_court_decisions',
 'leading_chain': 'replication_fork',
 'leading_coefficient': 'coefficient',
 'leading_culture': 'leitkultur',
 'leading_diagonal': 'main_diagonal',
 'leading_fireman': 'leading_firefighter',
 'leading_firewoman': 'leading_firefighter',
 'leading_firms': 'leading_firms_by_activity',
 'leading_hotelschool': 'hotelschool_the_hague',
 'leading_indicator': 'leading_indicators',
 'leading_lines': 'leading_line',
 'leading_motif': 'leitmotif',
 'leading_motive': 'leitmotif',
 'leading_note': 'leading-tone',
 'leading_pharmaconomist': 'pharmaconomist',
 'leading_pole': 'poles_of_astronomical_bodies',
 'leading_questions': 'leading_question',
 'leading_rate': 'leading_rating',
 'leading_researcher': 'researcher',
 'leading_stocks': 'leading_stock',
 'leading_strand': 'replication_fork',
 'leading_tone': 'leading-tone',
 'leading_truck': 'leading_wheel',
 'leading_wheels': 'leading_wheel',
 'leading_zeros': 'leading_zero',
 'leadlight_window': 'leadlight',
 'leadoff_batter': 'leadoff_hitter',
 'leadout_man': 'glossary_of_bicycling',
 'leadville_100': 'leadville_trail_100',
 'leadwerks_script': 'leadwerks_engine',
 'leadwood_tree': 'combretum_imberbe',
 'leadwort_family': 'plumbaginaceae',
 'leaellynasaura_amicagraphica': 'leaellynasaura',
 'leaf-carrying_ant': 'leafcutter_ant',
 'leaf-cutter_ant': 'leafcutter_ant',
 'leaf-cutter_ants': 'leafcutter_ant',
 'leaf-cutter_bee': 'megachilidae',
 'leaf-cutting_ant': 'leafcutter_ant',
 'leaf-cutting_bee': 'megachilidae',
 'leaf-footed_bug': 'coreidae',
 'leaf-footed_bugs': 'western_conifer_seed_bug',
 'leaf-love_greenbul': 'leaf-love',
 'leaf-nosed_bats': 'leaf-nosed_bat',
 'leaf-nosed_viper': 'eristicophis',
 'leaf-rolling_sawfly': 'pamphiliidae',
 'leaf-rolling_weevil': 'attelabidae',
 'leaf-spring_suspension': 'leaf_spring',
 'leaf-tailed_gecko': 'leaf-tailed',
 'leaf-tailed_geko': 'leaf-tailed',
 'leaf_alcohol': 'cis-3-hexen-1-ol',
 'leaf_aldehyde': 'cis-3-hexenal',
 'leaf_arrangement': 'phyllotaxis',
 'leaf_barnacle': 'pollicipes_pollicipes',
 'leaf_beetles': 'leaf_beetle',
 'leaf_blight': 'phomopsis_obscurans',
 'leaf_bug': 'miridae',
 'leaf_burn': 'leaf_scorch',
 'leaf_cacti': 'leaf_cactus',
 'leaf_concentrate': 'leaf_protein_concentrate',
 'leaf_confections': 'leaf_candy_company',
 'leaf_cutter': 'leafcutter_ant',
 'leaf_deer': 'leaf_muntjac',
 'leaf_eater': 'folivore',
 'leaf_eating': 'folivore',
 'leaf_electroscope': 'electrometer',
 'leaf_extract': 'leaf_protein_concentrate',
 'leaf_fish': 'nandidae',
 'leaf_flower': 'phyllanthus',
 'leaf_forest': 'sonic_advance_2',
 'leaf_frog': 'common_green_frog',
 'leaf_green': 'chlorophyll',
 'leaf_hair': 'trichome',
 'leaf_hedger': 'heath_ledger',
 'leaf_hills': 'leaf_hills_moraines',
 'leaf_hopper': 'leafhopper',
 'leaf_hoppers': 'leafhopper',
 'leaf_insect': 'phylliidae',
 'leaf_insects': 'phylliidae',
 'leaf_label': 'the_leaf_label',
 'leaf_lard': 'lard',
 'leaf_leap': 'mario_party_5',
 'leaf_links': 'vice_city',
 'leaf_litter': 'plant_litter',
 'leaf_mine': 'leaf_miner',
 'leaf_monkey': 'colobinae',
 'leaf_morphology': 'leaf_shape',
 'leaf_mould': 'leaf_mold',
 'leaf_mountains': 'leaf_hills_moraines',
 'leaf_mustard': 'brassica_juncea',
 'leaf_nodes': 'leaf_node',
 'leaf_object': 'leaf_node',
 'leaf_peeper': 'leaf_peeping',
 'leaf_peepers': 'leaf_peeping',
 'leaf_persistence': 'evergreen',
 'leaf_phoenix': 'joaquin_phoenix',
 'leaf_protein': 'leaf_protein_concentrate',
 'leaf_shapes': 'leaf_shape',
 'leaf_springs': 'leaf_spring',
 'leaf_stalk': 'petiole',
 'leaf_sweeper': 'lawn_sweeper',
 'leaf_tobacco': 'tobacco',
 'leaf_tripe': 'omasum',
 'leaf_trombone': 'leaf_trombone:_world_stage',
 'leaf_vegetables': 'leaf_vegetable',
 'leaf_viper': 'atheris_squamigera',
 'leaf_warbler': 'leaf-warbler',
 'leaf_wilderness': 'leaf_river_wildlife_management_area',
 'leaf_wilt': 'leaf_scorch',
 'leafcutter_ants': 'leafcutter_ant',
 'leafcutter_bee': 'megachilidae',
 'leafcutting_bee': 'megachilidae',
 'leaffooted_bug': 'coreidae',
 'leafhound_records': 'leaf_hound_records',
 'leafless_bluebush': 'maireana_aphylla',
 'leafless_dendrobium': 'dendrobium_aphyllum',
 'leafless_vanilla': 'vanilla_aphylla',
 'leaflet_bomb': 'airborne_leaflet_propaganda',
 'leaflet_drop': 'airborne_leaflet_propaganda',
 'leaflip_grouper': 'pogonoperca_punctata',
 'leafnosed_bat': 'leaf-nosed_bat',
 'leafs_nation': 'toronto_maple_leafs',
 'leafy-bracted_beggarticks': 'bidens_tripartita',
 'leafy-fruited_nightshade': 'solanum_sarrachoides',
 'leafy_bladderwort': 'utricularia_foliosa',
 'leafy_goosefoot': 'chenopodium_foliosum',
 'leafy_greans': 'leaf_vegetable',
 'leafy_green': 'leaf_vegetable',
 'leafy_greens': 'leaf_vegetable',
 'leafy_liverwort': 'jungermanniales',
 'leafy_mantis': 'leaf_mantis',
 'leafy_nama': 'nama_demissum',
 'leafy_reedgrass': 'calamagrostis_foliosa',
 'leafy_seadragon': 'leafy_sea_dragon',
 'leafy_spurge': 'euphorbia_esula',
 'leafy_sundew': 'drosera_stolonifera',
 'leafy_top': 'leaf_vegetable',
 'leafy_vegetable': 'leaf_vegetable',
 'leafy_vegetables': 'leaf_vegetable',
 'leagail_shaighdear': 'propataireachd',
 'leagalize_marijuana': 'legality_of_cannabis',
 'leagrave_marsh': 'leagrave',
 'leagrave_park': 'leagrave',
 'league_1': 'football_league_one',
 'league_2': 'football_league_two',
 'league_council': 'league_of_nations',
 'league_one': 'football_league_one',
 'league_south': 'league_of_the_south',
 'league_sweden-gdr': 'sweden-gdr_association',
 'league_tables': 'league_table',
 'league_titles': 'premier_league',
 'league_two': 'football_league_two',
 'league_week': 'rugby_league_week',
 'leah_baker': 'leah_patterson-baker',
 'leah_darby': 'juliet_cariaga',
 'leah_daughtry': 'leah_d._daughtry',
 'leah_delaria': 'lea_delaria',
 'leah_drake': 'leah_bodine_drake',
 'leah_fox': 'fox_sisters',
 'leah_glasser': 'leah_blatt_glasser',
 'leah_glassser': 'leah_blatt_glasser',
 'leah_kauffmann': 'leah_kauffman',
 'leah_kaufman': 'leah_kauffman',
 'leah_kaufmann': 'leah_kauffman',
 'leah_maivia': 'lia_maivia',
 'leah_nass': 'lea_nass',
 'leah_nes': 'lea_nass',
 'leah_ness': 'lea_nass',
 'leah_poulos-mueller': 'leah_poulos',
 'leah_sears': 'leah_ward_sears',
 'leah_shemtov': 'lia_shemtov',
 'leah_thall-neuberger': 'leah_neuberger',
 'leah_thompson': 'lea_thompson',
 'leah_thomson': 'lea_thompson',
 'leah_tutu': 'desmond_tutu',
 'leahy_family': 'leahy',
 'leahy_provision': 'leahy_law',
 'leak_bros': 'leak_bros.',
 'leak_busters': 'american_leak_detection',
 'leak_channel': 'tandem_pore_domain_potassium_channel',
 'leak_channels': 'tandem_pore_domain_potassium_channel',
 'leak_inductance': 'leakage_inductance',
 'leakage_channel': 'tandem_pore_domain_potassium_channel',
 'leakage_column': 'soundproofing',
 'leakage_current': 'leakage',
 'leakage_flux': 'leakage_inductance',
 'leake_family': 'leake_family_tree',
 'leakey_isd': 'leakey_independent_school_district',
 'leaking_boot': 'the_boy_with_the_leaking_boot',
 'leaky_boot': 'the_boy_with_the_leaking_boot',
 'leaky_buildings': 'leaky_homes_crisis',
 'leaky_coax': 'leaky_feeder',
 'leaky_establishment': 'the_leaky_establishment',
 'leaky_homes': 'leaky_homes_crisis',
 'leaky_mug': 'harry_potter_fandom',
 'leaky_mutant': 'bradytroph',
 'leaky_pbx': 'international_telecommunications_routes',
 'leame_river': 'river_leam',
 'leamington_fc': 'leamington_f.c.',
 'leamington_lighthouse': 'hilton_head_range_rear_light',
 'leamington_priors': 'leamington_spa',
 'leamington_town': 'leamington_f.c.',
 'leamouth_peninsula': 'leamouth',
 'leamy_eye': 'tears',
 'lean_air-fuel': 'afr_sensor',
 'lean_assesment': 'lean_assessment',
 'lean_cmmi': 'leancmmi',
 'lean_cusine': 'lean_cuisine',
 'lean_hogs': 'lean_hog',
 'lean_management': 'lean_manufacturing',
 'lean_mass': 'muscle',
 'lean_meat': 'meat',
 'lean_muscle': 'muscle',
 'lean_operations': 'lean_manufacturing',
 'lean_pocket': 'hot_pockets',
 'lean_pockets': 'hot_pockets',
 'lean_process': 'six_sigma',
 'lean_production': 'lean_manufacturing',
 'lean_service': 'lean_services',
 'lean_systems': 'lean_manufacturing_systems',
 'lean_thinking': 'lean_manufacturing',
 'lean_to': 'lean-to',
 'lean_words': 'lean_manufacturing',
 'leana_de-bruin': 'leana_de_bruin',
 'leana_headey': 'lena_headey',
 'leanardo_dicaprio': 'leonardo_dicaprio',
 'leander_abbott': 'dan_abbott',
 'leander_class': 'leander_class_frigate',
 'leander_cobb': 'benjamin_briggs',
 'leander_isd': 'leander_independent_school_district',
 'leander_jameson': 'leander_starr_jameson',
 'leander_latreillianus': 'palaemon_serratus',
 'leander_mccormick': 'leander_j._mccormick',
 'leander_mcnelly': 'leander_h._mcnelly',
 'leander_moorhouse': 'lee_moorhouse',
 'leander_serratus': 'palaemon_serratus',
 'leander_treillianus': 'palaemon_serratus',
 'leandor_sydnor': 'leander_sydnor',
 'leandra_cave': 'leanda_cave',
 'leandra_fimbriata': 'clidemia_hirta',
 'leandro_almeida': 'leandro_de_almeida',
 'leandro_andrade': 'lockyer_v._andrade',
 'leandro_branco': 'leandro_dos_santos_branco',
 'leandro_carrijo': 'leandro_carrijo_silva',
 'leandro_fahel': 'leandro_fahel_matos',
 'leandro_garcia': 'leandro_garcia_morales',
 'leandro_gomes': 'leandro_melino_gomes',
 'leandro_lima': 'george_leandro_abreu_de_lima',
 'leandro_love': 'leandro_rodrigues_da_silva',
 'leandro_ponzio': 'leonardo_ponzio',
 'leandro_simioni': 'leandro_vilas_boas_simioni',
 'leandros_papathanasiou': 'leo_leandros',
 'leane_sharif': 'minor_wheel_of_time_characters',
 'leanganook_track': 'great_dividing_trail',
 'leaning_toothpicks': 'leaning_toothpick_syndrome',
 'leaning_train': 'tilting_train',
 'leaning_trains': 'tilting_train',
 'leann_lemberger': 'leigh_michaels',
 'leann_rhymes': 'leann_rimes',
 'leann_rymes': 'leann_rimes',
 'leann_sheremet': 'leann_rimes',
 'leann_slaby': 'survivor:_vanuatu',
 'leann_womack': 'lee_ann_womack',
 'leanna_fox': 'leanna_foxxx',
 'leanna_foxx': 'leanna_foxxx',
 'leannan_sidhe': 'leanashe',
 'leanne_brown': 'sweet_female_attitude',
 'leanne_ferrier': 'leanne_tander',
 'leanne_hansen': 'liane_hansen',
 'leanne_hunley': 'leann_hunley',
 'leanne_rimes': 'leann_rimes',
 'leanne_womack': 'lee_ann_womack',
 'leanor_ortega': 'five_iron_frenzy',
 'leanor_till': 'leanor_ortega',
 'leap_ahead': 'intel_corporation',
 'leap_day': 'february_29',
 'leap_frog': 'leapfrog',
 'leap_month': 'intercalation',
 'leap_seconds': 'leap_second',
 'leap_week': 'leap_week_calendar',
 'leap_years': 'leap_year',
 'leapfrog_effect': 'leapfrogging',
 'leapfrog_method': 'leapfrog_integration',
 'leapfrog_position': 'doggy_style',
 'leaping_christine': 'a_hard_road',
 'leaping_gait': 'gait',
 'leaping_gaits': 'gait',
 'leaping_lanny': 'lanny_poffo',
 'leaping_tuna': 'northern_bluefin_tuna',
 'lear_25': 'learjet_25',
 'lear_35': 'learjet_35',
 'lear_field': 'hannibal_regional_airport',
 'lear_jet': 'learjet',
 'lear_jets': 'learjet',
 'learavia_learfan': 'learavia_lear_fan',
 'learco_chindamo': 'murder_of_philip_lawrence',
 'learjet_28/29': 'learjet_28',
 'learjet_29': 'learjet_28',
 'learjet_31/31a': 'learjet_31',
 'learjet_31a': 'learjet_31',
 'learjet_35/36': 'learjet_35',
 'learjet_35a': 'learjet_35',
 'learjet_36': 'learjet_35',
 'learjet_36a': 'learjet',
 'learjet_55c': 'learjet_55',
 'learjet_600': 'bombardier_challenger_600',
 'learjet_c-21': 'learjet_35',
 'learjet_c-21a': 'learjet_35',
 'learjet_corporation': 'learjet',
 'learjet_liberal': 'limousine_liberal',
 'learmonth_airport': 'raaf_learmonth',
 'learn_chinese': 'chinese_as_a_second_language',
 'learn_cpr': 'cardiopulmonary_resuscitation',
 'learned_appetite': 'specific_appetite',
 'learned_behaviors': 'behavior',
 'learned_journal': 'academic_journal',
 'learned_non-use': 'silver_spring_monkeys',
 'learned_societies': 'learned_society',
 'learning_2.0': 'e-learning',
 'learning_aids': 'instructional_technology',
 'learning_algorithms': 'machine_learning',
 'learning_annex': 'the_learning_annex',
 'learning_chinese': 'chinese_as_a_second_language',
 'learning_communities': 'learning_community',
 'learning_company': 'the_learning_company',
 'learning_curves': 'experience_curve_effects',
 'learning_design': 'instructional_design',
 'learning_differences': 'learning_disability',
 'learning_difficulty': 'learning_disability',
 'learning_disabilities': 'learning_disability',
 'learning_disabled': 'learning_disability',
 'learning_disorder': 'learning_disability',
 'learning_disorders': 'learning_disability',
 'learning_drug': 'nootropic',
 'learning_drugs': 'nootropic',
 'learning_forum': 'quantum_learning_network',
 'learning_institution': 'types_of_educational_institutions',
 'learning_language': 'neurolinguistics',
 'learning_languages': 'neurolinguistics',
 'learning_logs': 'learning_log',
 'learning_management': 'learning_management_system',
 'learning_map': 'rote_learning',
 'learning_media': 'learning_media_limited',
 'learning_objects': 'learning_object',
 'learning_organisation': 'learning_organization',
 'learning_organisations': 'learning_organization',
 'learning_organizations': 'learning_organization',
 'learning_place': 'the_learning_place',
 'learning_process': 'learning',
 'learning_psychology': 'psychology_of_learning',
 'learning_quiz': 'quiz',
 'learning_remote': 'universal_remote',
 'learning_software': 'educational_software',
 'learning_solidworks': 'solidworks',
 'learning_speed': 'speed_learning',
 'learning_style': 'learning_styles',
 'learning_technologies': 'educational_technology',
 'learning_technology': 'educational_technology',
 'learning_time': 'learning_curve',
 'learning_torah': 'torah_study',
 'learning_transfer': 'transfer_of_learning',
 'learstar_600': 'bombardier_challenger_600',
 'leary_biscuit': 'cannabis_foods',
 'leary_biscuits': 'cannabis_foods',
 'leary_circumplex': 'interpersonal_circumplex',
 'leary_constantine': 'learie_constantine',
 'leary_isd': 'leary_independent_school_district',
 'leas_cathaoirleach': 'cathaoirleach',
 'leas_shield': 'cervical_cap',
 'lease-lend_act': 'lend-lease',
 'lease_agreement': 'rental_agreement',
 'lease_contract': 'leasing',
 'lease_lend': 'lend-lease',
 'lease_option': 'lease-option',
 'lease_plan': 'leaseplan',
 'lease_purchase': 'hire_purchase',
 'leasehold_enfranchisement': 'leasehold_valuation_tribunal',
 'leasehold_estates': 'leasehold_estate',
 'leasehold_reform': 'commonhold_and_leasehold_reform_act_2002',
 'leaside_viaduct': 'leaside_bridge',
 'leasowe_castle': 'leasowe',
 'least-action_principle': 'principle_of_least_action',
 'least-significant_bit': 'least_significant_bit',
 'least-squares_analysis': 'least_squares',
 'least-squares_approximation': 'least_squares',
 'least-squares_estimation': 'least_squares',
 'least-squares_fitting': 'least_squares',
 'least-squares_method': 'least_squares',
 'least-squares_problem': 'least_squares',
 'least_action': 'principle_of_least_action',
 'least_astonishment': 'principle_of_least_astonishment',
 'least_bur-reed': 'sparganium_natans',
 'least_carpet': 'idaea_rusticata',
 'least_element': 'greatest_element',
 'least_fixpoint': 'least_fixed_point',
 'least_flying-fox': 'dwarf_flying_fox',
 'least_killifish': 'dwarf_livebearer',
 'least_killifsh': 'dwarf_livebearer',
 'least_lettuce': 'lactuca_saligna',
 'least_mallow': 'malva_parviflora',
 'least_pauraque': 'least_poorwill',
 'least_pepperwort': 'lepidium_virginicum',
 'least_privilege': 'principle_of_least_privilege',
 'least_shrew': 'north_american_least_shrew',
 'least_skipper': 'ancyloxypha_numitor',
 'least_skipperling': 'ancyloxypha_numitor',
 'least_surprise': 'principle_of_least_astonishment',
 'least_tinamou': 'dwarf_tinamou',
 'least_whitebeam': 'sorbus_minima',
 'least_willow': 'salix_herbacea',
 'least_worst': 'least_worst_of',
 'leath_bhad': 'galway_hooker',
 'leath_mogha': 'leath_cuinn',
 'leatha_face': 'krayzie_bone',
 'leathach_dearg': 'laminaria',
 'leather-wing_bat': 'leather-winged_bat',
 'leather_apron': 'jack_the_ripper',
 'leather_archives': 'leather_archives_and_museum',
 'leather_armor': 'armour',
 'leather_armour': 'armour',
 'leather_boy': 'great_lakes_avengers',
 'leather_boys': 'the_leather_boys',
 'leather_crowd': 'leather_subculture',
 'leather_culture': 'leather_subculture',
 'leather_dyeing': 'leather_crafting',
 'leather_dying': 'leather_crafting',
 'leather_fetish': 'clothing_fetish',
 'leather_fetishism': 'clothing_fetish',
 'leather_flower': 'clematis_texensis',
 'leather_gloves': 'leather_glove',
 'leather_goods': 'leather',
 'leather_heads': 'leatherheads',
 'leather_jack': 'leatherjacket_fish',
 'leather_laundrette': 'leather_launderette',
 'leather_leaf': 'chamaedaphne',
 'leather_making': 'leather',
 'leather_man': 'leatherman',
 'leather_oak': 'quercus_durata',
 'leather_painting': 'leather_crafting',
 'leather_paper': 'parchment',
 'leather_stamping': 'leather_crafting',
 'leather_tanning': 'tanning',
 'leather_tuscadero': 'happy_days',
 'leather_work': 'leather_crafting',
 'leather_worker': 'leather',
 'leather_working': 'leather',
 'leatherback_turtles': 'leatherback_turtle',
 'leatherbacked_turtle': 'leatherback_turtle',
 'leatherhead_common': 'leatherhead',
 'leatherhead_fc': 'leatherhead_f.c.',
 'leatherleaf_viburnum': 'viburnum_rhytidophyllum',
 'leatherman_tool': 'leatherman',
 'leathers_program': 'rags_and_leathers_program',
 'leathersellers_company': 'worshipful_company_of_leathersellers',
 'leatherstocking_novels': 'james_fenimore_cooper',
 'leatherstocking_saga': 'leatherstocking_tales',
 'leatherwing_bat': 'leather-winged_bat',
 'leatherwood_god': 'joseph_c._dylkes',
 'leathery_earthfans': 'thelephoraceae',
 'leathery_turtle': 'leatherback_turtle',
 'leatho_shellhound': 'otters_in_redwall',
 'leavers_week': 'schoolies_week',
 'leavesden_studios': 'leavesden_film_studios',
 'leaving_asia': 'datsu-a_ron',
 'leaving_beirut': 'to_kill_the_child/leaving_beirut',
 'leaving_cert': 'leaving_certificate',
 'leaving_religion': 'religious_disaffiliation',
 'leaving_trains': 'the_leaving_trains',
 'leavitt_bulldog': 'olde_english_bulldogge',
 'leavitt_hall': 'grahm_junior_college',
 'leavitts_island': 'vostok_island',
 'leazes_parade': 'newcastle_university',
 'leazes_terrace': 'newcastle_university',
 'lebak_bulus': 'cilandak',
 'lebane_municipality': 'lebane',
 'lebanese-pakistani_relations': 'foreign_relations_of_pakistan',
 'lebanese/syrian_relations': 'syrian_occupation_of_lebanon',
 'lebanese_americans': 'lebanese_american',
 'lebanese_arab': 'lebanese_people',
 'lebanese_arabs': 'lebanese_people',
 'lebanese_armenian': 'armenians_in_lebanon',
 'lebanese_armenians': 'armenians_in_lebanon',
 'lebanese_army': 'lebanese_armed_forces',
 'lebanese_australians': 'lebanese_australian',
 'lebanese_bread': 'pita',
 'lebanese_british': 'lebanese_people_in_the_united_kingdom',
 'lebanese_bulgarian': 'arabs_in_bulgaria',
 'lebanese_bulgarians': 'arabs_in_bulgaria',
 'lebanese_canadian': 'lebanese_canadians',
 'lebanese_christians': 'christianity_in_lebanon',
 'lebanese_constitution': 'constitution_of_lebanon',
 'lebanese_culture': 'culture_of_lebanon',
 'lebanese_dialect': 'lebanese_arabic',
 'lebanese_filipino': 'arab_settlement_in_the_philippines',
 'lebanese_filipinos': 'arab_settlement_in_the_philippines',
 'lebanese_flag': 'flag_of_lebanon',
 'lebanese_food': 'lebanese_cuisine',
 'lebanese_government': 'politics_of_lebanon',
 'lebanese_history': 'history_of_lebanon',
 'lebanese_jews': 'history_of_the_jews_in_lebanon',
 'lebanese_language': 'lebanese_arabic',
 'lebanese_lira': 'lebanese_pound',
 'lebanese_livre': 'lebanese_pound',
 'lebanese_mission': 'the_lebanese_mission',
 'lebanese_music': 'music_of_lebanon',
 'lebanese_muslims': 'islam_in_lebanon',
 'lebanese_parliament': 'parliament_of_lebanon',
 'lebanese_phalanges': 'kataeb_party',
 'lebanese_politics': 'politics_of_lebanon',
 'lebanese_republic': 'lebanon',
 'lebanese_unload': 'celebratory_gunfire',
 'lebanese_war': 'lebanese_civil_war',
 'lebanese_wines': 'lebanese_wine',
 'lebang_bumani': 'tripuri_dances',
 'lebanon/transnational_issues': 'foreign_relations_of_lebanon',
 'lebanon_conflict': 'lebanon_war',
 'lebanon_fa': 'federation_libanaise_de_football',
 'lebanon_football': 'football_in_lebanon',
 'lebanon_mountains': 'mount_lebanon',
 'lebanon_navy': 'lebanese_navy',
 'lebanon_parliament': 'parliament_of_lebanon',
 'lebanon_patriot': 'the_lebanon_patriot',
 'lebanon_pounds': 'lebanese_pound',
 'lebanon_seminary': 'mckendree_university',
 'lebanon_viper': 'vipera_bornmuelleri',
 'lebanon_wine': 'lebanese_wine',
 'lebanon_wines': 'lebanese_wine',
 'lebap_welayaty': 'lebap_province',
 'lebaron_colt': 'lebaron_b._colt',
 'lebbaeus_thaddaeus': 'jude_the_apostle',
 'lebbek_tree': 'albizia_lebbeck',
 'lebbeus_wilfley': 'lebbeus_r._wilfley',
 'lebed_11': 'lebed_xi',
 'lebed_12': 'lebed_xii',
 'lebed_13': 'lebed_xii',
 'lebed_ix': 'lvg_b.i',
 'lebed_vii': 'sopwith_tabloid',
 'lebed_viii': 'sopwith_tabloid',
 'lebed_xiii': 'lebed_xii',
 'lebedenko_tank': 'tsar_tank',
 'lebedev_grid': 'lebedev_quadrature',
 'lebedev_institute': 'lebedev_physical_institute',
 'lebedev_studio': 'art._lebedev_studio',
 'lebedinets_gubkin': 'fc_gubkin',
 'lebedinoye_ozero': 'swan_lake',
 'lebedyansky_jsc': 'lebedyansky',
 'lebel_1886': 'lebel_model_1886_rifle',
 'lebel_gun': 'lebel_model_1886_rifle',
 'lebel_m1886': 'lebel_model_1886_rifle',
 'lebel_rifle': 'lebel_model_1886_rifle',
 'lebensborn_babies': 'lebensborn',
 'lebensunwertes_leben': 'life_unworthy_of_life',
 'lebesgue-integrable_function': 'lebesgue_integration',
 'lebesgue-measurable_function': 'measurable_function',
 'lebesgue-rokhlin_space': 'standard_probability_space',
 'lebesgue_constants': 'lebesgue_constant',
 'lebesgue_dimension': 'lebesgue_covering_dimension',
 'lebesgue_integrability': 'lebesgue_integration',
 'lebesgue_integrable': 'lebesgue_integration',
 'lebesgue_integral': 'lebesgue_integration',
 'lebesgue_measurable': 'lebesgue_measure',
 'lebesgue_null': 'lebesgue_measure',
 'lebesque_integral': 'lebesgue_integration',
 'lebetine_viper': 'macrovipera_lebetina',
 'leblanc-deacon_process': 'deacon_process',
 'leblond_5de': 'leblond_5',
 'leblond_5df': 'leblond_5',
 'leblond_5e': 'leblond_5',
 'lebna_dengel': 'dawit_ii_of_ethiopia',
 'lebo_m.': 'lebo_m',
 'lebo_morake': 'lebo_m',
 'lebogang_mokoena': 'lebohang_mokoena',
 'lebombo_ironwood': 'androstachys_johnsonii',
 'lebor_laignech': 'book_of_leinster',
 'lebourget_field': 'paris_-_le_bourget_airport',
 'lebowakgomo_high': 'lebowakgomo_high_school',
 'lebron_jim': 'lebron_james',
 'lebuh_raya': 'malaysian_expressway_system',
 'lebuhraya_kajang-seremban': 'kajang-seremban_highway',
 'lebuhraya_skudai': 'skudai_highway',
 'lebus_land': 'lubusz_land',
 'lebusz_land': 'lubusz_land',
 'lebyazhin_district': 'akku_district',
 'lebyazhinsk_district': 'akku_district',
 'lec_refrigeration': 'glen_dimplex',
 'lecce_province': 'province_of_lecce',
 'lecco_calcio': 'calcio_lecco_1912',
 'lecco_province': 'province_of_lecco',
 'lech_lecha': 'lech-lecha',
 'lecha_dodi': 'lekhah_dodi',
 'lechaguilla_cave': 'lechuguilla_cave',
 'lechaina_beach': 'agios_panteleimonas',
 'leche_caspi': 'couma_macrocarpa',
 'leche_nut': 'lychee',
 'lechem_hapanim': 'showbread',
 'lechena_beach': 'agios_panteleimonas',
 'lechitic_language': 'lechitic_languages',
 'lechitic_tribes': 'lechites',
 'lechmere_point': 'lechmere_square',
 'lechmere_water': 'emborough',
 'lecht_road': 'a939_road',
 'lechtaler_alpen': 'lechtal_alps',
 'lechtaler_alperne': 'lechtal_alps',
 'lechtaler_alps': 'lechtal_alps',
 'lechuguilla_caves': 'lechuguilla_cave',
 'lechusa_stirtoni': 'barn_owl',
 'lechuza_stirtoni': 'barn_owl',
 'lecidopyrenopsis_corticola': 'lecidopyrenopsis',
 'lecithophorus_capensis': 'ghost_nudibranch',
 'leclerc_tank': 'leclerc',
 'lecom_bradenton': 'lake_erie_college_of_osteopathic_medicine',
 'lecompton_democrat': 'lecompton_constitution',
 'lecrae_moore': 'lecrae',
 'lectavis_bretincola': 'lectavis',
 'lectavis_brevipedalis': 'lectavis',
 'lectern_bibles': 'lectern',
 'lectin_pathway': 'mannan-binding_lectin_pathway',
 'lectio_difficilior': 'lectio_difficilior_potior',
 'lectionary_1561': 'codex_climaci_rescriptus',
 'lectionary_1813': 'minuscule_1813',
 'lectionary_2307': 'lectionary_102',
 'lectionary_243': 'trebizond_gospel',
 'lectionary_965': 'uncial_0114',
 'lecture_halls': 'lecture_hall',
 'lecture_series': 'public_lecture',
 'lecture_tour': 'public_lecture',
 'lecy_goranson': 'alicia_goranson',
 'lecythea_lini': 'melampsora_lini_var._lini',
 'lecythea_rosae': 'phragmidium_mucronatum',
 'lecythea_ruborum': 'phragmidium_violaceum',
 'lecythis_pisonis': 'cream_nut',
 'led_art.': 'led_art',
 'led_backlight': 'backlight',
 'led_backlit': 'backlight',
 'led_bulb': 'led_lamp',
 'led_circuits': 'led_circuit',
 'led_diode': 'light-emitting_diode',
 'led_diodes': 'light-emitting_diode',
 'led_lamps': 'led_lamp',
 'led_lcd': 'backlight',
 'led_light': 'light-emitting_diode',
 'led_lightbulb': 'led_lamp',
 'led_lighting': 'solid-state_lighting',
 'led_panel': 'led_display',
 'led_panels': 'led_display',
 'led_photomodulation': 'deep_penetrating_light_therapy',
 'led_television': 'led-backlit_lcd_television',
 'led_throwie': 'led_art',
 'led_throwies': 'led_art',
 'led_tv': 'led-backlit_lcd_television',
 'led_zep': 'led_zeppelin',
 'led_zepelin': 'led_zeppelin',
 'led_zepellin': 'led_zeppelin',
 'led_zeplin': 'led_zeppelin',
 'led_zepp': 'led_zeppelin',
 'led_zeppelin/remasters': 'led_zeppelin_remasters',
 'led_zeppellin': 'led_zeppelin',
 'led_zepplin': 'led_zeppelin',
 'leda_100170': 'dwingeloo_1',
 'leda_1941': 'ngc_145',
 'leda_2004': 'ngc_147',
 'leda_2329': 'ngc_185',
 'leda_2429': 'messier_110',
 'leda_2555': 'messier_32',
 'leda_2557': 'andromeda_galaxy',
 'leda_2758': 'ngc_247',
 'leda_2765': 'ngc_250',
 'leda_45683': 'eso_269-57',
 'leda_clay': 'quick_clay',
 'ledberg_runestone': 'ledberg_stone',
 'ledbetter_act': 'lilly_ledbetter_fair_pay_act_of_2009',
 'ledbetter_beach': 'leadbetter_beach',
 'ledbetter_law': 'lilly_ledbetter_fair_pay_act_of_2009',
 'ledbury_key': 'elliott_key',
 'ledder_hosen': 'lederhosen',
 'ledderhose_disease': 'plantar_fibromatosis',
 'ledenika_cave': 'ledenika',
 'leder_schuh': 'leder_und_schuh',
 'lederhosen_lucil': 'krista_muir',
 'ledge_gate': 'bc_legislature_raids',
 'ledger_awards': 'ledger_award',
 'ledger_balance': 'accountancy',
 'ledger_drawing': 'ledger_art',
 'ledger_lines': 'ledger_line',
 'ledger_stone': 'ledger',
 'ledgowan_estate': 'ledgowan_forest',
 'ledgowan_hotel': 'ledgowan_forest',
 'ledi_balceiro': 'ledis_balceiro',
 'ledinacko_lake': 'lake_of_ledinci',
 'ledinci_lake': 'lake_of_ledinci',
 'ledo_restaurant': 'ledo_pizza',
 'ledon_bishop': 'az_yet',
 'ledou_khan': 'murong_nuohebo',
 'ledra_st': 'ledra_street',
 'leduc_0.16': 'leduc_0.10',
 'leduc_010': 'leduc_0.10',
 'leduc_effect': 'thermal_hall_effect',
 'leduc_mansion': 'william_g._leduc_house',
 'leduin_bodo': 'leudinus',
 'ledum_glandulosum': 'rhododendron_neoglandulosum',
 'ledum_groenlandicum': 'rhododendron_groenlandicum',
 'ledum_palustre': 'rhododendron_tomentosum',
 'ledy_u': 'yulia_tymoshenko',
 'ledy_waschingdon': 'martha_washington',
 'ledyard_blair': 'c._ledyard_blair',
 'ledyard_stebbins': 'g._ledyard_stebbins',
 'ledys_balceiro': 'ledis_balceiro',
 'lee-chee_litchi': 'lychee',
 'lee-enfield_rifle': 'lee-enfield',
 'lee-enfield_smle': 'lee-enfield',
 'lee-hom_wang': 'leehom_wang',
 'lee-kyung_chun': 'chun_lee-kyung',
 'lee-metford_rifle': 'lee-metford',
 'lee-roy_newton': 'lee_roy_newton',
 'lee-volpentest_bridge': 'interstate_182_bridge',
 'lee-volpentest_bridges': 'interstate_182_bridge',
 'lee_192': 'uu_aurigae',
 'lee_abbott': 'lee_k._abbott',
 'lee_alexander': 'wspa-fm',
 'lee_ang': 'ang_lee',
 'lee_ann': 'leanne',
 'lee_annenberg': 'leonore_annenberg',
 'lee_ao': 'li_ao',
 'lee_arnone-biggs': 'lee_arnone-briggs',
 'lee_atwood': 'john_leland_atwood',
 'lee_bailey': 'f._lee_bailey',
 'lee_baldry': 'quizmania',
 'lee_beom-su': 'lee_beom-soo',
 'lee_berger': 'lee_r._berger',
 'lee_blahovec': 'aileen_wuornos',
 'lee_bo-yeong': 'lee_bo-young',
 'lee_boulevard': 'arlington_boulevard',
 'lee_bouvier': 'lee_radziwill',
 'lee_boys': 'the_lee_boys',
 'lee_breur': 'lee_breuer',
 'lee_brotherton': 'bentley_jones',
 'lee_brown': 'lee_p._brown',
 'lee_byeong-woo': 'lee_byung-woo',
 'lee_byong-uk': 'li_byong-uk',
 'lee_byung-chul': 'lee_byung-chull',
 'lee_byungchul': 'lee_byung-chull',
 'lee_caffey': 'lee_roy_caffey',
 'lee_campbell': 'united_airlines_flight_811',
 'lee_caroll': 'lee_carroll',
 'lee_carr': 'jive_records',
 'lee_changdong': 'lee_chang-dong',
 'lee_changho': 'lee_chang-ho',
 'lee_cheng-chang': 'lee_chen-chang',
 'lee_cheol-u': 'lee_chul_woo',
 'lee_cheong-joon': 'lee_cheong-jun',
 'lee_child.': 'lee_child',
 'lee_choong-sung': 'tadanari_lee',
 'lee_chuen-gun': 'chuen-gun_lee',
 'lee_chuhong': 'lee_chu-hong',
 'lee_chun-hee': 'lee_chun_hee',
 'lee_chun-son': 'tadanari_lee',
 'lee_chung-song': 'tadanari_lee',
 'lee_clarion': 'lee_university',
 'lee_congdon': 'lee_walter_congdon',
 'lee_conner': 'gary_lee_conner',
 'lee_corey': 'g._harry_stine',
 'lee_correy': 'g._harry_stine',
 'lee_da-hae': 'lee_da_hae',
 'lee_dae-hak': 'lee_si-yeon',
 'lee_deforest': 'lee_de_forest',
 'lee_dembarbre': 'lee_demarbre',
 'lee_deng-hui': 'lee_teng-hui',
 'lee_denghui': 'lee_teng-hui',
 'lee_dong-geon': 'lee_dong-gun',
 'lee_dong-guk': 'lee_dong-gook',
 'lee_dorian': 'lee_dorrian',
 'lee_dreyfus': 'lee_s._dreyfus',
 'lee_driver': 's.d._tooley',
 'lee_dubridge': 'lee_alvin_dubridge',
 'lee_duk-hwa': 'lee_deok-hwa',
 'lee_duran': 'ruth_jean_dale',
 'lee_durrell': 'lee_mcgeorge_durrell',
 'lee_dynasty': 'joseon_dynasty',
 'lee_eisenburg': 'hillary_clinton_presidential_campaign_office_hostage_crisis',
 'lee_emerson': 'lee_e._emerson',
 'lee_enfield': 'lee-enfield',
 'lee_eon-jeong': 'lee_sa-bi',
 'lee_ermey': 'r._lee_ermey',
 'lee_eun-hye': 'yaeko_taguchi',
 'lee_eun-joo': 'lee_eun-ju',
 'lee_fiedler': 'lee_n._fiedler',
 'lee_flowers': 'lethon_flowers',
 'lee_gagliardi': 'lee_parsons_gagliardi',
 'lee_garby': 'lee_hawkins_garby',
 'lee_gardens': 'lee_garden',
 'lee_gaze': 'lostprophets',
 'lee_geon-hee': 'lee_kun-hee',
 'lee_geun-ho': 'lee_keun-ho',
 'lee_geyer': 'lee_e._geyer',
 'lee_gi-yeong': 'lee_ki-young',
 'lee_glaze': 'lostprophets',
 'lee_gregor': 'milton_a._rothman',
 'lee_gruber': 'neo-knights',
 'lee_gun-hee': 'lee_kun-hee',
 'lee_gwang-sik': 'li_gwang-sik',
 'lee_hacken': 'hacken_lee',
 'lee_hae-chan': 'lee_hae_chan',
 'lee_haechan': 'lee_hae_chan',
 'lee_hai-chan': 'lee_hae_chan',
 'lee_hamilton': 'lee_h._hamilton',
 'lee_han-jae': 'ri_han-jae',
 'lee_han-young': 'ri_han-yong',
 'lee_harriman': 'coalville_town_f.c.',
 'lee_hartell': 'lee_r._hartell',
 'lee_hartwell': 'leland_h._hartwell',
 'lee_hazelwood': 'lee_hazlewood',
 'lee_heung-kam': 'lee_heung_kam',
 'lee_hixon': 'virginia_tech_massacre',
 'lee_hogan': 'emily_devenport',
 'lee_hood': 'leroy_hood',
 'lee_hooker': 'john_lee_hooker',
 'lee_hsin-yi': 'lin_hsin-i',
 'lee_hyeon-gyun': 'jae_hee',
 'lee_hyo-lee': 'lee_hyori',
 'lee_hyo-ri': 'lee_hyori',
 'lee_hyolee': 'lee_hyori',
 'lee_hyuk-jae': 'eunhyuk',
 'lee_hyukjae': 'eunhyuk',
 'lee_hyun-gyoon': 'jae_hee',
 'lee_hyun-jin': 'lee_hyun_jin',
 'lee_hyun-kyoon': 'jae_hee',
 'lee_iaccoca': 'lee_iacocca',
 'lee_iaccocoa': 'lee_iacocca',
 'lee_iacoca': 'lee_iacocca',
 'lee_ilchi': 'ilchi_lee',
 'lee_in-shik': 'lee_in-sik',
 'lee_iseli': 'westley_allan_dodd',
 'lee_jae-dong': 'lee_jae_dong',
 'lee_jae-jeong': 'lee_jae-joung',
 'lee_jae-rock': 'jaerock_lee',
 'lee_jae-rok': 'jaerock_lee',
 'lee_jaerock': 'jaerock_lee',
 'lee_jenrya': 'henry_wong',
 'lee_jeong-jae': 'lee_jung-jae',
 'lee_jeong-young': 'lee_jung-yong',
 'lee_jianliang': 'henry_wong',
 'lee_joon-hoo': 'lee_joon-ho',
 'lee_joon-ik': 'lee_jun-ik',
 'lee_joon-ki': 'lee_jun_ki',
 'lee_jun-fan': 'bruce_lee',
 'lee_jun-ho': 'lee_joon-ho',
 'lee_jun-ki': 'lee_jun_ki',
 'lee_jung-hyun': 'green_rose',
 'lee_junki': 'lee_jun_ki',
 'lee_ka-kit': 'lee_ka_kit',
 'lee_ka-shing': 'li_ka-shing',
 'lee_kaifu': 'kai-fu_lee',
 'lee_katzin': 'lee_h._katzin',
 'lee_kelley': 'lee_charles_kelley',
 'lee_ki-baik': 'lee_ki-baek',
 'lee_ki-yeong': 'lee_ki-young',
 'lee_kok-long': 'joseph_lee_kok-long',
 'lee_kolmar': 'lee_kohlmar',
 'lee_kumsing': 'lee_kum-sing',
 'lee_kundrat': 'rat_skates',
 'lee_kwan-yew': 'lee_kuan_yew',
 'lee_kyou-hyuk': 'lee_kyu-hyeok',
 'lee_kyu-hyuk': 'lee_kyu-hyeok',
 'lee_kyuhyun': 'lee_kyu-hyun',
 'lee_kyung-eun': 'harisu',
 'lee_kyung-yap': 'harisu',
 'lee_kyung-yun': 'harisu',
 'lee_kyung-yup': 'harisu',
 'lee_laccocca': 'lee_iacocca',
 'lee_lacocca': 'lee_iacocca',
 'lee_lai-shan': 'lee_lai_shan',
 'lee_li-young': 'li-young_lee',
 'lee_library': 'harold_b._lee_library',
 'lee_lik-chee': 'lee_lik-chi',
 'lee_lin-chiu': 'lee_lim-chhiu',
 'lee_lyoon-jung': 'lily_lyoonjung_lee',
 'lee_malia': 'bring_me_the_horizon',
 'lee_malvo': 'lee_boyd_malvo',
 'lee_martinez': 'a._lee_martinez',
 'lee_massop': 'lee_mossop',
 'lee_mccain': 'frances_lee_mccain',
 'lee_mcelhaney': 'rude_squad',
 'lee_mcphail': 'lee_macphail',
 'lee_meriweather': 'lee_meriwether',
 'lee_merriwether': 'lee_meriwether',
 'lee_metford': 'lee-metford',
 'lee_mi-youn': 'lee_mi-yeon',
 'lee_min-gi': 'lee_min-ki',
 'lee_min-woo': 'lee_min_woo',
 'lee_mingwei': 'male_pregnancy',
 'lee_minhee': 'lee_min-hee',
 'lee_minho': 'lee_min_ho',
 'lee_minhye': 'lee_min-hye',
 'lee_minwoo': 'lee_min_woo',
 'lee_mirecki': 'lee_mirecki_incident',
 'lee_morin': 'lee_m.e._morin',
 'lee_morrisson': 'lee_morrison',
 'lee_mun-yeol': 'yi_munyol',
 'lee_munyeol': 'yi_munyol',
 'lee_myeong-se': 'lee_myung-se',
 'lee_myeongbak': 'lee_myung-bak',
 'lee_myong-bak': 'lee_myung-bak',
 'lee_myungbak': 'lee_myung-bak',
 'lee_navigation': 'river_lee_navigation',
 'lee_ngaw': 'li_man-king',
 'lee_ngo': 'li_man-king',
 'lee_ngow': 'li_man-king',
 'lee_nichol': 'hillsborough_disaster',
 'lee_noble': 'noble_automotive',
 'lee_oswald': 'lee_harvey_oswald',
 'lee_overman': 'lee_slater_overman',
 'lee_pelton': 'm._lee_pelton',
 'lee_pui-ming': 'lee_pui_ming',
 'lee_puiming': 'lee_pui_ming',
 'lee_quinone': 'lee_quinones',
 'lee_radzwill': 'lee_radziwill',
 'lee_rausch': 'megadeth',
 'lee_reeder': 'levi_branson_reeder',
 'lee_richards': 'godsmack',
 'lee_rooney': 'william_henry_fitzhugh_lee',
 'lee_rosenthal': 'lee_h._rosenthal',
 'lee_roy': 'leroy',
 'lee_sa-bik': 'lee_sa-vik',
 'lee_sabi': 'lee_sa-bi',
 'lee_sabic': 'lee_sa-vik',
 'lee_sabu': 'kim_isabu',
 'lee_saeng-gang': 'yi_saenggang',
 'lee_saeng-kang': 'yi_saenggang',
 'lee_sander': 'elliot_g._sander',
 'lee_sang': 'yi_sang',
 'lee_sang-il': 'sang-il_lee',
 'lee_sarokin': 'h._lee_sarokin',
 'lee_sea-youn': 'lee_si-yeon',
 'lee_seigel': 'lee_siegel',
 'lee_selmon': 'lee_roy_selmon',
 'lee_sensei': 'rock_lee',
 'lee_seo-jin': 'lee_seo_jin',
 'lee_seong-nam': 'denis_laktionov',
 'lee_seung-chul': 'lee_seung-cheol',
 'lee_seung-gi': 'lee_seung_gi',
 'lee_seung-hwan': 'lee_seung_hwan',
 'lee_seung-ki': 'lee_seung_gi',
 'lee_seung-man': 'syngman_rhee',
 'lee_seunggi': 'lee_seung_gi',
 'lee_seungki': 'lee_seung_gi',
 'lee_shang': 'li_shang',
 'lee_shau-kee': 'lee_shau_kee',
 'lee_shelton': 'stagger_lee_shelton',
 'lee_shneidman': 'jerome_lee_shneidman',
 'lee_side': 'windward_and_leeward',
 'lee_silver': 'lee_m._silver',
 'lee_sin-je': 'angelica_lee',
 'lee_sing-cheung': 'lee_shing-cheung',
 'lee_sklar': 'leland_sklar',
 'lee_so-hyun': 'yi_so-yeon',
 'lee_so-ra': 'lee_sora',
 'lee_so-youn': 'yi_so-yeon',
 'lee_so-yun': 'lee_so-yeon',
 'lee_song-hee-il': 'leesong_hee-il',
 'lee_song-nam': 'denis_laktionov',
 'lee_soo-man': 'lee_soo_man',
 'lee_soo-young': 'lee_soo_young',
 'lee_soon-shin': 'yi_sun-sin',
 'lee_spence': 'e._lee_spence',
 'lee_starkey': 'ringo_starr',
 'lee_station': 'lee_railway_station',
 'lee_stohr': 'stohr_cars',
 'lee_strafford': 'sheffield_wednesday_f.c.',
 'lee_subaran': 'murder_of_tom_ap_rhys_pryce',
 'lee_sun-shin': 'yi_sun-sin',
 'lee_sunbin': 'lee_sun-bin',
 'lee_sung-hi': 'sung-hi_lee',
 'lee_sung-jae': 'lee_seong-jae',
 'lee_sung-man': 'syngman_rhee',
 'lee_sung-min': 'sungmin',
 'lee_sungmin': 'sungmin',
 'lee_syng-man': 'syngman_rhee',
 'lee_syngman': 'syngman_rhee',
 'lee_talbott': 'leander_talbott',
 'lee_tank': 'm3_lee',
 'lee_teng': 'lee_c._teng',
 'lee_tenghui': 'lee_teng-hui',
 'lee_teuk': 'leeteuk',
 'lee_trinkle': 'elbert_lee_trinkle',
 'lee_tsung-dao': 'tsung-dao_lee',
 'lee_tung-hui': 'lee_teng-hui',
 'lee_u': 'lee_university',
 'lee_u-hwan': 'lee_u-fan',
 'lee_uhn': 'lee_eon',
 'lee_vancleef': 'lee_van_cleef',
 'lee_wai-tong': 'lee_wai_tong',
 'lee_wallin': 'wallin_family',
 'lee_wan-yong': 'yi_wan-yong',
 'lee_wards': 'michaels',
 'lee_waves': 'lee_wave',
 'lee_wei-tong': 'lee_wai_tong',
 'lee_wen-ho': 'wen_ho_lee',
 'lee_wenhe': 'wen_ho_lee',
 'lee_wenho': 'wen_ho_lee',
 'lee_west': 'lee_roy_west',
 'lee_wilde': 'lee_and_lyn_wilde',
 'lee_won-shik': 'lee_won-sik',
 'lee_woo-jin': 'oldboy',
 'lee_yangji': 'yangji_lee',
 'lee_yeon-saeng.': 'park_eun-hye',
 'lee_yeonhee': 'lee_yeon-hee',
 'lee_yick': 'yick_wo_v._hopkins',
 'lee_yong-pyo': 'lee_young-pyo',
 'lee_yoon-ji': 'lee_yoon_ji',
 'lee_yoon-jung': 'lily_lyoonjung_lee',
 'lee_yoon-sae': 'guiyeoni',
 'lee_yoonji': 'lee_yoon_ji',
 'lee_young-ae': 'lee_young_ae',
 'lee_youngpyo': 'lee_young-pyo',
 'lee_yuan-chia': 'li_yuan-chia',
 'lee_yuan-tseh': 'yuan_t._lee',
 'lee_yuan-tze': 'yuan_t._lee',
 'lee_yuan-zhe': 'yuan_t._lee',
 'lee_yuantze': 'yuan_t._lee',
 'lee_yuanzhe': 'yuan_t._lee',
 'leeann_rimes': 'leann_rimes',
 'leeann_womack': 'lee_ann_womack',
 'leeb_hardness': 'leeb_rebound_hardness_test',
 'leech_barometer': 'tempest_prognosticator',
 'leech_therapy': 'european_medical_leech',
 'leed_ap': 'leed_accredited_professional_exam',
 'leed_certification': 'leadership_in_energy_and_environmental_design',
 'leed_certified': 'leadership_in_energy_and_environmental_design',
 'leed_platinum': 'leadership_in_energy_and_environmental_design',
 'leed_silver': 'leadership_in_energy_and_environmental_design',
 'leederville_oval': 'medibank_private_stadium',
 'leedes_intelligencer': 'leeds_intelligencer',
 'leeds-bradford_airport': 'leeds_bradford_international_airport',
 'leeds-bradford_line': 'leeds-bradford_lines',
 'leeds-liverpool_canal': 'leeds_and_liverpool_canal',
 'leeds-morecambe_line': 'leeds_to_morecambe_line',
 'leeds-settle-carlisle_line': 'settle-carlisle_line',
 'leeds/bradford_airport': 'leeds_bradford_international_airport',
 'leeds/bradford_ucce': 'leeds/bradford_university_centre_of_cricketing_excellence',
 'leeds_academy': 'o2_academy_leeds',
 'leeds_airport': 'leeds_bradford_international_airport',
 'leeds_bradford': 'leeds_bradford_international_airport',
 'leeds_carnival': 'leeds_west_indian_carnival',
 'leeds_city': 'leeds_city_f.c.',
 'leeds_classic': 'wincanton_classic',
 'leeds_co-op': 'leeds_co-operative_society',
 'leeds_devil': 'jersey_devil',
 'leeds_environs': 'places_in_leeds',
 'leeds_f.c.': 'leeds_united_a.f.c.',
 'leeds_fc': 'leeds_united_a.f.c.',
 'leeds_fest': 'reading_and_leeds_festivals',
 'leeds_festival': 'reading_and_leeds_festivals',
 'leeds_grand': 'grand_theatre_leeds',
 'leeds_guide': 'the_leeds_guide',
 'leeds_infirmary': 'leeds_general_infirmary',
 'leeds_league': 'west_yorkshire_league',
 'leeds_met': 'leeds_metropolitan_university',
 'leeds_polytechnic': 'leeds_metropolitan_university',
 'leeds_r.l': 'leeds_rhinos',
 'leeds_r.l.': 'leeds_rhinos',
 'leeds_r.l.f.c.': 'leeds_rhinos',
 'leeds_records': 'leeds_talk-o-phone',
 'leeds_rl': 'leeds_rhinos',
 'leeds_rlc': 'leeds_rhinos',
 'leeds_rlfc': 'leeds_rhinos',
 'leeds_station': 'leeds_railway_station',
 'leeds_studios': 'the_leeds_studios',
 'leeds_tbus': 'leeds_trolleybus',
 'leeds_transport': 'transport_in_leeds',
 'leeds_trinity': 'leeds_trinity_university_college',
 'leeds_tykes': 'leeds_carnegie',
 'leeds_uni': 'university_of_leeds',
 'leeds_united': 'leeds_united_a.f.c.',
 'leeds_university': 'university_of_leeds',
 'leeds_utd': 'leeds_united_a.f.c.',
 'leeds_vixens': 'leeds_city_vixens_l.f.c.',
 'leedsichthys_problematicus': 'leedsichthys',
 'leeeeeeeerooooy..._jeeenkins': 'leeroy_jenkins',
 'leefbaar_nederland': 'livable_netherlands',
 'leefbaar_rotterdam': 'livable_rotterdam',
 'leefbaar_zuid-holland': 'livable_zuid-holland',
 'leek_csob': 'leek_county_school_old_boys_f.c.',
 'leek_lily': 'bulbine_semibarbata',
 'leek_orchid': 'prasophyllum',
 'leek_spin': 'loituma_girl',
 'leeky_windstaff': 'linear_guild',
 'leela_nag': 'leela_roy',
 'leela_nambudripad': 'leela_nambudiripad',
 'leelanau_river': 'leland_river',
 'leeland_eisenberg': 'hillary_clinton_presidential_campaign_office_hostage_crisis',
 'leeland_eisenburg': 'hillary_clinton_presidential_campaign_office_hostage_crisis',
 'leeland_mooring': 'leeland_dayton_mooring',
 'leelavathi_naaichchi': 'lilavati_of_sri_lanka',
 'leelee_sobiesky': 'leelee_sobieski',
 'leelya_al-atrash': 'lelia_al-atrash',
 'leena_hietanen': 'finnish_anti-fascist_committee',
 'leena_peltonen': 'leena_palotie',
 'leendert_barth': 'leen_barth',
 'leendesk_masters': 'dutch_grand_masters_darts',
 'leepaul_scroggins': 'lee_scroggins',
 'leeran_terminology': 'leeran',
 'leerdammer_cheese': 'leerdammer',
 'leeri_gourami': 'pearl_gourami',
 'leero_viol': 'lyra_viol',
 'leeroy_fashions': 'goldie_lookin_chain',
 'leeroy_selmon': 'lee_roy_selmon',
 'leeroy_yarborough': 'leeroy_yarbrough',
 'lees-knowles_lecturer': 'lees_knowles_lecturer',
 'lees-knowles_lectures': 'lees_knowles_lecturer',
 'lees_brewers': 'jw_lees',
 'lees_brewery': 'jw_lees',
 'leesburg_airport': 'leesburg_international_airport',
 'leesburg_pike': 'virginia_state_route_7',
 'leesburg_turnpike': 'virginia_state_route_7',
 'leesville_complex': 'leesville',
 'leet_language': 'leet',
 'leet_speak': 'leet',
 'leet_speek': 'leet',
 'leeton_shire': 'leeton_shire_council',
 'leeward_island': 'leeward_islands',
 'lefert_island': 'lefferts_island',
 'leferts_island': 'lefferts_island',
 'leffel_turbine': 'francis_turbine',
 'leffert_buck': 'leffert_l._buck',
 'leffman_behrens': 'leffmann_behrends',
 'lefkada_airport': 'aktion_national_airport',
 'lefkada_prefecture': 'lefkada',
 'lefkadios_hern': 'lafcadio_hearn',
 'lefkadios_horn': 'lafcadio_hearn',
 'lefkas_prefecture': 'lefkada',
 'lefkos_pyrgos': 'white_tower_of_thessaloniki',
 'lefkosa_district': 'nicosia_district',
 'lefkosia_district': 'nicosia_district',
 'lefors_isd': 'lefors_independent_school_district',
 'lefort_injury': 'lefort_fracture',
 'lefortovo_jail': 'lefortovo_prison',
 'lefortovo_raion': 'lefortovo_district',
 'lefroy_blues': 'lefroy_football_club',
 'lefroy_lake': 'lake_lefroy',
 'lefschetz_manifolds': 'lefschetz_manifold',
 'lefschetz_number': 'lefschetz_fixed-point_theorem',
 'lefschetz_theorem': 'lefschetz_hyperplane_theorem',
 'left-arm_orthodox': 'left-arm_orthodox_spin',
 'left-arm_spin': 'left-arm_orthodox_spin',
 'left-arm_unorthodox': 'left-arm_unorthodox_spin',
 'left-eye_flounder': 'bothidae',
 'left-hand_bowline': 'cowboy_bowline',
 'left-hand_castes': 'idangai',
 'left-hand_dagger': 'parrying_dagger',
 'left-hand_daggers': 'parrying_dagger',
 'left-hand_drive': 'right-_and_left-hand_traffic',
 'left-hand_knitting': 'continental_knitting',
 'left-hand_path': 'left-hand_path_and_right-hand_path',
 'left-hand_side': 'sides_of_an_equation',
 'left-hand_traffic': 'right-_and_left-hand_traffic',
 'left-handed_bowline': 'cowboy_bowline',
 'left-handed_dagger': 'parrying_dagger',
 'left-handed_daggers': 'parrying_dagger',
 'left-handed_gene': 'lrrtm1',
 'left-handed_hummingbird': 'huitzilopochtli',
 'left-handed_knitting': 'continental_knitting',
 'left-handed_man': 'the_left-handed_man',
 'left-handed_marriage': 'morganatic_marriage',
 'left-handed_material': 'metamaterial',
 'left-handed_people': 'left-handedness',
 'left-handed_president': 'handedness_of_presidents_of_the_united_states',
 'left-handed_smokeshifter': 'snipe_hunt',
 'left-handed_woman': 'the_left-handed_woman',
 'left-handers_day': 'international_lefthanders_day',
 'left-noetherian_ring': 'noetherian_ring',
 'left-right_confusion': 'relative_direction',
 'left-right_coordination': 'motor_coordination',
 'left-right_dichotomy': 'left-right_politics',
 'left-right_distinction': 'left-right_politics',
 'left-right_spectrum': 'classical_left-right_spectrum',
 'left-side_driving': 'right-_and_left-hand_traffic',
 'left-to-right_shunt': 'cardiac_shunt',
 'left-truncatable_prime': 'truncatable_prime',
 'left-wing_adventist': 'progressive_adventism',
 'left-wing_adventists': 'progressive_adventism',
 'left-wing_democrat': 'democrats_of_the_left',
 'left-wing_democrats': 'democrats_of_the_left',
 'left-wing_extremism': 'far_left',
 'left-wing_terrorism': 'terrorism',
 'left/right_politics': 'left-right_politics',
 'left_act': 'semigroup_action',
 'left_action': 'group_action',
 'left_adjoint': 'adjoint_functors',
 'left_anarchist': 'left_anarchism',
 'left_arm': 'left-arm',
 'left_associative': 'operator_associativity',
 'left_auricle': 'left_atrial_appendage',
 'left_auricula': 'left_atrial_appendage',
 'left_bank': 'rive_gauche',
 'left_banke': 'the_left_banke',
 'left_brachiocephalic': 'brachiocephalic_vein',
 'left_bracket': 'bracket',
 'left_brain': 'lateralization_of_brain_function',
 'left_brained': 'lateralization_of_brain_function',
 'left_breast': 'breast',
 'left_bronchus': 'left_main_bronchus',
 'left_button': 'pointing_device',
 'left_colic': 'left_colic_artery',
 'left_communist': 'left_communism',
 'left_communists': 'left_communism',
 'left_coronary': 'left_coronary_artery',
 'left_coset': 'coset',
 'left_crus': 'crus',
 'left_cusp': 'cusps_of_heart_valves',
 'left_diagonal': 'diagonal_system_of_control',
 'left_division': 'quasigroup',
 'left_eser': 'left_socialist-revolutionaries',
 'left_eye': 'lisa_lopes',
 'left_fascism': 'left-wing_fascism',
 'left_field': 'left_fielder',
 'left_gastric': 'left_gastric_artery',
 'left_green': 'left-green_movement',
 'left_half': 'wing_half',
 'left_handed': 'left-handedness',
 'left_handedly': 'left-handedness',
 'left_handedness': 'left-handedness',
 'left_hander': 'left-handedness',
 'left_handers': 'left-handedness',
 'left_hands': 'left-handedness',
 'left_handshake': 'scout_handshake',
 'left_hegelian': 'young_hegelians',
 'left_hegelianism': 'young_hegelians',
 'left_hegelians': 'young_hegelians',
 'left_hemisphere': 'lateralization_of_brain_function',
 'left_identity': 'identity_element',
 'left_invertible': 'inverse_element',
 'left_khetta': 'left_khetta_river',
 'left_liberal': 'social_liberalism',
 'left_liberalism': 'social_liberalism',
 'left_libertarian': 'left-libertarianism',
 'left_libertarianism': 'left-libertarianism',
 'left_limit': 'one-sided_limit',
 'left_lion': 'leftlion',
 'left_list': 'left_alternative',
 'left_lobe': 'left_lobe_of_liver',
 'left_luggage': 'lost_luggage',
 'left_margin': 'left_margin_of_heart',
 'left_midfield': 'midfielder',
 'left_nationalism': 'left-wing_nationalism',
 'left_neglect': 'hemispatial_neglect',
 'left_overtures': 'leftoverture',
 'left_politics': 'left-wing_politics',
 'left_radicalism': 'far_left',
 'left_re-composition': 'left_recomposition',
 'left_realist': 'left_realism',
 'left_right': 'in_love_we_trust',
 'left_s-act': 'semigroup_action',
 'left_shift': 'linksruck',
 'left_sr': 'left_socialist-revolutionaries',
 'left_srs': 'left_socialist-revolutionaries',
 'left_subclavian': 'subclavian_artery',
 'left_suprarenal': 'suprarenal_veins',
 'left_transversal': 'transversal',
 'left_ventricular': 'left_ventricle',
 'left_wing': 'left-wing_politics',
 'left_zero': 'absorbing_element',
 'left_zionism': 'labor_zionism',
 'leften_stavrianos': 'l._s._stavrianos',
 'lefteris_poupakis': 'eleftherios_poupakis',
 'lefteye_flounder': 'bothidae',
 'leftfield_magazine': 'scottish_socialist_youth',
 'lefthand_bowline': 'cowboy_bowline',
 'lefthanded_bowline': 'cowboy_bowline',
 'lefthanders_day': 'international_lefthanders_day',
 'lefthandwise_turn': 'widdershins',
 'leftish_heap': 'leftist_tree',
 'leftist_anti-semitism': 'new_antisemitism',
 'leftist_block': 'left_bloc',
 'leftist_heap': 'leftist_tree',
 'leftist_nationalism': 'left-wing_nationalism',
 'leftist_party': 'left-wing_politics',
 'leftlane_news': 'leftlane',
 'leftmost_branch': 'honest_leftmost_branch',
 'leftover_noodles': 'bob_powell_anthology',
 'leftwich_award': 'leftwich_trophy',
 'leftwing_bloc': 'left_bloc',
 'leftwing_block': 'left_bloc',
 'lefty/righty_switch': 'lefty-righty_switch',
 'lefty_frizell': 'lefty_frizzell',
 'lefty_guns': 'benjamin_ruggiero',
 'lefty_rosenthal': 'frank_rosenthal',
 'lefty_ruggiero': 'benjamin_ruggiero',
 'lefty_specialist': 'left-handed_specialist',
 'lefty_specialists': 'left-handed_specialist',
 'lefty_wilbury': 'roy_orbison',
 'leg-brace_fascination': 'abasiophilia',
 'leg-brace_fetishism': 'abasiophilia',
 'leg-lengthening_surgery': 'distraction_osteogenesis',
 'leg_bones': 'leg_bone',
 'leg_cramps': 'cramp',
 'leg_extensions': 'leg_extension',
 'leg_float': 'pull_buoy',
 'leg_hair': 'androgenic_hair',
 'leg_irons': 'fetters',
 'leg_jiggling': 'restless_legs_syndrome',
 'leg_lamp': 'a_christmas_story',
 'leg_lengthening': 'distraction_osteogenesis',
 'leg_lock': 'leglock',
 'leg_locks': 'leglock',
 'leg_lyre': 'viol',
 'leg_muscle': 'leg',
 'leg_muscles': 'human_leg',
 'leg_skate': 'smooth_skate',
 'leg_spinner': 'leg_spin',
 'leg_spreader': 'spreader_bar',
 'leg_viol': 'viol',
 'leg_warmers': 'leg_warmer',
 'leg_waxing': 'waxing',
 'leg_wraps': 'polo_wraps',
 'leg_yeild': 'leg-yield',
 'leg_yield': 'leg-yield',
 'lega_calcio': 'lega_nazionale_professionisti',
 'lega_due': 'legadue',
 'lega_emilia': 'lega_nord_emilia',
 'lega_emiliano-romagnola': 'lega_nord_emilia',
 'lega_padana': 'lega_padana_lombardia',
 'lega_padania': 'lega_nord',
 'lega_pro': 'lega_italiana_calcio_professionistico',
 'legacy_5': 'legacy_five',
 'legacy_600': 'embraer_legacy_600',
 'legacy_admission': 'legacy_preferences',
 'legacy_admissions': 'legacy_preferences',
 'legacy_application': 'legacy_system',
 'legacy_bus': 'legacy_port',
 'legacy_carriers': 'legacy_carrier',
 'legacy_challenge': 'the_sims_2',
 'legacy_club': 'personal_seat_license',
 'legacy_factor': 'legacy_preferences',
 'legacy_media': 'mass_media',
 'legacy_mode': 'legacy_system',
 'legacy_preference': 'legacy_preferences',
 'legacy_printing': 'legacy_system',
 'legacy_records': 'legacy_recordings',
 'legacy_runners': 'los_angeles_marathon',
 'legacy_software': 'legacy_system',
 'legacy_student': 'legacy_preferences',
 'legacy_support': 'legacy_system',
 'legacy_systems': 'legacy_system',
 'legacy_technologies': 'legacy_system',
 'legacy_technology': 'legacy_system',
 'legacy_track': 'motosports_park',
 'legacy_transformation': 'software_migration',
 'legacy_tree': 'veteran_tree',
 'legacy_trust': 'legacy_trust_uk',
 'legacy_weapon': 'weapons_of_legacy',
 'legaia_2': 'legaia_2:_duel_saga',
 'legal-rational_authority': 'rational-legal_authority',
 'legal_act': 'legislation',
 'legal_action': 'law',
 'legal_adult': 'adult',
 'legal_adviser': 'legal_adviser_of_the_department_of_state',
 'legal_alliance': 'international_law_firm_networks_and_associations',
 'legal_appeal': 'appeal',
 'legal_assistance': 'legal_aid',
 'legal_assistant': 'paralegal',
 'legal_authority': 'rational-legal_authority',
 'legal_battle': 'law',
 'legal_battles': 'law',
 'legal_blog': 'blog',
 'legal_burden': 'burden_of_proof',
 'legal_cases': 'case_law',
 'legal_cause': 'causality',
 'legal_circuit': 'circuit_court',
 'legal_clinics': 'legal_clinic',
 'legal_collective': 'law_collective',
 'legal_concept': 'law',
 'legal_confidentiality': 'confidentiality',
 'legal_consent': 'informed_consent',
 'legal_consideration': 'consideration',
 'legal_continuity': 'revolutionary_breach_of_legal_continuity',
 'legal_contract': 'contract',
 'legal_counsel': 'lawyer',
 'legal_custody': 'child_custody',
 'legal_damages': 'damages',
 'legal_defense': 'legal_defense_fund',
 'legal_description': 'land_description',
 'legal_dictionary': 'law_dictionary',
 'legal_disclaimer': 'disclaimer',
 'legal_dispute': 'legal_case',
 'legal_document': 'legal_instrument',
 'legal_documents': 'legal_instrument',
 'legal_domination': 'rational-legal_authority',
 'legal_dramas': 'legal_drama',
 'legal_dress': 'court_dress',
 'legal_drugs': 'legal_intoxicants',
 'legal_egalitarianism': 'equality_before_the_law',
 'legal_entities': 'legal_entity',
 'legal_equality': 'equality_before_the_law',
 'legal_execution': 'capital_punishment',
 'legal_executives': 'legal_executive',
 'legal_fictions': 'legal_fiction',
 'legal_force': 'rule_of_law',
 'legal_framework': 'legal_doctrine',
 'legal_fund': 'legal_defense_fund',
 'legal_glossator': 'glossator',
 'legal_guardians': 'legal_guardian',
 'legal_guardianship': 'legal_guardian',
 'legal_high': 'legal_intoxicants',
 'legal_highs': 'legal_intoxicants',
 'legal_historian': 'category:legal_historians',
 'legal_holiday': 'civic_holiday',
 'legal_id': 'station_identification',
 'legal_identity': 'legal_entity',
 'legal_immunity': 'immunity',
 'legal_indemnity': 'indemnity',
 'legal_information': 'legal_advice',
 'legal_insanity': 'insanity_defense',
 'legal_instruments': 'legal_instrument',
 'legal_interpretation': 'judicial_interpretation',
 'legal_journal': 'law_review',
 'legal_jurisdiction': 'jurisdiction',
 'legal_jurisdictions': 'legal_systems_of_the_world',
 'legal_language': 'legal_english',
 'legal_libraries': 'law_library',
 'legal_library': 'law_library',
 'legal_loophole': 'loophole',
 'legal_majority': 'age_of_majority',
 'legal_marijuana': 'legality_of_cannabis',
 'legal_marketing': 'legal_advertising',
 'legal_marxist': 'legal_marxism',
 'legal_maxims': 'legal_maxim',
 'legal_memory': 'time_immemorial',
 'legal_monopolies': 'legal_monopoly',
 'legal_murder': 'justifiable_homicide',
 'legal_notice': 'notice',
 'legal_nurse': 'legal_nurse_consultant',
 'legal_observers': 'legal_observer',
 'legal_opinions': 'legal_opinion',
 'legal_origins': 'legal_origins_theory',
 'legal_pad': 'notebook',
 'legal_pads': 'notebook',
 'legal_paper': 'paper_size',
 'legal_papers': 'paper_size',
 'legal_periodicals': 'legal_periodical',
 'legal_personality': 'legal_person',
 'legal_perversion': 'legal_fiction',
 'legal_philosopher': 'jurisprudence',
 'legal_philosophy': 'jurisprudence',
 'legal_positivist': 'legal_positivism',
 'legal_practitioners': 'lawyer',
 'legal_precedence': 'precedent',
 'legal_precedent': 'precedent',
 'legal_prescription': 'law',
 'legal_principle': 'principle_of_law',
 'legal_principles': 'principle_of_law',
 'legal_procedure': 'procedural_law',
 'legal_proceeding': 'legal_proceedings',
 'legal_profession': 'lawyer',
 'legal_professionalism': 'legal_ethics',
 'legal_property': 'property',
 'legal_prostitution': 'legality_of_prostitution',
 'legal_rationality': 'rational-legal_authority',
 'legal_realist': 'legal_realism',
 'legal_reform': 'law_reform',
 'legal_remedies': 'legal_remedy',
 'legal_residence': 'tax_residence',
 'legal_riddim': 'riddim',
 'legal_right': 'natural_and_legal_rights',
 'legal_rights': 'natural_and_legal_rights',
 'legal_scholar': 'jurist',
 'legal_seafood': 'legal_sea_foods',
 'legal_seafoods': 'legal_sea_foods',
 'legal_secretaries': 'legal_secretary',
 'legal_security': 'rule_of_law',
 'legal_services': 'legal_aid',
 'legal_signal': 'broadcast-safe',
 'legal_size': 'paper_size',
 'legal_society': 'law_society',
 'legal_sociologist': 'sociology_of_law',
 'legal_squire': 'zyltec',
 'legal_structure': 'types_of_business_entity',
 'legal_studies': 'jurisprudence',
 'legal_summons': 'summons',
 'legal_support': 'legal_aid',
 'legal_system': 'legal_systems_of_the_world',
 'legal_systems': 'legal_systems_of_the_world',
 'legal_technicalities': 'legal_technicality',
 'legal_terms': 'glossary_of_legal_terms',
 'legal_test': 'legal_tests',
 'legal_text': 'fine_print',
 'legal_theory': 'jurisprudence',
 'legal_thrillers': 'legal_thriller',
 'legal_transcription': 'court_reporter',
 'legal_transplants': 'legal_transplant',
 'legal_transsexual': 'estelle_asmodelle',
 'legal_treatises': 'legal_treatise',
 'legal_unit': 'legal_entity',
 'legal_weed': 'legality_of_cannabis',
 'legal_zoom': 'legalzoom',
 'legalese_language': 'legal_writing',
 'legalise_it': 'legalize_it',
 'legalized_marijuana': 'legality_of_cannabis',
 'legalized_prostitution': 'legality_of_prostitution',
 'legalizing_misandry': 'nathanson_and_young',
 'legally_binding': 'contract',
 'legally_blond': 'legally_blonde',
 'legally_insane': 'insanity_defense',
 'legally_married': 'marriage',
 'legally_separated': 'legal_separation',
 'legarette_blount': 'legarrette_blount',
 'legarrett_blount': 'legarrette_blount',
 'legarrette_blunt': 'legarrette_blount',
 'legaspi_city': 'legazpi_city',
 'legato_networker': 'emc_legato_networker',
 'legatum_institute': 'legatum_prosperity_index',
 'legatus_leucophaius': 'piratic_flycatcher',
 'legazpi_college': 'aquinas_university',
 'legba_ati-bon': 'papa_legba',
 'legbrace_fascination': 'abasiophilia',
 'legbrace_fetishism': 'abasiophilia',
 'lege_ferenda': 'lex_ferenda',
 'legea_scafati': 'scafati_basket',
 'legem_terrae': 'law_of_the_land',
 'legend_africa': 'legends_of_africa',
 'legend_books': 'random_house',
 'legend_couch': 'cynodon_dactylon',
 'legend_drug': 'prescription_drug',
 'legend_group': 'lenovo',
 'legend_killer': 'randy_orton',
 'legend_lite': 'spectrum_aircraft',
 'legend_records': 'legend_recordings',
 'legend_trip': 'legend_tripping',
 'legenda_aurea': 'golden_legend',
 'legenda_college': 'legenda_education_group',
 'legenda_sanctorum': 'golden_legend',
 'legendary_being': 'legendary_creature',
 'legendary_creatures': 'legendary_creature',
 'legendary_era': 'the_drive_of_life',
 'legendary_history': 'legend',
 'legendary_lieutenant': 'joe_leaphorn',
 'legendary_sagas': 'legendary_saga',
 'legendary_stories': 'legend',
 'legendary_warriors': 'digimon_frontier',
 'legendo_entertainment': 'legendo',
 'legendre-fenchel_transformation': 'convex_conjugate',
 'legendre_chi-function': 'legendre_chi_function',
 'legendre_function': 'associated_legendre_function',
 'legendre_functions': 'associated_legendre_function',
 'legendre_identity': 'legendre_sieve',
 'legendre_polymonial': 'legendre_polynomials',
 'legendre_polynomial': 'legendre_polynomials',
 'legendre_sequence': 'legendre_symbol',
 'legendre_symbols': 'legendre_symbol',
 'legendre_transform': 'legendre_transformation',
 'legendre_transformations': 'legendre_transformation',
 'legends_car': 'legends_car_racing',
 'legends_championship': 'tna_legends_championship',
 'legends_classic': 'nba_all-star_legends_game',
 'legends_field': 'george_m._steinbrenner_field',
 'legends_weekend': 'oprah_winfrey',
 'leger_line': 'ledger_line',
 'leges_antoniae': 'lex_antonia',
 'leges_barbarorum': 'early_germanic_law',
 'leges_edwardi': 'leges_edwardi_confessoris',
 'leges_iuliae': 'lex_julia',
 'leges_juliae': 'lex_julia',
 'leges_langobardorum': 'edictum_rothari',
 'leges_walliae': 'welsh_law',
 'leggadina_lakedownensis': 'lakeland_downs_mouse',
 'legge_gentile': 'gentile_reform',
 'leggett_isd': 'leggett_independent_school_district',
 'leggia_gr': 'leggia',
 'leggo_muvvey': 'brickfilm',
 'legia_naddunajska': 'danube_legion',
 'legia_nadwislanska': 'legion_of_the_vistula',
 'legia_stadium': 'polish_army_stadium',
 'legia_warsaw': 'legia_warszawa',
 'legibus_solutus': 'ulpian',
 'legio_i': 'legio_i_germanica',
 'legio_mariae': 'legion_of_mary',
 'legio_xiii': 'legio_xiii_gemina',
 'legion_04': 'columbus_crew',
 'legion_academy': 'legion_of_super-heroes',
 'legion_commander': 'roman_legion',
 'legion_condor': 'condor_legion',
 'legion_espanola': 'spanish_legion',
 'legion_etrangere': 'french_foreign_legion',
 'legion_fever': 'legionellosis',
 'legion_idel-ural': 'volga_tatar_legion',
 'legion_interactive': 'be.interactive',
 'legion_irlandaise': 'irish_legion',
 'legion_kondor': 'condor_legion',
 'legion_magazine': 'the_royal_british_legion',
 'legion_park': 'centene_stadium',
 'legion_saga': 'rpg_maker',
 'legion_vasa': 'legion_wasa',
 'legion_vi': 'legio_vi',
 'legion_xx': 'legio_xx_valeria_victrix',
 'legionaires_disease': 'legionellosis',
 'legionairres_disease': 'legionellosis',
 'legionary_ant': 'army_ant',
 'legionary_movement': 'iron_guard',
 'legionary_romania': 'national_legionary_state',
 'legionella_species': 'legionella',
 'legionnaire_ant': 'polyergus',
 'legionnaire_disease': 'legionellosis',
 'legionnaire_grise': 'army_cutworm',
 'legionnaires_disease': 'legionellosis',
 'legiony_polskie': 'polish_legions',
 'legislative_act': 'act_of_parliament',
 'legislative_assemblies': 'legislative_assembly',
 'legislative_assistants': 'legislative_assistant',
 'legislative_bill': 'act_of_parliament',
 'legislative_bodies': 'legislature',
 'legislative_body': 'legislature',
 'legislative_branch': 'legislature',
 'legislative_brawling': 'legislative_violence',
 'legislative_brawls': 'legislative_violence',
 'legislative_committee': 'committee',
 'legislative_coordinators': 'legislative_coordinator',
 'legislative_councillor': 'legislative_council',
 'legislative_director': 'legislative_assistant',
 'legislative_directors': 'legislative_assistant',
 'legislative_highway': 'legislative_route',
 'legislative_immunity': 'parliamentary_immunity',
 'legislative_override': 'veto_override',
 'legislative_power': 'legislature',
 'legislative_procedure': 'parliamentary_procedure',
 'legislative_process': 'parliamentary_procedure',
 'legislative_program': 'legislative_programme',
 'legislative_redistricting': 'redistricting',
 'legislative_seat': 'legislature',
 'legislative_sessions': 'legislative_session',
 'legislative_statue': 'statute',
 'legislative_supremacy': 'parliamentary_sovereignty',
 'legislative_system': 'law',
 'legislative_union': 'political_union',
 'legislature_yuan': 'legislative_yuan',
 'legistrative_branch': 'legislature',
 'legit_ballin': 'twista',
 'legitimate_expectations': 'legitimate_expectation',
 'legitimate_recombination': 'homologous_recombination',
 'legitimate_stage': 'legitimate_theater',
 'legless_lizards': 'legless_lizard',
 'legless_master': 'the_master_of_the_iron_hand',
 'legnago_salus': 'a.c._legnago_salus',
 'legnano_calcio': 'a.c._legnano',
 'legnica_voivodship': 'legnica_voivodeship',
 'lego/archive_one': 'lego',
 'lego_agents': 'lego',
 'lego_art': 'lego',
 'lego_at-ap': 'lego',
 'lego_at-at': 'lego_star_wars',
 'lego_b-wing': 'lego_star_wars',
 'lego_bandit': 'william_swanberg',
 'lego_bionicle': 'handheld_bionicle_games',
 'lego_blocks': 'lego',
 'lego_boats': 'lego_city',
 'lego_brick': 'lego',
 'lego_catalog': 'lego_club_magazine',
 'lego_characters': 'minifigure',
 'lego_divers': 'lego_town',
 'lego_education': 'lego',
 'lego_feet': 'autechre',
 'lego_harpsicord': 'lego_harpsichord',
 'lego_history': 'history_of_lego',
 'lego_house': 'skanskaskrapan',
 'lego_indy': 'lego_indiana_jones',
 'lego_junkbot': 'junkbot',
 'lego_land': 'legoland',
 'lego_league': 'first_lego_league',
 'lego_magazine': 'lego_club_magazine',
 'lego_man': 'minifigure',
 'lego_media': 'lego_interactive',
 'lego_megazine': 'lego_club_magazine',
 'lego_mindstorm': 'lego_mindstorms',
 'lego_minifigures': 'minifigure',
 'lego_mmo': 'lego_universe',
 'lego_mmog': 'lego_universe',
 'lego_movie': 'brickfilm',
 'lego_movies': 'brickfilm',
 'lego_network': 'lego_group',
 'lego_networker': 'lego_group',
 'lego_nxt': 'lego_mindstorms_nxt',
 'lego_paradisa': 'lego_town',
 'lego_pirate': 'lego_pirates',
 'lego_quest': 'lego',
 'lego_robotics': 'lego_mindstorms',
 'lego_set': 'lego',
 'lego_software': 'lego_interactive',
 'lego_spiderman': 'lego_spider-man',
 'lego_starwars': 'lego_star_wars',
 'lego_stud': 'lego_star_wars',
 'lego_studs': 'lego_star_wars',
 'lego_trains': 'lego_train',
 'lego_transport': 'lego',
 'lego_wars': 'lego',
 'lego_x-wing': 'lego_star_wars',
 'lego_y-wing': 'lego',
 'legolas_greenleaf': 'legolas',
 'legolas_thranduilion': 'legolas',
 'legos_art': 'lego',
 'legousia_speculum-veneris': 'specularia_speculum',
 'legrand_perce': 'legrand_w._perce',
 'legrande_lockwood': 'legrand_lockwood',
 'legrome_davis': 'legrome_d._davis',
 'legs_lengthened': 'distraction_osteogenesis',
 'legs_xi': 'the_libertines',
 'legum_licentiatus': 'bachelor_of_civil_law',
 'legume_dal': 'lentil',
 'legvitezebb_huszar': 'the_bravest_hussar',
 'leh_town': 'leh',
 'lehaina_beach': 'agios_panteleimonas',
 'lehem_hapanim': 'showbread',
 'lehen_stadium': 'stadion_lehen',
 'lehena_beach': 'agios_panteleimonas',
 'lehigh_buildings': 'lehigh_university_buildings',
 'lehigh_cement': 'heidelbergcement',
 'lehigh_station': 'lehigh',
 'lehigh_u': 'lehigh_university',
 'lehman_agg': 'lehman_aggregate_bond_index',
 'lehman_aggregate': 'lehman_aggregate_bond_index',
 'lehman_bros': 'lehman_brothers',
 'lehman_bros.': 'lehman_brothers',
 'lehman_causeway': 'florida_state_road_856',
 'lehman_collapse': 'bankruptcy_of_lehman_brothers',
 'lehmann_brothers': 'lehman_brothers',
 'lehmber_hussanpuri': 'lehmber_hussainpuri',
 'lehmer-schur_method': 'lehmer-schur_algorithm',
 'lehmer_five': 'aliquot_sequence',
 'lehrman_institute': 'gilder_lehrman_institute_of_american_history',
 'lehrter_bahnhof': 'berlin_hauptbahnhof',
 'lehrter_stadtbahnhof': 'berlin_hauptbahnhof',
 'lehrter_station': 'berlin_hauptbahnhof',
 'lehua_blossom': 'metrosideros_polymorpha',
 'lehua_flower': 'metrosideros_polymorpha',
 'lei_cao': 'cao_lei',
 'lei_gwokhou': 'brandon_lee',
 'lei_jen-zu': 'lei_chen-tzu',
 'lei_kite': 'leading_edge_inflatable_kite',
 'lei_kung': 'lei_gong',
 'lei_lake': 'lago_di_lei',
 'lei_line': 'ley_line',
 'lei_ma': 'the_super_inframan',
 'lei_nair': 'lej_nair',
 'lei_neir': 'lai_neir',
 'lei_province': 'loei_province',
 'lei_rouanet': 'rouanet_law',
 'lei_trigger': 'sufflamen_bursa',
 'lei_wang': 'wang_lei',
 'lei_zhen': 'lei_chen',
 'lei_zhenzi': 'leizhenzi',
 'lei_zong': 'zong_lei',
 'lei_zu': 'leizu',
 'leia_amidala': 'princess_leia_organa',
 'leia_meow': 'kristina_laum',
 'leia_oregana': 'princess_leia_organa',
 'leia_organa': 'princess_leia_organa',
 'leia_organa-solo': 'princess_leia_organa',
 'leia_skywalker': 'princess_leia_organa',
 'leia_solo': 'princess_leia_organa',
 'leiah_district': 'layyah_district',
 'leiah_tahsil': 'layyah_tehsil',
 'leib_gurwitz': 'leib_gurwicz',
 'leib_kwitko': 'leib_kvitko',
 'leib_pinsker': 'leon_pinsker',
 'leiba_domb': 'leopold_trepper',
 'leibel_groner': 'leib_groner',
 'leibel_tropper': 'leib_tropper',
 'leiber_pattern': 'leibermuster',
 'leibler_yavneh': 'leibler_yavneh_college',
 'leibnitz_differential': 'leibniz_differential',
 'leibnitz_function': 'leibniz_function',
 'leibnitz_rule': 'product_rule',
 'leibniz-newton_controversy': 'leibniz_and_newton_calculus_controversy',
 'leibniz_association': 'leibniz-gemeinschaft',
 'leibniz_criterion': 'alternating_series_test',
 'leibniz_gemeinschaft': 'leibniz-gemeinschaft',
 'leibniz_law': 'product_rule',
 'leibniz_prize': 'gottfried_wilhelm_leibniz_prize',
 'leibniz_series': 'leibniz_formula_for_pi',
 'leibniz_test': 'alternating_series_test',
 'leibniz_triangle': 'leibniz_harmonic_triangle',
 'leibniz_wheel': 'stepped_reckoner',
 'leibstadt_ag': 'leibstadt',
 'leica_cameras': 'leica_camera',
 'leica_digilux': 'leica_digilux_2',
 'leica_iiia': 'leica_iii',
 'leica_iiig': 'leica_iii',
 'leica_m': 'leica_m_mount',
 'leica_m4-2': 'leica_m4',
 'leica_m4-p': 'leica_m4',
 'leica_md': 'leica_m1',
 'leica_mda': 'leica_m1',
 'leica_r': 'leica_r_bayonet',
 'leica_s2': 'leica_camera',
 'leicester_central': 'leicester_central_railway_station',
 'leicester_cheese': 'red_leicester',
 'leicester_city': 'leicester_city_f.c.',
 'leicester_citybus': 'first_leicester',
 'leicester_corporation': 'leicester_city_council',
 'leicester_f.c.': 'leicester_tigers',
 'leicester_fc': 'leicester_tigers',
 'leicester_fields': 'leicester_square',
 'leicester_fosse': 'leicester_city_f.c.',
 'leicester_grammar': 'leicester_grammar_school',
 'leicester_hunters': 'leicester_lions',
 'leicester_lightning': 'leicester_longhorns',
 'leicester_linx': 'arriva_fox_county',
 'leicester_phoenix': 'leicester_phoenix_rugby_league_football_club',
 'leicester_polytechnic': 'de_montfort_university',
 'leicester_rfc': 'leicester_tigers',
 'leicester_station': 'leicester_railway_station',
 'leicester_ua': 'leicester',
 'leicester_university': 'university_of_leicester',
 'leicester_velodrome': 'saffron_lane_sports_centre',
 'leicestershire_c.c.c.': 'leicestershire_county_cricket_club',
 'leicestershire_ccc': 'leicestershire_county_cricket_club',
 'leicestershire_foxes': 'leicestershire_county_cricket_club',
 'leicestershire_police': 'leicestershire_constabulary',
 'leicestershire_regiment': 'royal_leicestershire_regiment',
 'leicestershire_scouts': 'scouting_in_east_midlands',
 'leichardt_municipality': 'municipality_of_leichhardt',
 'leichardtia_australis': 'marsdenia_australis',
 'leichhardt_campus': 'sydney_secondary_college',
 'leichhardt_municipality': 'municipality_of_leichhardt',
 'leiden_centraal': 'leiden_centraal_railway_station',
 'leiden_cs': 'leiden_centraal_railway_station',
 'leiden_fijnschilder': 'fijnschilder',
 'leiden_jar': 'leyden_jar',
 'leidenfrost_point': 'leidenfrost_effect',
 'leidse_gifmengster': 'maria_swanenburg',
 'leidse_sterrewacht': 'leiden_observatory',
 'leidyosuchus_canadensis': 'leidyosuchus',
 'leidyosuchus_formidabilis': 'borealosuchus',
 'leie_river': 'leie',
 'leif-arne_brekke': 'leif_arne_brekke',
 'leif_cassidy': 'al_snow',
 'leif_crozier': 'leif_newry_fitzroy_crozier',
 'leif_eirikson': 'leif_ericson',
 'leif_eiriksson': 'leif_ericson',
 'leif_engkvist': 'leif_engqvist',
 'leif_ericcson': 'leif_ericson',
 'leif_ericksson': 'leif_ericson',
 'leif_ericsson': 'leif_ericson',
 'leif_erikson': 'leif_ericson',
 'leif_eriksson': 'leif_ericson',
 'leif_erricson': 'leif_ericson',
 'leif_nagel': 'fenriz',
 'leif_nagell': 'fenriz',
 'leif_pattersen': 'leif_pettersen',
 'leif_sverdrup': 'leif_j._sverdrup',
 'leifeng_stadium': 'fushun_leifeng_stadium',
 'leifr_eiriksson': 'leif_ericson',
 'leifur_eiriksson': 'leif_ericson',
 'leifur_eriksson': 'leif_ericson',
 'leigh_barkell': 'lee_barkell',
 'leigh_beck': 'canvey_island',
 'leigh_bingham': 'leigh_nash',
 'leigh_bristol': 'donna_ball',
 'leigh_colvin': 'd._leigh_colvin',
 'leigh_crow': 'elvis_herselvis',
 'leigh_ctc': 'leigh_technology_academy',
 'leigh_eddings': 'david_eddings',
 'leigh_f.c': 'leigh_centurions',
 'leigh_f.c.': 'leigh_centurions',
 'leigh_fc': 'leigh_centurions',
 'leigh_freedman': 'lee_freedman',
 'leigh_genesis': 'leigh_genesis_f.c.',
 'leigh_keno': 'leigh_and_leslie_keno',
 'leigh_lights': 'leigh_light',
 'leigh_mallory': 'trafford_leigh-mallory',
 'leigh_marklew': 'terrorvision',
 'leigh_mcclosky': 'leigh_mccloskey',
 'leigh_mordecai': 'leah_mordecai',
 'leigh_nichols': 'dean_koontz',
 'leigh_r.m.i.': 'leigh_genesis_f.c.',
 'leigh_reporter': 'wigan_evening_post',
 'leigh_rlfc': 'leigh_centurions',
 'leigh_rmi': 'leigh_genesis_f.c.',
 'leigh_roose': 'leigh_richmond_roose',
 'leigh_tayloryoung': 'leigh_taylor-young',
 'leigh_vanvoreen': 'web_of_dreams',
 'leigh_watson': 'the_watson_twins',
 'leighanne_littrell': 'leighanne_wallace',
 'leighland_chapel': 'old_cleeve',
 'leighton_asia': 'leighton_holdings',
 'leighton_banes': 'leighton_baines',
 'leighton_contractors': 'leighton_holdings',
 'leighton_ecclesia': 'leighton_bromswold',
 'leighton_emms': 'hap_emms',
 'leighton_house': 'leighton_house_museum',
 'leighton_international': 'leighton_holdings',
 'leighton_moss': 'leighton_moss_rspb_reserve',
 'leighton_orient': 'leyton_orient_f.c.',
 'leighton_park': 'leighton_park_school',
 'leighton_stuart': 'john_leighton_stuart',
 'leighton_town': 'leighton_town_f.c.',
 'leih_baahk': 'li_bai',
 'leiiigiaad_cowboy': 'leningrad_cowboys',
 'leila_ahmad': 'leila_ahmed',
 'leila_ali': 'laila_ali',
 'leila_epic': 'layla_and_majnun',
 'leila_foruhar': 'leila_forouhar',
 'leila_hahn': 'leila_sbitani',
 'leila_j.rupp': 'leila_j._rupp',
 'leila_k.': 'leila_k',
 'leila_khalid': 'leila_khaled',
 'leila_koerber': 'marie_dressler',
 'leila_lahlous': 'leila_lahlou',
 'leila_laraaj': 'leila_laaraj',
 'leila_morad': 'leila_mourad',
 'leila_peak': 'laila_peak',
 'leila_peaks': 'laila_peak',
 'leila_qasim': 'leyla_qasim',
 'leila_rupp': 'leila_j._rupp',
 'leilah_waddell': 'leila_waddell',
 'leilani_joyce': 'leilani_rorani',
 'leilani_muenter': 'leilani_munter',
 'leilani_neumann': 'kara_neumann_case',
 'leilat_al-qadr': 'laylat_al-qadr',
 'leilat_ul-qadr': 'laylat_al-qadr',
 'leilton_silva': 'leilton',
 'leimacomys_buettneri': 'togo_mouse',
 'leimacomys_buttneri': 'togo_mouse',
 'leimbach_stadion': 'leimbachstadion',
 'leimiswil_be': 'leimiswil',
 'leimonia_gulosa': 'gladicosa_gulosa',
 'lein_amlwch': 'anglesey_central_railway',
 'leinad_zeraus': 'daniel_suarez',
 'leinil_yu': 'leinil_francis_yu',
 'leinster_branch': 'leinster_rugby',
 'leinster_lions': 'leinster_rugby',
 'leinster_rfc': 'leinster_rugby',
 'leintz_gatzaga': 'leintz-gatzaga',
 'leioa_sd': 'sd_leioa',
 'leiobunum_rufum': 'leiobunum_rotundum',
 'leiocassis_rama': 'rama_chandramara',
 'leiocephalus_eremitus': 'navassa_curly-tailed_lizard',
 'leiocephalus_herminieri': 'martinique_curly-tailed_lizard',
 'leiocephalus_schreibersii': 'hispaniolan_curlytail_lizard',
 'leiolepis_belliana': 'common_butterfly_lizard',
 'leiolepis_guttata': 'giant_butterfly_lizard',
 'leiolepis_rhodostoma': 'calloselasma',
 'leiolopisma_gracilicorpus': 'narrow-bodied_skink',
 'leiolopisma_telfairii': 'round_island_skink',
 'leiomyomatosis_familial': 'leiomyoma',
 'leiopelma_pakeka': 'maud_island_frog',
 'leiopotherapon_aheneus': 'fortesque_grunter',
 'leiopotherapon_macrolepis': 'large-scale_grunter',
 'leiopython_albertisi': 'leiopython',
 'leiopython_albertisii': 'leiopython',
 'leiopython_gracilis': 'leiopython',
 'leiosporoceros_dussii': 'leiosporoceros',
 'leiostomus_xanthurus': 'spot_croaker',
 'leiothrix_argentauris': 'silver-eared_mesia',
 'leiothrix_lutea': 'red-billed_leiothrix',
 'leiotrichi_race': 'thomas_henry_huxley',
 'leiou_ye': 'lady_po_nagar',
 'leipoa_ocellata': 'malleefowl',
 'leipsic_university': 'university_of_leipzig',
 'leipzig_altenburg': 'leipzig-altenburg_airport',
 'leipzig_award': 'leipzig_human_rights_award',
 'leipzig_chorales': 'great_eighteen_chorale_preludes',
 'leipzig_class': 'leipzig_class_cruiser',
 'leipzig_conservatoire': 'university_of_music_and_theatre_leipzig',
 'leipzig_conservatory': 'university_of_music_and_theatre_leipzig',
 'leipzig_disputation': 'leipzig_debate',
 'leipzig_dok': 'international_leipzig_festival_for_documentary_and_animated_film',
 'leipzig_gewandhaus': 'gewandhaus',
 'leipzig_gewandhausorchester': 'leipzig_gewandhaus_orchestra',
 'leipzig_hbf': 'leipzig_hauptbahnhof',
 'leipzig_protests': 'monday_demonstrations_in_east_germany',
 'leipzig_university': 'university_of_leipzig',
 'leipzig_zoo': 'leipzig_zoological_garden',
 'leipziger_buchmesse': 'leipzig_book_fair',
 'leipziger_gose': 'gose',
 'leipziger_messe': 'leipzig_trade_fair',
 'leire_chronicle': 'chronicon_lethrense',
 'leire_olaverria': 'leire_olaberria',
 'leiria_fa': 'leiria_football_association',
 'leiria_polytechnic': 'polytechnic_institute_of_leiria',
 'leis_spectrometry': 'low-energy_ion_scattering',
 'leis_spectroscopy': 'low-energy_ion_scattering',
 'leischamia_tropica': 'cutaneous_leishmaniasis',
 'leishmaniasis_americana': 'mucocutaneous_leishmaniasis',
 'leishmaniasis_tropica': 'cutaneous_leishmaniasis',
 'leisi_commune': 'leisi_parish',
 'leissigen_be': 'leissigen',
 'leistes_militaris': 'red-breasted_blackbird',
 'leistes_superciliaris': 'white-browed_blackbird',
 'leiston_fc': 'leiston_f.c.',
 'leisure_craft': 'pleasure_craft',
 'leisure_hive': 'the_leisure_hive',
 'leisure_park': 'amusement_park',
 'leisure_suite': 'let_it_die',
 'leisure_time': 'leisure',
 'leisure_travel': 'tourism',
 'leit_motif': 'leitmotif',
 'leitch_medal': 'william_leitch_medal',
 'leiter_report': 'philosophical_gourmet_report',
 'leiter_reports': 'philosophical_gourmet_report',
 'leith_tonight': 'leith_fm',
 'leitha_river': 'leitha',
 'leitir_meallain': 'lettermullen',
 'leitir_moir': 'lettermore',
 'leitner_system': 'flashcard',
 'leitneria_floridana': 'leitneria',
 'leitrim_county': 'county_leitrim',
 'leiuperus_sagittifer': 'pleurodema_marmorata',
 'leiuperus_viridis': 'pleurodema_marmorata',
 'leiurus_quinquestriatus': 'deathstalker',
 'leiutenant_colonel': 'lieutenant_colonel',
 'leiv_eirikson': 'leif_ericson',
 'leiv_eiriksson': 'leif_ericson',
 'leiv_ericcson': 'leif_ericson',
 'leiv_eriksson': 'leif_ericson',
 'leiv_ryvarden': 'leif_ryvarden',
 'leiv_sydnes': 'leiv_kristen_sydnes',
 'leiv_vidvei': 'leiv_magnus_vidvei',
 'leiva_lucas': 'lucas_leiva',
 'leivick_halper': 'h._leivick',
 'leixlip_confey': 'leixlip_confey_railway_station',
 'leiyla_guentheri': 'craugastor_fitzingeri',
 'leiyla_guntheri': 'craugastor_fitzingeri',
 'leizhen_zi': 'leizhenzi',
 'leizhou_bandao': 'leizhou_peninsula',
 'leizhou_dialect': 'leizhou_min',
 'lej_neir': 'lai_neir',
 'lejendary_adventures': 'lejendary_adventure',
 'lejeune_dirichlet': 'johann_peter_gustav_lejeune_dirichlet',
 'lejos_osek': 'nxtosek',
 'lejre_municipality': 'lejre',
 'lejune_road': 'florida_state_road_953',
 'lejzer_zamenhof': 'l._l._zamenhof',
 'lek_consulting': 'l.e.k._consulting',
 'lek_shqiptar': 'albanian_lek',
 'lek_viriyapant': 'lek_viriyaphant',
 'leka_ii': 'prince_leka_of_albania',
 'lekah_dodi': 'lekhah_dodi',
 'lekah_tob': 'tobiah_ben_eliezer',
 'lekebergs_kommun': 'lekeberg_municipality',
 'lekh_lekha': 'lech-lecha',
 'lekha_dodi': 'lekhah_dodi',
 'lekhitic_language': 'lechitic_languages',
 'lekhitic_languages': 'lechitic_languages',
 'lekhnath_city': 'lekhnath',
 'lekhraj_kirpalani': 'dada_lekhraj',
 'lekhraj_kripalani': 'dada_lekhraj',
 'lekiu_class': 'lekiu_class_frigate',
 'leknes_lufthavn': 'leknes_airport',
 'leksa_kinnunen': 'leo_kinnunen',
 'leksands_kommun': 'leksand_municipality',
 'lekso_kvakhadze': 'aleksandr_kvakhadze',
 'leksozero_lake': 'lake_leksozero',
 'leksvik_kirke': 'leksvik_church',
 'lela_lombardi': 'lella_lombardi',
 'lela_starr': 'lela_star',
 'lelacheur_ballpark': 'edward_a._lelacheur_park',
 'lelacheur_park': 'edward_a._lelacheur_park',
 'leland_carr': 'leland_w._carr',
 'leland_chee': 'star_wars_canon',
 'leland_crawford': 'leland_d._crawford',
 'leland_cypress': 'leyland_cypress',
 'leland_diamond': 'lou_diamond',
 'leland_ford': 'leland_m._ford',
 'leland_gaunt': 'needful_things',
 'leland_hartwell': 'leland_h._hartwell',
 'leland_haworth': 'leland_john_haworth',
 'leland_howard': 'leland_ossian_howard',
 'leland_hs': 'leland_high_school',
 'leland_macphail': 'lee_macphail',
 'leland_mckenzie': 'l.a._law',
 'leland_melvin': 'leland_d._melvin',
 'leland_morton': 'leland_clure_morton',
 'leland_nielsen': 'leland_chris_nielsen',
 'leland_postil': 'mike_post',
 'leland_seminary': 'john_leland_center_for_theological_studies',
 'leland_taylor': 'e._leland_taylor',
 'lelang_nation': 'lelang_commandery',
 'lelio_sozini': 'lelio_sozzini',
 'lelis_commune': 'gmina_lelis',
 'leliu_sub-district': 'leliu',
 'lelkowo_commune': 'gmina_lelkowo',
 'leloi_ab': 'lelo',
 'lelu_municipality': 'lelu',
 'lelystad_zuid': 'lelystad_zuid_railway_station',
 'lem_sportsinterviews': 'homestar_runner',
 'lemain_island': 'maccarthy_island',
 'lemaireocereus_eruca': 'creeping_devil',
 'lemaitre_coordinates': 'lemaitre_metric',
 'leman_lake': 'lake_geneva',
 'lemanique_republic': 'vaud',
 'lemar_obika': 'lemar',
 'lemara_shrew': 'kivu_long-haired_shrew',
 'lemay_disposal': 'lemay_enterprises',
 'lemay_enterprise': 'lemay_enterprises',
 'lemay_inc': 'lemay_enterprises',
 'lembah_bujang': 'bujang_valley',
 'lembata_island': 'lembata',
 'lemberg_pogrom': 'lviv_pogrom',
 'lemberg_university': 'lviv_university',
 'lembertia_congdonii': 'monolopia_congdonii',
 'lembher_hussainpuri': 'lehmber_hussainpuri',
 'lembi_group': 'citiapartments',
 'lembosiella_polyspora': 'lembosiella',
 'lemelson-illinois_prize': 'lemelson-mit_prize',
 'lemelson-mit_program': 'lemelson_foundation',
 'lemelson-rensselaer_prize': 'lemelson-mit_prize',
 'lemelson-rpi_prize': 'lemelson-mit_prize',
 'lemelson_prize': 'lemelson-mit_prize',
 'lement_harris': 'lement_upham_harris',
 'lemesos_district': 'limassol_district',
 'lemi_gharioukwu': 'lemi_ghariokwu',
 'leminda_millecra': 'frilled_nudibranch',
 'lemington_spa': 'leamington_spa',
 'lemiox_rimosus': 'birdwing_pearlymussel',
 'lemko_region': 'lemkivshchyna',
 'lemko_rusyns': 'rusyns',
 'lemmart_meri': 'lennart_meri',
 'lemme_river': 'lemmenjoki_river',
 'lemmens_institute': 'lemmensinstituut',
 'lemming_mouse': 'vole',
 'lemming_rat': 'lemming',
 'lemmings_2': 'lemmings_2:_the_tribes',
 'lemmings_3': 'all_new_world_of_lemmings',
 'lemmings_chronicles': 'all_new_world_of_lemmings',
 'lemmiscus_curtatus': 'sagebrush_vole',
 'lemmon_714': 'methaqualone',
 'lemmus_amurensis': 'amur_lemming',
 'lemmus_lemmus': 'norway_lemming',
 'lemmus_portenkoi': 'wrangel_island_lemming',
 'lemmus_sibiricus': 'siberian_brown_lemming',
 'lemmus_trimucronatus': 'north_american_brown_lemming',
 'lemmy_caution': 'eddie_constantine',
 'lemmy_killmister': 'lemmy',
 'lemmy_kilminster': 'lemmy',
 'lemmy_kilmister': 'lemmy',
 'lemmy_winks': 'the_death_camp_of_tolerance',
 'lemniscate_case': 'lemniscatic_elliptic_function',
 'lemniscate_constant': 'lemniscatic_elliptic_function',
 'lemniscate_curve': 'lemniscate',
 'lemniscate_function': 'lemniscatic_elliptic_function',
 'lemniscatic_case': 'lemniscatic_elliptic_function',
 'lemniscomys_barbarus': 'barbary_striped_grass_mouse',
 'lemniscomys_linulus': 'senegal_lemniscomys',
 'lemniscomys_macculus': 'buffoon_lemniscomys',
 'lemniscomys_rosalia': 'single-striped_grass_mouse',
 'lemniscomys_striatus': 'typical_striped_grass_mouse',
 'lemniscus_medialis': 'medial_lemniscus',
 'lemnos_airport': 'lemnos_international_airport',
 'lemnos_island': 'lemnos',
 'lemnos_stela': 'lemnian_language',
 'lemnos_stele': 'lemnian_language',
 'lemoine_circle': 'symmedian',
 'lemoine_line': 'circles_of_apollonius',
 'lemoine_point': 'symmedian',
 'lemon-bellied_flycatcher': 'lemon-bellied_flyrobin',
 'lemon-breasted_berrypecker': 'mid-mountain_berrypecker',
 'lemon-breasted_canary': 'lemon-breasted_seedeater',
 'lemon-flowered_mallee': 'eucalyptus_woodwardii',
 'lemon-lime_soda': 'lemon-lime',
 'lemon-meringue_pie': 'lemon_meringue_pie',
 'lemon-rumped_tanager': 'flame-rumped_tanager',
 'lemon-scented_gum': 'corymbia_citriodora',
 'lemon-throated_warbler': 'lemon-throated_leaf-warbler',
 'lemon_ant': 'myrmelachista_schumanni',
 'lemon_aspen': 'acronychia_acidula',
 'lemon_bar': 'dessert_bars',
 'lemon_beebalm': 'lemon_mint',
 'lemon_beebrush': 'lemon_verbena',
 'lemon_bottlebrush': 'callistemon_pallidus',
 'lemon_butterfly': 'papilio_demoleus',
 'lemon_cello': 'limoncello',
 'lemon_cellow': 'limoncello',
 'lemon_chiffon': 'x11_color_names',
 'lemon_cichlid': 'neolamprologus_leleupi',
 'lemon_clover': 'oxalis_stricta',
 'lemon_curd': 'fruit_curd',
 'lemon_curry': 'monty_python',
 'lemon_damsel': 'pomacentrus_moluccensis',
 'lemon_daylily': 'hemerocallis_lilioasphodelus',
 'lemon_dove': 'african_lemon-dove',
 'lemon_drops': 'lemon_drop',
 'lemon_emigrant': 'catopsilia_pomona',
 'lemon_engine': 'four_door_lemon',
 'lemon_eucalyptus': 'corymbia_citriodora',
 'lemon_extract': 'lemon',
 'lemon_firebrigade': 'pelican_west',
 'lemon_fish': 'cobia',
 'lemon_grass': 'cymbopogon',
 'lemon_guava': 'strawberry_guava',
 'lemon_heads': 'lemonheads',
 'lemon_jefferson': 'blind_lemon_jefferson',
 'lemon_juice': 'lemon',
 'lemon_juicer': 'juicer',
 'lemon_kittens': 'the_lemon_kittens',
 'lemon_laws': 'lemon_law',
 'lemon_lime': 'lemon-lime',
 'lemon_market': 'the_market_for_lemons',
 'lemon_merengue': 'lemon_meringue_pie',
 'lemon_meringue': 'lemon_meringue_pie',
 'lemon_migrant': 'catopsilia_pomona',
 'lemon_myrtle': 'backhousia_citriodora',
 'lemon_oil': 'lemon',
 'lemon_pansy': 'junonia_lemonias',
 'lemon_parser': 'lemon_parser_generator',
 'lemon_peel': 'lemon',
 'lemon_pie': 'pie',
 'lemon_pipers': 'the_lemon_pipers',
 'lemon_popsicle': 'eskimo_limon',
 'lemon_problem': 'the_market_for_lemons',
 'lemon_rasam': 'rasam',
 'lemon_revolution': 'tulip_revolution',
 'lemon_snicket': 'lemony_snicket',
 'lemon_song': 'the_lemon_song',
 'lemon_squeeze': 'sierra_mist',
 'lemon_symphony': 'osteospermum',
 'lemon_tarts': 'lemon_tart',
 'lemon_tea': 'tea',
 'lemon_theory': 'the_market_for_lemons',
 'lemon_trees': 'the_lemon_trees',
 'lemon_vine': 'pereskia',
 'lemon_vodka': 'znaps_vodka',
 'lemon_white': 'greenish_black-tip',
 'lemon_wood': 'xymalos',
 'lemon_zester': 'zester',
 'lemonade_berry': 'rhus_integrifolia',
 'lemonade_diet': 'master_cleanse',
 'lemonade_inc.': 'lemonade_tycoon',
 'lemonade_lucy': 'lucy_webb_hayes',
 'lemonade_sumac': 'rhus_integrifolia',
 'lemondrop_mangosteen': 'lemon_drop_mangosteen',
 'lemongrass_oil': 'cymbopogon',
 'lemons_market': 'the_market_for_lemons',
 'lemons_model': 'the_market_for_lemons',
 'lemons_problem': 'the_market_for_lemons',
 'lemont_toronto': 'lamont_toronto',
 'lemony_snickets': 'lemony_snicket',
 'lemony_snickett': 'lemony_snicket',
 'lemoore_nas': 'naval_air_station_lemoore',
 'lemoyne_college': 'le_moyne_college',
 'lemp_beer': 'lemp_brewery',
 'lempel-ziv-markov_algorithm': 'lempel-ziv-markov_chain_algorithm',
 'lempel-ziv-markov_chain-algorithm': 'lempel-ziv-markov_chain_algorithm',
 'lempel-ziv_coding': 'lz77_and_lz78',
 'lempel_ziv': 'lz77_and_lz78',
 'lempster_mountain': 'lempster_mountain_wind_power_project',
 'lemuel_alston': 'lemuel_j._alston',
 'lemuel_arnold': 'lemuel_h._arnold',
 'lemuel_bowden': 'lemuel_j._bowden',
 'lemuel_brandenbury': 'runaway_officials_of_1851',
 'lemuel_curry': 'l._f._p._curry',
 'lemuel_evans': 'lemuel_d._evans',
 'lemuel_johnston': 'ramsey_dukes',
 'lemuel_padgett': 'lemuel_p._padgett',
 'lemuel_prowse': 'lemuel_e._prowse',
 'lemuel_quigg': 'lemuel_e._quigg',
 'lemuel_royse': 'lemuel_w._royse',
 'lemuel_tweedie': 'lemuel_john_tweedie',
 'lemuel_wells': 'lemuel_h._wells',
 'lemuel_wilmot': 'lemuel_allan_wilmot',
 'lemur-tail_seahorse': 'japanese_seahorse',
 'lemur_catta': 'ring-tailed_lemur',
 'lemur_island': 'lemur_street',
 'lemur_kingdom': 'lemur_street',
 'lemur_toolkit': 'lemur_project',
 'lemur_wars': 'lemur_street',
 'lemuresthes_nana': 'madagascar_munia',
 'lemurian_tamil': 'devaneya_pavanar',
 'lemuroid_possum': 'lemur-like_ringtail_possum',
 'lemuuel_gulliver': 'lemuel_gulliver',
 'len_adleman': 'leonard_adleman',
 'len_baldy': 'leonard_baldy',
 'len_beadall': 'len_beadell',
 'len_beyers': 'leonard_beyers',
 'len_blavatnik': 'leonard_blavatnik',
 'len_blaylock': 'len_e._blaylock',
 'len_bosack': 'leonard_bosack',
 'len_cassanova': 'len_casanova',
 'len_clapham': 'tom_london',
 'len_colodny': 'silent_coup',
 'len_demler': 'harvey_and_jeanette_crewe',
 'len_duke': 'leonard_duke',
 'len_duong': 'len_duong_international_vietnamese_youth_network',
 'len_dykstra': 'lenny_dykstra',
 'len_garry': 'the_quarrymen',
 'len_grosvenor': 'leonard_grosvenor',
 'len_gustafson': 'leonard_gustafson',
 'len_herzenberg': 'leonard_herzenberg',
 'len_jordan': 'leonard_b._jordan',
 'len_kleinrock': 'leonard_kleinrock',
 'len_lakofa': 'lenard_lakofka',
 'len_lakofka': 'lenard_lakofka',
 'len_marchand': 'leonard_marchand',
 'len_mitzel': 'leonard_mitzel',
 'len_norman': 'leonard_norman',
 'len_randle': 'lenny_randle',
 'len_riggio': 'leonard_riggio',
 'len_rowan': 'ken_mcelroy',
 'len_swan': 'lynn_swann',
 'len_swann': 'lynn_swann',
 'len_talmy': 'leonard_talmy',
 'len_tao': 'tao_ren',
 'len_troncale': 'len_r._troncale',
 'len_tyler': 'l_c_tyler',
 'len_weinrib': 'lennie_weinrib',
 'len_williams': 'leonard_williams',
 'len_yochim': 'lenny_yochim',
 'len_zinberg': 'ed_lacy',
 'lena_berezhnaya': 'elena_berezhnaya',
 'lena_chamamian': 'lena_chamamyan',
 'lena_christenchen': 'lena_christensen',
 'lena_delta': 'lena_delta_wildlife_reserve',
 'lena_execution': 'lena_massacre',
 'lena_hanenberg': 'deutschland_sucht_den_superstar',
 'lena_headley': 'lena_headey',
 'lena_heady': 'lena_headey',
 'lena_horn': 'lena_horne',
 'lena_kellogg': 'lena_sadler',
 'lena_kruasky': 'lena_krausky',
 'lena_lovich': 'lene_lovich',
 'lena_neuner': 'magdalena_neuner',
 'lena_pederson': 'lena_pedersen',
 'lena_ph': 'lena_philipsson',
 'lena_rosenthol': 'leona_helmsley',
 'lena_sandell': 'lina_sandell',
 'lena_sjoeoeblom': 'lena_soderberg',
 'lena_sjooblom': 'lena_soderberg',
 'lena_skochilo': 'elena_skochilo',
 'lena_soederberg': 'lena_soderberg',
 'lena_temnikova': 'elena_temnikova',
 'lena_vistas': 'tampa_cardinals',
 'lenaean_festival': 'lenaia',
 'lenape_district': 'scouting_in_pennsylvania',
 'lenape_language': 'unami_language',
 'lenape_nation': 'lenape',
 'lenar_hoyt': 'hyperion_cantos',
 'lenara_kahn': 'rejoined',
 'lenard-jones_potential': 'lennard-jones_potential',
 'lenard_demler': 'harvey_and_jeanette_crewe',
 'lenard_effect': 'philipp_lenard',
 'lenard_window': 'philipp_lenard',
 'lenart_meri': 'lennart_meri',
 'lench_mob': 'lench_mob_records',
 'lend-lease_act': 'lend-lease',
 'lend-lease_administration': 'lend-lease',
 'lend-lease_law': 'lend-lease',
 'lend-lease_program': 'lend-lease',
 'lend_lease': 'lend-lease',
 'lende_mielihyva': 'leena_peisa',
 'lende_mielihyvae': 'leena_peisa',
 'lending_discrimination': 'mortgage_discrimination',
 'lending_libraries': 'lending_library',
 'lending_rate': 'interest',
 'lending_tree': 'lendingtree',
 'lendr_madr': 'lendmann',
 'lendu_language': 'lendu',
 'lendva_bach': 'ledava',
 'lene_alexandre': 'lene_alexandra',
 'lene_christensen': 'lena_christensen',
 'lene_gammelgard': 'lene_gammelgaard',
 'lene_lovitch': 'lene_lovich',
 'leneen_ford': 'leneen_forde',
 'lenga_beech': 'nothofagus_pumilio',
 'length-metric_space': 'intrinsic_metric',
 'length-preserving_transformation': 'isometry',
 'length_space': 'intrinsic_metric',
 'length_waterline': 'waterline_length',
 'lengua_armada': 'lengua_armada_discos',
 'lenguaje_lexico': 'reference.com',
 'lengwil_tg': 'lengwil',
 'lenhard_euler': 'leonhard_euler',
 'lenhovda_ip': 'lenhovda_if',
 'leni_lenape': 'lenape',
 'leni_reifenstahl': 'leni_riefenstahl',
 'leni_thurner': 'helene_thurner',
 'lenin-lennon_merger': 'phonological_history_of_english_high_front_vowels',
 'lenin_avenue': 'leninsky_prospekt',
 'lenin_award': 'order_of_lenin',
 'lenin_court': 'bevin_court',
 'lenin_hills': 'sparrow_hills',
 'lenin_library': 'russian_state_library',
 'lenin_medal': 'order_of_lenin',
 'lenin_museum': 'moscow_city_hall',
 'lenin_order': 'order_of_lenin',
 'lenin_peak': 'ibn_sina_peak',
 'lenin_picota': 'len_picota',
 'lenin_school': 'international_lenin_school',
 'lenina_crowne': 'brave_new_world',
 'leningitij_language': 'linngithigh_dialect',
 'leningor_district': 'akhalgori_district',
 'leningrad-kirov_ballet': 'mariinsky_ballet',
 'leningrad_area': 'leningrad_oblast',
 'leningrad_bede': 'saint_petersburg_bede',
 'leningrad_blockade': 'siege_of_leningrad',
 'leningrad_case': 'leningrad_affair',
 'leningrad_conservatory': 'saint_petersburg_conservatory',
 'leningrad_dam': 'saint_petersburg_dam',
 'leningrad_finn': 'ingrian_finns',
 'leningrad_finns': 'ingrian_finns',
 'leningrad_government': 'saint_petersburg_governorate',
 'leningrad_governorate': 'saint_petersburg_governorate',
 'leningrad_ii': 'leningrad_nuclear_power_plant_ii',
 'leningrad_metro': 'saint_petersburg_metro',
 'leningrad_npp': 'leningrad_nuclear_power_plant',
 'leningrad_philharmonic': 'saint_petersburg_philharmonic_orchestra',
 'leningrad_prospekt': 'leningradsky_prospekt',
 'leningrad_region': 'leningrad_oblast',
 'leningrad_soviet': 'petrograd_soviet',
 'leningrad_subway': 'saint_petersburg_metro',
 'leningrad_tv': 'petersburg_-_channel_5',
 'leningrad_underground': 'saint_petersburg_metro',
 'leningrad_university': 'saint_petersburg_state_university',
 'leningradskaya_oblast': 'leningrad_oblast',
 'leningradski_district': 'leningradsky_district',
 'leningradski_raion': 'leningradsky_district',
 'leningradskii_district': 'leningradsky_district',
 'leningradskii_raion': 'leningradsky_district',
 'leningradskiy_district': 'leningradsky_district',
 'leningradskiy_raion': 'leningradsky_district',
 'leningradsky_prospect': 'leningradsky_prospekt',
 'leningradsky_raion': 'leningradsky_district',
 'leninist_prize': 'lenin_prize',
 'leninist_socialism': 'communism',
 'leninogorsk_district': 'districts_of_kazakhstan',
 'leninsk_kuznetski': 'leninsk-kuznetsky',
 'leninsk_kuznetskiy': 'leninsk-kuznetsky',
 'leninsk_kuznetzkiy': 'leninsk-kuznetsky',
 'leninsk_kuznetzky': 'leninsk-kuznetsky',
 'leninski_district': 'leninsky_district',
 'leninski_okrug': 'leninsky_district',
 'leninski_raion': 'leninsky_district',
 'leninskie_gorki': 'gorki_leninskiye',
 'leninskii_district': 'leninsky_district',
 'leninskii_okrug': 'leninsky_district',
 'leninskii_raion': 'leninsky_district',
 'leninskij_prospekt': 'leninsky_prospekt',
 'leninskiy_district': 'leninsky_district',
 'leninskiy_okrug': 'leninsky_district',
 'leninskiy_prospekt': 'leninsky_prospekt',
 'leninskiy_raion': 'leninsky_district',
 'leninsky_komsomol': 'soviet_submarine_k-3_leninsky_komsomol',
 'leninsky_okrug': 'leninsky_district',
 'leninsky_raion': 'leninsky_district',
 'lenis_consonant': 'fortis_and_lenis',
 'lenisa_geminipuncta': 'archanara_geminipuncta',
 'lenka_kripac': 'lenka',
 'lenkoran_acacia': 'albizia_julibrissin',
 'lenkoran_lowland': 'lankaran_lowland',
 'lenna_sjoeoeblom': 'lena_soderberg',
 'lenna_sjooblom': 'lena_soderberg',
 'lenna_soderberg': 'lena_soderberg',
 'lennar_corp.': 'lennar_corporation',
 'lennar_homes': 'lennar_corporation',
 'lennard_sargent': 'peters_and_lee',
 'lennart_mathiassen': 'lennart_mathiasen',
 'lennart_oesch': 'karl_lennart_oesch',
 'lennart_samuelson': 'lennart_samuelsson',
 'lennart_torstensson': 'lennart_torstenson',
 'lenni-lenape_language': 'delaware_languages',
 'lenni_lenape': 'lenape',
 'lenni_riefenstal': 'leni_riefenstahl',
 'lenni_viitala': 'lennart_viitala',
 'lennie_bruce': 'lenny_bruce',
 'lennie_kuhr': 'lenny_kuhr',
 'lennie_mcpherson': 'lenny_mcpherson',
 'lennie_murphy': 'lenny_murphy',
 'lennie_peters': 'peters_and_lee',
 'lennie_sachs': 'lenny_sachs',
 'lennie_small': 'of_mice_and_men',
 'lennington_small': 'len_small',
 'lennon-lenin_merger': 'phonological_history_of_english_high_front_vowels',
 'lennon_circus': 'lennon_bros_circus',
 'lennon_john': 'john_lennon',
 'lennon_legend': 'lennon_legend:_the_very_best_of_john_lennon',
 'lennon_mccartney': 'lennon/mccartney',
 'lennon_sisters': 'the_lennon_sisters',
 'lennox_paul': 'lenox_paul',
 'lennoxville_cougars': 'sherbrooke_cougars',
 'lennus_2': 'lennus_ii',
 'lenny_adrade': 'leny_andrade',
 'lenny_beige': 'steve_furst',
 'lenny_bernstein': 'leonard_bernstein',
 'lenny_bias': 'len_bias',
 'lenny_brisco': 'lennie_briscoe',
 'lenny_briscoe': 'lennie_briscoe',
 'lenny_cravits': 'lenny_kravitz',
 'lenny_cravitz': 'lenny_kravitz',
 'lenny_davis': 'lanny_davis',
 'lenny_dawson': 'len_dawson',
 'lenny_fernandes': 'lenny_fernandes_coelho',
 'lenny_gamble': 'tony_blackburn',
 'lenny_hastings': 'lennie_hastings',
 'lenny_hellman': 'danny_hellman',
 'lenny_kravits': 'lenny_kravitz',
 'lenny_lablanc': 'lenny_leblanc',
 'lenny_lawrence': 'lennie_lawrence',
 'lenny_lenard': 'lenny_leonard',
 'lenny_little': 'leonard_little',
 'lenny_merullo': 'lennie_merullo',
 'lenny_niehaus': 'lennie_niehaus',
 'lenny_patrick': 'irish_mob',
 'lenny_poffo': 'lanny_poffo',
 'lenny_skutnick': 'lenny_skutnik',
 'lenny_skutnicks': 'lenny_skutnik',
 'lenny_solomon': 'shlock_rock',
 'lenny_susskind': 'leonard_susskind',
 'lenny_thomas': 'trashlight_vision',
 'lenny_walterscheid': 'len_walterscheid',
 'lenny_wilkins': 'lenny_wilkens',
 'leno_labianca': 'leno_and_rosemary_labianca',
 'lenoir-rhyne_college': 'lenoir-rhyne_university',
 'lenoir_news-topic': 'news-topic',
 'lenoir_rhyne': 'lenoir-rhyne_university',
 'lenoleic_acid': 'linoleic_acid',
 'lenomys_meyeri': 'trefoil-toothed_giant_rat',
 'lenora_branch': 'lenora_fulani',
 'lenora_hickok': 'lorena_hickok',
 'lenora_weber': 'lenora_mattingly_weber',
 'lenore_annenberg': 'leonore_annenberg',
 'lenore_coffee': 'lenore_j._coffee',
 'lenore_kight-wingard': 'lenore_kight',
 'lenore_lemmon': 'leonore_lemmon',
 'lenore_nesbitt': 'lenore_carrero_nesbitt',
 'lenore_wingard': 'lenore_kight',
 'lenothrix_canus': 'gray_tree_rat',
 'lenovo_compatible': 'ibm_pc_compatible',
 'lenovo_group': 'lenovo',
 'lenovo_ideapad': 'ideapad',
 'lenovo_s10': 'lenovo_ideapad_s10',
 'lenovo_x60': 'thinkpad',
 'lenox_globe': 'hunt-lenox_globe',
 'lenox_lewis': 'lennox_lewis',
 'lenox_mall': 'lenox_square',
 'lenox_mountain': 'yokun_ridge',
 'lenox_school': 'birch_wathen_lenox_school',
 'lenoxus_apicalis': 'andean_rat',
 'lenoxx_sound': 'lenoxx_electronics_corporation',
 'lens_aberration': 'optical_aberration',
 'lens_aberrations': 'optical_aberration',
 'lens_aperture': 'aperture',
 'lens_array': 'integral_imaging',
 'lens_axis': 'optical_axis',
 'lens_cap': 'lens_cover',
 'lens_coating': 'photographic_lens',
 'lens_crafters': 'lenscrafters',
 'lens_culinaris': 'lentil',
 'lens_design': 'optical_lens_design',
 'lens_dislocation': 'ectopia_lentis',
 'lens_filter': 'photographic_filter',
 'lens_flair': 'lens_flare',
 'lens_flares': 'lens_flare',
 'lens_implant': 'intraocular_lens',
 'lens_kit': 'kit_lens',
 'lens_luxation': 'ectopia_lentis',
 'lens_luxations': 'ectopia_lentis',
 'lens_manufacturing': 'history_of_optics',
 'lens_mounts': 'lens_mount',
 'lens_polishing': 'fabrication_and_testing_of_optical_components',
 'lens_power': 'optical_power',
 'lens_shade': 'lens_hood',
 'lens_spaces': 'lens_space',
 'lense-thirring_effect': 'lense-thirring_precession',
 'lense_flare': 'lens_flare',
 'lensk_district': 'lensky_ulus',
 'lenski_district': 'lensky_district',
 'lenski_raion': 'lensky_district',
 'lenski_ulus': 'lensky_ulus',
 'lenskii_district': 'lensky_district',
 'lenskii_raion': 'lensky_district',
 'lenskii_ulus': 'lensky_ulus',
 'lenskiy_district': 'lensky_district',
 'lenskiy_raion': 'lensky_district',
 'lenskiy_ulus': 'lensky_ulus',
 'lensky_raion': 'lensky_district',
 'lenstra-pomerance-wagstaff_conjecture': 'mersenne_conjectures',
 'lentekhis_raioni': 'lentekhi_district',
 'lenten_discipline': 'lent',
 'lenten_rose': 'hellebore',
 'lenten_triodion': 'triodion',
 'lentibularia_intermedia': 'utricularia_intermedia',
 'lentic_ecology': 'lentic_ecosystems',
 'lentic_ecosystem': 'lentic_ecosystems',
 'lenticular_cap': 'lenticular_cloud',
 'lenticular_clouds': 'lenticular_cloud',
 'lenticular_formation': 'lentiform_nucleus',
 'lenticular_galaxies': 'lenticular_galaxy',
 'lenticular_galaxy': 'messier_84',
 'lenticular_ganglion': 'ciliary_ganglion',
 'lenticular_image': 'lenticular_printing',
 'lenticular_mastering': 'lenticular_printing',
 'lenticular_nucleus': 'lentiform_nucleus',
 'lenticular_optics': 'lenticular_lens',
 'lenticular_print': 'lenticular_printing',
 'lenticular_sclerosis': 'nuclear_sclerosis',
 'lenticular_screen': 'lenticular_lens',
 'lenticular_truss': 'truss',
 'lenticulostriate_artery': 'anterolateral_central_arteries',
 'lentigo_senilis': 'liver_spot',
 'lentini_lake': 'lago_di_lentini',
 'lentinula_edodes': 'shiitake',
 'lentinus_caespitosus': 'armillaria_tabescens',
 'lentinus_dunalii': 'lentinus_tigrinus',
 'lentinus_edodes': 'shiitake',
 'lentinus_fimbriatus': 'lentinus_tigrinus',
 'lentinus_integer': 'pleurotus_dryinus',
 'lentinus_underwoodii': 'pleurotus_dryinus',
 'lentipes_concolor': 'oopu__alamoo',
 'lentiviral_vector': 'viral_vector',
 'lentivirus_infections': 'lentivirus',
 'lentodium_tigrinum': 'lentinus_tigrinus',
 'lentulus_crus': 'lucius_cornelius_lentulus_crus',
 'lentulus_spinther': 'publius_cornelius_lentulus_spinther',
 'lenus_mars': 'lenus',
 'leny_adrade': 'leny_andrade',
 'leny_picota': 'len_picota',
 'lenzburg_ag': 'lenzburg',
 'lenzburg_castle': 'schloss_lenzburg',
 'lenzen-roe_field': 'granite_falls_municipal_airport',
 'lenzen_roundhouse': 'san_jose_steam_railroad_museum',
 'lenzer_lake': 'lenzer_see',
 'lenzig_leal': 'cephalic_carnage',
 'lenzites_argentina': 'gloeophyllum_sepiarium',
 'lenzites_clelandii': 'gloeophyllum_trabeum',
 'lenzites_endophaea': 'gloeophyllum_mexicanum',
 'lenzites_mexicana': 'gloeophyllum_mexicanum',
 'lenzites_roburnea': 'gloeophyllum_trabeum',
 'lenzites_saepiformi': 'gloeophyllum_mexicanum',
 'lenzites_sepiaria': 'gloeophyllum_sepiarium',
 'lenzites_trabea': 'gloeophyllum_trabeum',
 'lenzites_trabeus': 'gloeophyllum_trabeum',
 'lenzites_vialis': 'gloeophyllum_trabeum',
 'leo-hermann_reinhold': 'leo_hermann_reinhold',
 'leo_2': 'leopard_2',
 'leo_aitzema': 'lieuwe_van_aitzema',
 'leo_allatios': 'leo_allatius',
 'leo_armenus': 'leo_v_the_armenian',
 'leo_arne': 'mika_waltari',
 'leo_awards': 'leo_award',
 'leo_babauta': 'zen_habits',
 'leo_baekelandt': 'leo_baekeland',
 'leo_baekelund': 'leo_baekeland',
 'leo_bakura': 'ryo_bakura',
 'leo_beiethaupt': 'leo_breithaupt',
 'leo_benvenuti': 'leonardo_benvenuti',
 'leo_biagini': 'leonardo_biagini',
 'leo_blair': 'tony_blair',
 'leo_brower': 'leo_brouwer',
 'leo_buscalia': 'leo_buscaglia',
 'leo_cage': 'kbzu',
 'leo_carillo': 'leo_carrillo',
 'leo_carson': 'leonardo_carson',
 'leo_casey': 'john_keegan_casey',
 'leo_clijsters': 'lei_clijsters',
 'leo_daley': 'd._leo_daley',
 'leo_daughtry': 'n._leo_daughtry',
 'leo_davidoff': 'leo_m._davidoff',
 'leo_diaconus': 'leo_the_deacon',
 'leo_dicaprio': 'leonardo_dicaprio',
 'leo_dillon': 'leo_and_diane_dillon',
 'leo_dupres': 'leo_du_pres',
 'leo_edwards': 'edward_edson_lee',
 'leo_eliberitanus': 'leo_africanus',
 'leo_enright': 'leo_j._enright',
 'leo_etherianus': 'hugo_etherianis',
 'leo_feigin': 'leo_records',
 'leo_fogolin': 'lee_fogolin',
 'leo_forbstein': 'leo_f._forbstein',
 'leo_frachtenberg': 'leo_j._frachtenberg',
 'leo_franklin': 'leo_m._franklin',
 'leo_galitzine': 'galitzine',
 'leo_galler': 'lev_galler',
 'leo_geckos': 'leopard_gecko',
 'leo_glasser': 'i._leo_glasser',
 'leo_graf': 'vorkosigan_saga',
 'leo_grammaticus': 'leo_vi_the_wise',
 'leo_gratz': 'leo_graetz',
 'leo_group': 'm96_group',
 'leo_gumilev': 'lev_gumilev',
 'leo_hebraeus': 'judah_leon_abravanel',
 'leo_hertlein': 'leo_george_hertlein',
 'leo_hindrey': 'leo_hindery',
 'leo_hollandicus': 'leo_belgicus',
 'leo_hulseman': 'solo_cup_company',
 'leo_hurwicz': 'leonid_hurwicz',
 'leo_ix': 'pope_leo_ix',
 'leo_jenkins': 'leo_warren_jenkins',
 'leo_juda': 'leo_jud',
 'leo_judae': 'leo_jud',
 'leo_kamenev': 'lev_kamenev',
 'leo_karakhan': 'lev_karakhan',
 'leo_karasuma': 'twenty-six_martyrs_of_japan',
 'leo_katzenberger': 'katzenberger_trial',
 'leo_kelley': 'leo_kelly',
 'leo_kereselidze': 'leo_keresselidze',
 'leo_kessler': 'charles_whiting',
 'leo_kirsch': 'leo_kirch',
 'leo_kowarski': 'lew_kowarski',
 'leo_kremer': 'third_eye_blind',
 'leo_krupnik': 'leonard_krupnik',
 'leo_labedz': 'leopold_labedz',
 'leo_labine': 'leonard_gerald_labine',
 'leo_lamoreaux': 'leo_lamoureux',
 'leo_laurentius': 'leho_laurine',
 'leo_lavalle': 'leonardo_lavalle',
 'leo_liner': 'leoliner',
 'leo_lit': 'chu_shong-tin',
 'leo_maloney': 'leo_d._maloney',
 'leo_marsicanus': 'leo_of_ostia',
 'leo_maxse': 'leopold_maxse',
 'leo_mccarthy': 'leo_t._mccarthy',
 'leo_messi': 'lionel_messi',
 'leo_mitrofanov': 'leopold_mitrofanov',
 'leo_moranz': 'tastee-freez',
 'leo_morgan': 'leo_w._morgan',
 'leo_morris': 'idris_muhammad',
 'leo_moura': 'leonardo_da_silva_moura',
 'leo_myles-mills': 'leonard_myles-mills',
 'leo_nelson': 'avua-siav_leo_nelson',
 'leo_nichols': 'ennio_morricone',
 'leo_olsen': 'christopher_leo_olsen',
 'leo_onca': 'jaguar',
 'leo_oppenheim': 'a._leo_oppenheim',
 'leo_ortolani': 'leonardo_ortolani',
 'leo_park': 'leo_j._ryan_memorial_park',
 'leo_perez': 'leo_goldseed',
 'leo_petroglyth': 'leo_petroglyph',
 'leo_phocas': 'leo_phokas',
 'leo_pilatus': 'leontius_pilatus',
 'leo_pinsker': 'leon_pinsker',
 'leo_port': 'leo_weiser_port',
 'leo_powers': 'leo_j._powers',
 'leo_rayfiel': 'leo_f._rayfiel',
 'leo_resvanis': 'leonidas_resvanis',
 'leo_rossiter': 'leo_f._rossiter',
 'leo_rwabdogo': 'leo_rwabwogo',
 'leo_spaceman': 'dr._leo_spaceman',
 'leo_stembach': 'leo_sternbach',
 'leo_tambussi': 'leonardo_tambussi',
 'leo_tardin': 'grand_pianoramax',
 'leo_thorsness': 'leo_k._thorsness',
 'leo_thurstone': 'louis_leon_thurstone',
 'leo_tolstoi': 'leo_tolstoy',
 'leo_toscano': 'hugo_etherianis',
 'leo_towers': 'leopoldo_torre_nilsson',
 'leo_triplett': 'leo_triplet',
 'leo_tristano': 'lennie_tristano',
 'leo_trotskij': 'leon_trotsky',
 'leo_trotsky': 'leon_trotsky',
 'leo_trotzki': 'leon_trotsky',
 'leo_tsushima': 'tsuyokiss',
 'leo_tuscus': 'hugo_etherianis',
 'leo_vii': 'pope_leo_vii',
 'leo_viii': 'pope_leo_viii',
 'leo_weekly': 'louisville_eccentric_observer',
 'leo_weiczen': 'leo_valiani',
 'leo_weissgerber': 'leo_weisgerber',
 'leo_x': 'pope_leo_x',
 'leo_xi': 'pope_leo_xi',
 'leo_xii': 'pope_leo_xii',
 'leo_xiii': 'pope_leo_xiii',
 'leo_zeferetti': 'leo_c._zeferetti',
 'leocereus_estevesii': 'leocereus_bahiensis',
 'leocereus_urandianus': 'leocereus_bahiensis',
 'leoforos_stadium': 'apostolos_nikolaidis_stadium',
 'leofric_i': 'leofric',
 'leoganger_ache': 'leonganger_ache',
 'leokadia_makarska': 'leokadia_makarska-cermak',
 'leomard_sportsinterviews': 'homestar_runner',
 'leominster_high': 'leominster_high_school',
 'leominster_times': 'the_gardner_news',
 'leomon_x': 'leomon',
 'leon-gustave_dehon': 'leon_dehon',
 'leon_alberti': 'leon_battista_alberti',
 'leon_alford': 'leon_p._alford',
 'leon_beiderbecke': 'bix_beiderbecke',
 'leon_belmont': 'castlevania:_lament_of_innocence',
 'leon_boutwell': 'lo_boutwell',
 'leon_britain': 'leon_brittan',
 'leon_britisher': 'leon_brittan',
 'leon_britten': 'leon_brittan',
 'leon_carmen': 'wanda_koolmatrie',
 'leon_chestov': 'lev_shestov',
 'leon_chua': 'leon_o._chua',
 'leon_clark': 'leon_pierce_clark',
 'leon_cochran': 'tom_cochran',
 'leon_crestohl': 'leon_david_crestohl',
 'leon_czogolsz': 'leon_czolgosz',
 'leon_david': 'hayer_affidavits',
 'leon_davidian': 'levon_davidian',
 'leon_dudley': 'kaikhosru_shapurji_sorabji',
 'leon_dupont': 'leo_dupont',
 'leon_edney': 'leon_a._edney',
 'leon_feihtvanger': 'lion_feuchtwanger',
 'leon_feldhandler': 'leon_feldhendler',
 'leon_felton': 'leo_felton',
 'leon_feuchtwanger': 'lion_feuchtwanger',
 'leon_fleischer': 'leon_fleisher',
 'leon_gavin': 'leon_h._gavin',
 'leon_gillette': 'leon_n._gillette',
 'leon_goslin': 'goose_goslin',
 'leon_green': 'leon_a._green',
 'leon_hebreo': 'judah_leon_abravanel',
 'leon_huff': 'gamble_and_huff',
 'leon_i': 'leo_i',
 'leon_ii': 'leo_ii',
 'leon_iii': 'leo_iii',
 'leon_isd': 'leon_independent_school_district',
 'leon_iv': 'leo_iv',
 'leon_kadena': 'reon_kadena',
 'leon_kent': 'leon_de_la_mothe',
 'leon_laporte': 'leon_j._laporte',
 'leon_larsson': 'leon_larson',
 'leon_launcher': 'gunbound',
 'leon_leclere': 'tristan_klingsor',
 'leon_lederman': 'leon_m._lederman',
 'leon_levi': 'leone_levi',
 'leon_litinsky': 'leon_litinski',
 'leon_livingston': 'leon_ray_livingston',
 'leon_maloney': 'leo_d._maloney',
 'leon_mccord': 'leon_clarence_mccord',
 'leon_mclaren': 'leon_maclaren',
 'leon_meadows': 'leon_renfroe_meadows',
 'leon_meredith': 'leonard_meredith',
 'leon_minkus': 'ludwig_minkus',
 'leon_modena': 'leon_of_modena',
 'leon_nagant': 'nagant',
 'leon_nunez': 'young_x-men',
 'leon_petrazhitski': 'leon_petrazycki',
 'leon_phillips': 'leon_c._phillips',
 'leon_rapplol': 'leon_roppolo',
 'leon_rappolo': 'leon_roppolo',
 'leon_robertson': 'leon_s._robertson',
 'leon_rodovinski': 'leon_max',
 'leon_ropollo': 'leon_roppolo',
 'leon_salomon': 'leon_e._salomon',
 'leon_sedov': 'lev_sedov',
 'leon_serpollet': 'gardner-serpollet',
 'leon_shushter': 'leon_schuster',
 'leon_shwartz': 'leon_schwartz',
 'leon_snyder': 'leon_c._snyder',
 'leon_sumbitches': 'achewood',
 'leon_swirbul': 'jake_swirbul',
 'leon_tolstoi': 'leo_tolstoy',
 'leon_tolstoy': 'leo_tolstoy',
 'leon_troksy': 'leon_trotsky',
 'leon_trosky': 'leon_trotsky',
 'leon_trotskee': 'leon_trotsky',
 'leon_trotski': 'leon_trotsky',
 'leon_trotskij': 'leon_trotsky',
 'leon_trotskiy': 'leon_trotsky',
 'leon_trotsky/archive1': 'leon_trotsky',
 'leon_trotzky': 'leon_trotsky',
 'leon_v': 'leo_v',
 'leon_vi': 'leo_vi',
 'leon_vii': 'pope_leo_vii',
 'leon_weiss': 'leon_c._weiss',
 'leon_white': 'big_van_vader',
 'leon_wilkerson': 'leon_wilkeson',
 'leon_x': 'pope_leo_x',
 'leon_yankwich': 'leon_rene_yankwich',
 'leona-louise_lewis': 'leona_lewis',
 'leona_gage': 'mary_leona_gage',
 'leona_helmsely': 'leona_helmsley',
 'leona_lewes': 'leona_lewis',
 'leona_singer': 'leona_lewis',
 'leona_tyler': 'leona_e._tyler',
 'leonard-merritt_estimator': 'leonard-merritt_mass_estimator',
 'leonard-merritt_formula': 'leonard-merritt_mass_estimator',
 'leonard-sylvain-julien_sandeau': 'jules_sandeau',
 'leonard_abbott': 'leonard_dalton_abbott',
 'leonard_allen': 'a._leonard_allen',
 'leonard_amburgey': 'leonard_l._amburgey',
 'leonard_armitage': 'len_armitage',
 'leonard_arrington': 'leonard_j._arrington',
 'leonard_atkinson': 'leonard_a._atkinson',
 'leonard_ayres': 'leonard_porter_ayres',
 'leonard_barber': 'len_barber',
 'leonard_bentall': 'bentalls',
 'leonard_bernstien': 'leonard_bernstein',
 'leonard_berry': 'leonard_michael_berry',
 'leonard_bias': 'len_bias',
 'leonard_birks': 'len_birks',
 'leonard_blanton': 'ray_blanton',
 'leonard_boyarski': 'leonard_boyarsky',
 'leonard_bramer': 'leonaert_bramer',
 'leonard_brand': 'leonard_r._brand',
 'leonard_brass': 'leonard_john_brass',
 'leonard_brennan': 'bishop_brennan',
 'leonard_briscoe': 'lennie_briscoe',
 'leonard_brostrom': 'leonard_c._brostrom',
 'leonard_bruno': 'leonard_c._bruno',
 'leonard_butt': 'len_butt',
 'leonard_carlson': 'lenny_lane',
 'leonard_casley': 'principality_of_hutt_river',
 'leonard_cerullo': 'leonard_j._cerullo',
 'leonard_christopher': 'frankford_slasher',
 'leonard_clapham': 'tom_london',
 'leonard_clarke': 'leo_clarke',
 'leonard_cohan': 'leonard_cohen',
 'leonard_cohem': 'leonard_cohen',
 'leonard_connors': 'leonard_t._connors',
 'leonard_coxe': 'leonard_cox',
 'leonard_cutter': 'leonard_r._cutter',
 'leonard_dickson': 'leonard_eugene_dickson',
 'leonard_dittman': 'mick_dittman',
 'leonard_dorin': 'leonard_doroftei',
 'leonard_echols': 'leonard_s._echols',
 'leonard_elmhirst': 'leonard_knight_elmhirst',
 'leonard_estelle': 'green_bicycle_case',
 'leonard_euler': 'leonhard_euler',
 'leonard_farwell': 'leonard_j._farwell',
 'leonard_fick': 'leonard_j._fick',
 'leonard_foujita': 'tsuguharu_foujita',
 'leonard_franklin': 'leonard_benjamin_franklin',
 'leonard_fuchs': 'leonhart_fuchs',
 'leonard_fuller': 'leonard_f._fuller',
 'leonard_garth': 'leonard_i._garth',
 'leonard_gaudreault': 'leo_gaudreault',
 'leonard_gerow': 'leonard_t._gerow',
 'leonard_gordon': 'rita_moreno',
 'leonard_guarente': 'leonard_p._guarente',
 'leonard_gyllenhal': 'leonard_gyllenhaal',
 'leonard_gyllenhall': 'leonard_gyllenhaal',
 'leonard_hacker': 'buddy_hackett',
 'leonard_halliday': 'leonard_holliday',
 'leonard_hambro': 'lenny_hambro',
 'leonard_harapiak': 'len_harapiak',
 'leonard_hardy': 'leonard_w._hardy',
 'leonard_heath': 'lyman_heath',
 'leonard_heaton': 'leonard_d._heaton',
 'leonard_henson': 'henson_trust',
 'leonard_hobhouse': 'leonard_trelawny_hobhouse',
 'leonard_hollyday': 'leonard_holliday',
 'leonard_hooper': 'leonard_james_hooper',
 'leonard_howland': 'l._paul_howland',
 'leonard_hughes': 'leonard_hughes_iv',
 'leonard_hutter': 'leonhard_hutter',
 'leonard_hutton': 'len_hutton',
 'leonard_isd': 'leonard_independent_school_district',
 'leonard_isitt': 'isitt',
 'leonard_jenyns': 'leonard_blomefield',
 'leonard_jordan': 'leonard_b._jordan',
 'leonard_keeler': 'leonarde_keeler',
 'leonard_keller': 'leonard_b._keller',
 'leonard_keyworth': 'leonard_james_keyworth',
 'leonard_kitz': 'leonard_arthur_kitz',
 'leonard_knyff': 'jan_kip_and_leonard_knyff',
 'leonard_kosnowski': 'michael_mckean',
 'leonard_labaree': 'leonard_woods_labaree',
 'leonard_labine': 'leonard_gerald_labine',
 'leonard_leap': 'brian_leonard',
 'leonard_lesko': 'leonard_h._lesko',
 'leonard_lessius': 'leonardus_lessius',
 'leonard_lewin': 'leonard_c._lewin',
 'leonard_lipton': 'lenny_lipton',
 'leonard_lowe': 'awakenings',
 'leonard_maclaren': 'school_of_economic_science',
 'leonard_macneill': 'leonard_m._macneill',
 'leonard_malton': 'leonard_maltin',
 'leonard_marx': 'chico_marx',
 'leonard_mason': 'leonard_f._mason',
 'leonard_maw': 'leonard_mawe',
 'leonard_mcguire': 'leonard_maguire',
 'leonard_meyer': 'leonard_b._meyer',
 'leonard_mills': 'tom_green',
 'leonard_monatono': 'val_valentino',
 'leonard_montoute': 'lenard_montoute',
 'leonard_moore': 'leonard_p._moore',
 'leonard_muceru': 'leonard_mucheru_maina',
 'leonard_mucheru': 'leonard_mucheru_maina',
 'leonard_nemoy': 'leonard_nimoy',
 'leonard_podolak': 'the_duhks',
 'leonard_ragaz': 'leonhard_ragaz',
 'leonard_reid': 'len_reid',
 'leonard_reinsch': 'j._leonard_reinsch',
 'leonard_remy': 'lennard_remy',
 'leonard_rhinelander': 'kip_rhinelander',
 'leonard_riches': 'leonard_w._riches',
 'leonard_rieser': 'leonard_m._rieser',
 'leonard_ritter': 'paniq',
 'leonard_roseman': 'leonard_rosenman',
 'leonard_samson': 'doc_samson',
 'leonard_sand': 'leonard_b._sand',
 'leonard_savage': 'leonard_jimmie_savage',
 'leonard_scheele': 'leonard_a._scheele',
 'leonard_schneider': 'lenny_bruce',
 'leonard_schroeder': 'leonard_t._schroeder',
 'leonard_schuetz': 'leonard_w._schuetz',
 'leonard_schultze': 'schultze_and_weaver',
 'leonard_seppala': 'leonhard_seppala',
 'leonard_seppla': 'leonhard_seppala',
 'leonard_setright': 'l._j._k._setright',
 'leonard_simms': 'len_simms',
 'leonard_skinnerd': 'lynyrd_skynyrd',
 'leonard_skynard': 'lynyrd_skynyrd',
 'leonard_skynyrd': 'lynyrd_skynyrd',
 'leonard_slye': 'roy_rogers',
 'leonard_smalls': 'raising_arizona',
 'leonard_stogel': 'american_airlines_flight_191',
 'leonard_stringfield': 'leonard_h._stringfield',
 'leonard_supulski': 'len_supulski',
 'leonard_tilley': 'leonard_percy_de_wolfe_tilley',
 'leonard_tippett': 'leonard_henry_caleb_tippett',
 'leonard_trebilco': 'trevor_duncan',
 'leonard_trent': 'leonard_henry_trent',
 'leonard_umnus': 'leonard_j._umnus',
 'leonard_wales': 'leonard_eugene_wales',
 'leonard_walsh': 'leonard_patrick_walsh',
 'leonard_waters': 'len_waters',
 'leonard_weinrib': 'lennie_weinrib',
 'leonard_wesigard': 'leonard_weisgard',
 'leonard_wexler': 'leonard_d._wexler',
 'leonard_wilkens': 'lenny_wilkens',
 'leonard_woodcock': 'leonard_f._woodcock',
 'leonard_wootton': 'len_wootton',
 'leonard_zakim': 'leonard_p._zakim',
 'leonard_zelig': 'zelig',
 'leonardas_andriekas': 'leonardas_andriekus',
 'leonardi_bruni': 'leonardo_bruni',
 'leonardina_woodi': 'bagobo_babbler',
 'leonardo_aretino': 'leonardo_bruni',
 'leonardo_barker': 'leo_barker',
 'leonardo_bonacci': 'fibonacci',
 'leonardo_buscaglia': 'leo_buscaglia',
 'leonardo_cocorante': 'leonardo_coccorante',
 'leonardo_cruz': 'leo_cruz',
 'leonardo_cuesta': 'love_wrecked',
 'leonardo_d.caprio': 'leonardo_dicaprio',
 'leonardo_davinchi': 'leonardo_da_vinci',
 'leonardo_davinci': 'leonardo_da_vinci',
 'leonardo_dcaprio': 'leonardo_dicaprio',
 'leonardo_decaprio': 'leonardo_dicaprio',
 'leonardo_dona': 'leonardo_donato',
 'leonardo_fibonacci': 'fibonacci',
 'leonardo_flathead': 'zork_zero',
 'leonardo_franco': 'leo_franco',
 'leonardo_golden': 'santangelo_family',
 'leonardo_gordon': 'rita_moreno',
 'leonardo_henricksen': 'leonardo_henrichsen',
 'leonardo_ii': 'leonardo',
 'leonardo_imola': 'andrea_costa_imola',
 'leonardo_loredano': 'leonardo_loredan',
 'leonardo_manecio': 'nardong_putik',
 'leonardo_marconi': 'leonard_marconi',
 'leonardo_mplm': 'multi-purpose_logistics_module',
 'leonardo_numbers': 'leonardo_number',
 'leonardo_padura': 'leonardo_padura_fuentes',
 'leonardo_pisano': 'fibonacci',
 'leonardo_piskulic': 'leonardo_pisculichi',
 'leonardo_pomare': 'gyno_pomare',
 'leonardo_santos': 'leonardo_dos_santos',
 'leonardo_silva': 'leonardo_fabiano_silva_e_silva',
 'leonardo_spanky': 'brian_kendrick',
 'leonardo_veloso': 'leonardo_henrique_veloso',
 'leonardo_zappavinga': 'leonardo_zappavigna',
 'leonardo_zilaurren': 'leonardo_cilaurren',
 'leonardos_george': 'george_leonardos',
 'leonardus_andriekas': 'leonardas_andriekus',
 'leonardus_frissen': 'leon_frissen',
 'leonardus_murdani': 'leonardus_benjamin_moerdani',
 'leonce_cormier': 'leo_burke',
 'leoncin_commune': 'gmina_leoncin',
 'leone_abbacchio': 'vento_aureo',
 'leone_abbachino': 'vento_aureo',
 'leone_alberti': 'leon_battista_alberti',
 'leone_allacci': 'leo_allatius',
 'leone_carmen': 'loene_carmen',
 'leone_ebreo': 'judah_leon_abravanel',
 'leone_stars': 'sierra_leone_national_football_team',
 'leone_tottola': 'andrea_leone_tottola',
 'leone_yg1265': 'benelli_m4_super_90',
 'leonel_godoy': 'leonel_godoy_rangel',
 'leonel_herrera': 'leonel_torres_herrera',
 'leonem_nemaeum': 'nemean_lion',
 'leonerd_cohen': 'leonard_cohen',
 'leones_f.c.': 'leones',
 'leonese_nation': 'leonese_people',
 'leonese_nationality': 'leonese_people',
 'leong_che-hung': 'leong_che_hung',
 'leongino_unzain': 'leongino_unzaim',
 'leonhard_agtstein': 'leonardus_achates',
 'leonhard_building': 'harold_and_inge_marcus_department_of_industrial_and_manufacturing_engineering',
 'leonhard_cohen': 'leonard_cohen',
 'leonhard_fuchs': 'leonhart_fuchs',
 'leonhard_howell': 'leonard_howell',
 'leonhard_hug': 'johann_leonhard_hug',
 'leonhard_rauwolff': 'leonhard_rauwolf',
 'leonhard_seppaelae': 'leonhard_seppala',
 'leonhard_stejneger': 'leonhard_hess_stejneger',
 'leonhart_rauwolff': 'leonhard_rauwolf',
 'leoni_cables': 'leoni_ag',
 'leonid_andreev': 'leonid_andreyev',
 'leonid_andreiev': 'leonid_andreyev',
 'leonid_andrejew': 'leonid_andreyev',
 'leonid_boev': 'leonid_boyev',
 'leonid_breshnev': 'leonid_brezhnev',
 'leonid_brezhniev': 'leonid_brezhnev',
 'leonid_breznev': 'leonid_brezhnev',
 'leonid_buriak': 'leonid_buryak',
 'leonid_chernovetsky': 'leonid_chernovetskyi',
 'leonid_chernovetskyy': 'leonid_chernovetskyi',
 'leonid_derbenev': 'leonid_derbenyov',
 'leonid_derevyasnko': 'leonid_derevyanko',
 'leonid_dynasty': 'house_of_leo',
 'leonid_ekimov': 'leonid_yekimov',
 'leonid_engibarov': 'leonid_yengibarov',
 'leonid_fyodorov': 'leonid_feodorov',
 'leonid_gaiday': 'leonid_gaidai',
 'leonid_gatovski': 'leonid_gatovsky',
 'leonid_gayday': 'leonid_gaidai',
 'leonid_grabovsky': 'leonid_hrabovsky',
 'leonid_kadenjuk': 'leonid_kadeniuk',
 'leonid_kadenyuk': 'leonid_kadeniuk',
 'leonid_koshekev': 'leonid_koshelev',
 'leonid_krayzelburg': 'lenny_krayzelburg',
 'leonid_kudaev': 'leonid_kudayev',
 'leonid_kuravlev': 'leonid_kuravlyov',
 'leonid_lytvynenko': 'leonid_litvinenko',
 'leonid_mandelshtam': 'leonid_isaakovich_mandelstam',
 'leonid_mandelstam': 'leonid_isaakovich_mandelstam',
 'leonid_mitrofanov': 'leopold_mitrofanov',
 'leonid_moiseev': 'leonid_moiseyev',
 'leonid_molodozhanyn': 'leo_mol',
 'leonid_nicolaev': 'leonid_nikolaev',
 'leonid_nikolayev': 'leonid_nikolaev',
 'leonid_ostrovski': 'leonid_ostrovskiy',
 'leonid_ostrovsky': 'leonid_ostrovskiy',
 'leonid_parfenov': 'leonid_parfyonov',
 'leonid_reyman': 'leonid_reiman',
 'leonid_rudenko': 'rudenko',
 'leonid_scharf': 'leon_sharf',
 'leonid_sedov': 'leonid_i._sedov',
 'leonid_sharf': 'leon_sharf',
 'leonid_shkadov': 'leonid_mikhailovich_shkadov',
 'leonid_shvartzman': 'leonid_shvartsman',
 'leonid_shwartsman': 'leonid_shvartsman',
 'leonid_slutskii': 'leonid_slutsky',
 'leonid_slutskiy': 'leonid_slutsky',
 'leonid_soloviev': 'leonid_solovyov',
 'leonid_solovjev': 'leonid_solovyov',
 'leonid_solovyev': 'leonid_solovyov',
 'leonid_stadnik': 'leonid_stadnyk',
 'leonid_stolovitsh': 'leonid_stolovich',
 'leonid_uteosov': 'leonid_utyosov',
 'leonid_utesov': 'leonid_utyosov',
 'leonid_vesnin': 'leonid_aleksandrovic_vesnin',
 'leonid_volochine': 'leonid_voloshin',
 'leonid_zhabotynsky': 'leonid_zhabotinsky',
 'leonid_zuev': 'leonid_zuyev',
 'leonidas_dyer': 'leonidas_c._dyer',
 'leonidas_ferreira': 'leonidas_ferreira_de_paulo_junior',
 'leonidas_guibas': 'leonidas_j._guibas',
 'leonidas_hamline': 'leonidas_lent_hamline',
 'leonidas_houk': 'leonidas_c._houk',
 'leonidas_kabantais': 'leonidas_kampantais',
 'leonidas_kasselakis': 'leonidas_kaselakis',
 'leonidas_livingston': 'leonidas_f._livingston',
 'leonidas_pitamic': 'leonid_pitamic',
 'leonidas_sampanis': 'leonidas_sabanis',
 'leonide_okropiridze': 'patriarch_leonid_of_georgia',
 'leonide_pitamic': 'leonid_pitamic',
 'leonids_ostrovskis': 'leonid_ostrovskiy',
 'leonids_panagopoulos': 'leonidas_panagopoulos',
 'leonidze_giorgi': 'giorgi_leonidze',
 'leonie_bathiat': 'arletty',
 'leonilde_iotti': 'nilde_iotti',
 'leonine_rhyme': 'leonine_verse',
 'leonine_rhymes': 'leonine_verse',
 'leonine_verses': 'leonine_verse',
 'leonine_wall': 'leonine_city',
 'leonine_walls': 'leonine_city',
 'leonis_malburg': 'leonis_c._malburg',
 'leonora_christina': 'leonora_christina_ulfeldt',
 'leonora_christine': 'leonora_christina_ulfeldt',
 'leonora_fulani': 'lenora_fulani',
 'leonora_perez': 'filipina_narciso',
 'leonora_scandiano': 'leonora_sanvitale',
 'leonorus_cardiaca': 'motherwort',
 'leonorus_sibiricus': 'leonurus_sibiricus',
 'leonotis_leonorus': 'leonotis_leonurus',
 'leontief-trefler_paradox': 'leontief_paradox',
 'leontief_function': 'leontief_production_function',
 'leontien_zijlaard': 'leontien_van_moorsel',
 'leontii_hagemeister': 'leonty_gagemeyster',
 'leontii_ramenskii': 'leonty_ramensky',
 'leontine_kelly': 'leontine_t._kelly',
 'leontine_price': 'leontyne_price',
 'leontios_machairas': 'leontios_makhairas',
 'leontius_ii': 'leontios',
 'leontiy_benois': 'leon_benois',
 'leontiy_magnitsky': 'leonty_magnitsky',
 'leontodon_cantabricus': 'leontodon_pyrenaicus',
 'leontodon_helveticus': 'leontodon_pyrenaicus',
 'leontopithecus_caissara': 'superagui_lion_tamarin',
 'leontopithecus_chrysomelas': 'golden-headed_lion_tamarin',
 'leontopithecus_chrysopygus': 'black_lion_tamarin',
 'leontopithecus_rosalia': 'golden_lion_tamarin',
 'leontopodium_coreanum': 'leontopodium_discolor',
 'leontos_oppidum': 'leontopolis',
 'leontovych_mykola': 'mykola_leontovych',
 'leonty_gagemeister': 'leonty_gagemeyster',
 'leonurus_cardiaca': 'motherwort',
 'leonzio_pilato': 'leontius_pilatus',
 'leopard_2a6': 'leopard_2',
 'leopard_arvm': 'leopard_tank',
 'leopard_as1': 'leopard_tank',
 'leopard_bushfish': 'leopard_bush_fish',
 'leopard_c2': 'leopard_tank',
 'leopard_c3': 'leopard_2',
 'leopard_catfish': 'threestripe_corydoras',
 'leopard_cory': 'threestripe_corydoras',
 'leopard_corydoras': 'threestripe_corydoras',
 'leopard_cur': 'catahoula_cur',
 'leopard_danio': 'zebrafish',
 'leopard_flower': 'belamcanda_chinensis',
 'leopard_geckos': 'leopard_gecko',
 'leopard_gene': 'leopard_complex',
 'leopard_i': 'leopard_tank',
 'leopard_ii': 'leopard_2',
 'leopard_lacewing': 'cethosia_cyane',
 'leopard_lily': 'belamcanda_chinensis',
 'leopard_lizard': 'gambelia',
 'leopard_marksman': 'marksman_anti-aircraft_system',
 'leopard_mbt': 'leopard_tank',
 'leopard_men': 'leopard_society',
 'leopard_os': 'mac_os_x_v10.5',
 'leopard_palm': 'konjac',
 'leopard_seals': 'leopard_seal',
 'leopard_slug': 'limax_maximus',
 'leopard_snake': 'european_ratsnake',
 'leopard_spider': 'segestria_senoculata',
 'leopard_system': 'mac_os_x_v10.5',
 'leopard_wrasse': 'macropharyngodon_meleagris',
 'leopardus_braccatus': 'pantanal_cat',
 'leopardus_colocolo': 'colocolo',
 'leopardus_guigna': 'kodkod',
 'leopardus_jacobitus': 'andean_mountain_cat',
 'leopardus_pajeros': 'pampas_cat',
 'leopardus_pardalis': 'ocelot',
 'leopardus_tigrinus': 'oncilla',
 'leopardus_wiedii': 'margay',
 'leopold-franzens-universitaet_innsbruck': 'university_of_innsbruck',
 'leopold-franzens-universitat_innsbruck': 'university_of_innsbruck',
 'leopold-loeb_case': 'leopold_and_loeb',
 'leopold_abse': 'leo_abse',
 'leopold_amery': 'leo_amery',
 'leopold_battenberg': 'lord_leopold_mountbatten',
 'leopold_berchtold': 'count_leopold_berchtold',
 'leopold_blaschka': 'glass_flowers',
 'leopold_cat': 'leopold_the_cat',
 'leopold_chouinard': 'delta_air_lines_flight_723',
 'leopold_daun': 'count_leopold_joseph_von_daun',
 'leopold_dessauer': 'ludwig_dessoir',
 'leopold_fall': 'leo_fall',
 'leopold_goldstein': 'leopold_z._goldstein',
 'leopold_habsburg': 'leopold_of_habsburg',
 'leopold_haimson': 'leopold_h._haimson',
 'leopold_hilsner': 'hilsner_affair',
 'leopold_hoffman': 'leopold_hofmann',
 'leopold_hoffmann': 'leopold_hofmann',
 'leopold_kozeluh': 'leopold_kozeluch',
 'leopold_lainer': 'leo_lainer',
 'leopold_lewis': 'leopold_davis_lewis',
 'leopold_loyka': 'leopold_lojka',
 'leopold_mountbatten': 'lord_leopold_mountbatten',
 'leopold_myers': 'leo_myers',
 'leopold_page': 'poldek_pfefferberg',
 'leopold_pfefferberg': 'poldek_pfefferberg',
 'leopold_polzer': 'leopold_innocenty_nepomucen_polzer',
 'leopold_ranke': 'leopold_von_ranke',
 'leopold_robert': 'louis-leopold_robert',
 'leopold_roy': 'romeo_phillion',
 'leopold_savile': 'leopold_halliday_savile',
 'leopold_schrenk': 'leopold_von_schrenck',
 'leopold_stainreuter': 'austrian_chronicle_of_95_seigneurs',
 'leopold_stockowski': 'leopold_stokowski',
 'leopold_stotch': 'butters_stotch',
 'leopold_sulerzhitski': 'leopold_sulerzhitsky',
 'leopold_thun-hohenstein': 'leo_von_thun-hohenstein',
 'leopold_v': 'leopold_v_of_austria',
 'leopold_weiss': 'muhammad_asad',
 'leopold_wertheimer': 'constantin_brunner',
 'leopold_zborovski': 'leopold_zborowski',
 'leopoldamys_sabanus': 'long-tailed_giant_rat',
 'leopoldamys_siporanus': 'mentawai_long-tailed_giant_rat',
 'leopoldine_line': 'leopoldian_line',
 'leopoldinian_line': 'leopoldian_line',
 'leopoldo_nilsson': 'leopoldo_torre_nilsson',
 'leopoldo_serrantes': 'leopoldo_serantes',
 'leopoldo_torre-nilsson': 'leopoldo_torre_nilsson',
 'leopoldo_zea': 'leopoldo_zea_aguilar',
 'leopoldskron_castle': 'schloss_leopoldskron',
 'leopoldskron_palace': 'schloss_leopoldskron',
 'leor_dimant': 'dj_lethal',
 'leora_middleton': 'leora_spellman',
 'leornard_barr': 'leonard_barr',
 'leota_lane': 'lane_sisters',
 'leova_i': 'liuva_i',
 'leova_ii': 'liuva_ii',
 'leoville_townsquare': 'leo_laporte',
 'leozio_pilatus': 'leontius_pilatus',
 'lepadogaster_lepadogaster': 'shore_clingfish',
 'lepagia_gaumensis': 'lepagia',
 'lepanthes_archilae': 'lepanthes_stenophylla',
 'lepanthes_bicornuta': 'acianthera_bicornuta',
 'lepanthes_crinita': 'acianthera_crinita',
 'lepanthes_empis': 'lepanthes_excedens',
 'lepanthes_ferdinandiana': 'anathallis_ferdinandiana',
 'lepanthes_gibberosa': 'lepanthes_guatemalensis',
 'lepanthes_imbricata': 'anathallis_imbricata',
 'lepanthes_inaequalis': 'lepanthes_stenophylla',
 'lepanthes_microphyta': 'anathallis_microphyta',
 'lepanthes_modesta': 'anathallis_modesta',
 'lepanthes_montana': 'trichosalpinx_montana',
 'lepanthes_orbiculata': 'trichosalpinx_orbicularis',
 'lepanthes_parahybunensis': 'acianthera_parahybunensis',
 'lepanthes_pollex': 'lepanthes_pteropogon',
 'lepanthes_quartzicola': 'trichosalpinx_montana',
 'lepanthes_quetzalensis': 'lepanthes_scopula',
 'lepanthes_renipetala': 'acianthera_crinita',
 'lepanthes_tuerckheimii': 'lepanthes_guatemalensis',
 'lepanto_tv': 'nafpaktos_tv',
 'lepas_gallorum': 'pollicipes_pollicipes',
 'lepas_pollicipes': 'pollicipes_pollicipes',
 'lepcha_bushbrown': 'mycalesis_lepcha',
 'lepcis_magna': 'leptis_magna',
 'lepenac_river': 'lepenec',
 'lepeophtheirus_salmonis': 'salmon_louse',
 'leper_colonies': 'leper_colony',
 'leper_king': 'baldwin_iv_of_jerusalem',
 'leper_lily': 'fritillaria_meleagris',
 'leper_messiah': 'master_of_puppets',
 'leper_tanker': 'water_pollution',
 'leper_window': 'hagioscope',
 'lephalala_river': 'palala_river',
 'lepidagathis_alopecuroidea': 'teliostachya_alopecuroidea',
 'lepidagathis_alopecuroides': 'teliostachya_alopecuroidea',
 'lepidagathis_floribunda': 'lophostachys_floribunda',
 'lepidaspis_serrata': 'lepidaspis',
 'lepidion_microcephalus': 'small-headed_cod',
 'lepidium_draba': 'whitetop',
 'lepidium_procumbens': 'hornungia_procumbens',
 'lepidium_sativum': 'garden_cress',
 'lepidobatrachus_asper': 'escuerzo',
 'lepidoblepharis_montecanoensis': 'paraguanan_ground_gecko',
 'lepidocaryum_tenue': 'lepidocaryum',
 'lepidocephalichthys_jonklaasi': 'spotted_loach',
 'lepidochelys_olivacea': 'olive_ridley',
 'lepidochrysops_bacchus': 'wineland_blue',
 'lepidocolaptes_affinis': 'spot-crowned_woodcreeper',
 'lepidocolaptes_albolineatus': 'lineated_woodcreeper',
 'lepidocolaptes_angustirostris': 'narrow-billed_woodcreeper',
 'lepidocolaptes_falcinellus': 'scalloped_woodcreeper',
 'lepidocolaptes_fuscus': 'lesser_woodcreeper',
 'lepidocolaptes_lacrymiger': 'montane_woodcreeper',
 'lepidocolaptes_leucogaster': 'white-striped_woodcreeper',
 'lepidocolaptes_souleyetii': 'streak-headed_woodcreeper',
 'lepidocolaptes_squamatus': 'scaled_woodcreeper',
 'lepidocybium_flavobrunneum': 'escolar',
 'lepidomeda_albivallis': 'white_river_spinedace',
 'lepidomeda_altivelis': 'pahranagat_spinedace',
 'lepidomeda_mollispinis': 'virgin_spinedace',
 'lepidomeda_vittata': 'little_colorado_spinedace',
 'lepidophyma_flavimaculatum': 'yellow-spotted_tropical_night_lizard',
 'lepidopteran_hostplants': 'larval_food_plants_of_lepidoptera',
 'lepidopus_caudatus': 'silver_scabbardfish',
 'lepidopyga_coeruleogularis': 'sapphire-throated_hummingbird',
 'lepidopyga_goudoti': 'shining-green_hummingbird',
 'lepidopyga_lilliae': 'sapphire-bellied_hummingbird',
 'lepidorhynchus_denticulatus': 'thorntooth_grenadier',
 'lepidorrhachis_mooreana': 'lepidorrhachis',
 'lepidosauria_varanus': 'bengal_monitor',
 'lepidosiren_paradoxa': 'south_american_lungfish',
 'lepidoteuthis_grimaldii': 'grimaldi_scaled_squid',
 'lepidotheca_suaveolens': 'matricaria_discoidea',
 'lepidothrix_coeruleocapilla': 'cerulean-capped_manakin',
 'lepidothrix_coronata': 'blue-crowned_manakin',
 'lepidothrix_iris': 'opal-crowned_manakin',
 'lepidothrix_isidorei': 'blue-rumped_manakin',
 'lepidothrix_nattereri': 'snow-capped_manakin',
 'lepidothrix_serena': 'white-fronted_manakin',
 'lepidothrix_suavissima': 'orange-bellied_manakin',
 'lepidothrix_vilasboasi': 'golden-crowned_manakin',
 'lepidotrigla_brachyoptera': 'scaly_gurnard',
 'lepidum_regium': 'reggio_emilia',
 'lepidum_sativum': 'garden_cress',
 'lepilemur_ankaranensis': 'ankarana_sportive_lemur',
 'lepilemur_betsileo': 'betsileo_sportive_lemur',
 'lepilemur_dorsalis': 'gray-backed_sportive_lemur',
 'lepilemur_leucopus': 'white-footed_sportive_lemur',
 'lepilemur_manasamody': 'manasamody_sportive_lemur',
 'lepilemur_microdon': 'small-toothed_sportive_lemur',
 'lepilemur_milanoii': 'ring_sportive_lemur',
 'lepilemur_mustelinus': 'weasel_sportive_lemur',
 'lepilemur_ruficaudatus': 'red-tailed_sportive_lemur',
 'lepilemur_sahamalazensis': 'sahamalaza_sportive_lemur',
 'lepilemur_septentrionalis': 'northern_sportive_lemur',
 'lepini_mountains': 'monti_lepini',
 'lepini_mounts': 'monti_lepini',
 'lepiota_brunneo-incarnata': 'lepiota_brunneoincarnata',
 'lepiota_lutea': 'leucocoprinus_birnbaumii',
 'lepiota_mellea': 'armillaria_mellea',
 'lepiota_molybdites': 'chlorophyllum_molybdites',
 'lepiota_rachodes': 'lepiota',
 'lepiota_rhacodes': 'shaggy_parasol',
 'lepisma_saccharina': 'silverfish',
 'lepisosteus_oculatus': 'spotted_gar',
 'lepisosteus_osseus': 'longnose_gar',
 'lepisosteus_platostomus': 'shortnose_gar',
 'lepisosteus_platyrhincus': 'florida_gar',
 'lepisosteus_platyrhynchus': 'florida_gar',
 'lepisosteus_spatula': 'alligator_gar',
 'lepista_nebularis': 'clitocybe_nebularis',
 'lepista_nuda': 'blewit',
 'lepista_saeva': 'blewit',
 'lepke_buchalter': 'louis_buchalter',
 'lepomis_auritus': 'redbreast_sunfish',
 'lepomis_cyanellis': 'green_sunfish',
 'lepomis_cyanellus': 'green_sunfish',
 'lepomis_gibbosus': 'pumpkinseed',
 'lepomis_gulosus': 'warmouth',
 'lepomis_humilis': 'orangespotted_sunfish',
 'lepomis_macrochirus': 'bluegill',
 'lepomis_megalotis': 'longear_sunfish',
 'lepomis_microchirus': 'bluegill',
 'lepomis_microlophus': 'redear_sunfish',
 'lepord_geckos': 'leopard_gecko',
 'leporillus_apicalis': 'lesser_stick-nest_rat',
 'leporillus_apicallis': 'lesser_stick-nest_rat',
 'leporillus_conditor': 'greater_stick-nest_rat',
 'leppin_paul': 'paul_leppin',
 'leppin_see': 'leppinsee',
 'lepra_stichting': 'netherlands_leprosy_relief',
 'leprechaun_4': 'leprechaun_4:_in_space',
 'leprechaun_5': 'leprechaun:_in_the_hood',
 'leprechaun_6': 'leprechaun:_back_2_tha_hood',
 'leprieuria_bacillum': 'leprieuria',
 'lepro-b1_virus': 'leprosy',
 'leprostatic_agents': 'leprostatic_agent',
 'leprosy-3_virus': 'leprosy',
 'leprosy-b_virus': 'leprosy',
 'leprosy_day': 'international_leprosy_day',
 'leprosy_disc': 'new_european_recordings',
 'leprosy_virus': 'leprosy',
 'leptailurus_serval': 'serval',
 'leptandra_virginica': 'veronicastrum_virginicum',
 'leptasthenura_aegithaloides': 'plain-mantled_tit-spinetail',
 'leptasthenura_andicola': 'andean_tit-spinetail',
 'leptasthenura_fuliginiceps': 'brown-capped_tit-spinetail',
 'leptasthenura_pileata': 'rusty-crowned_tit-spinetail',
 'leptasthenura_platensis': 'tufted_tit-spinetail',
 'leptasthenura_setaria': 'araucaria_tit-spinetail',
 'leptasthenura_striata': 'streak-backed_tit-spinetail',
 'leptasthenura_striolata': 'striolated_tit-spinetail',
 'leptasthenura_xenothorax': 'white-browed_tit-spinetail',
 'leptasthenura_yanacensis': 'tawny_tit-spinetail',
 'leptathamas_paradoxus': 'leptathamas',
 'lepte_akra': 'ras_banas',
 'lepte_extrema': 'ras_banas',
 'leptictidium_auderiense': 'leptictidium',
 'leptictidium_ginsburgi': 'leptictidium',
 'leptictidium_nasutum': 'leptictidium',
 'leptictidium_sigei': 'leptictidium',
 'leptictidium_tobieni': 'leptictidium',
 'leptidea_sinapis': 'wood_white',
 'leptinotarsa_decemlineata': 'colorado_potato_beetle',
 'leptinotarsa_juncta': 'false_potato_beetle',
 'leptis_minor': 'leptis_parva',
 'lepto-spermum_honey': 'leptospermum_honey',
 'leptoboa_dussumieri': 'casarea',
 'leptobotia_curta': 'ayumodoki',
 'leptobrachium_gunungensis': 'leptobrachium_gunungense',
 'leptoceratops_cerorhynchus': 'montanoceratops',
 'leptoceratops_gracilis': 'leptoceratops',
 'leptocharias_smithii': 'barbeled_houndshark',
 'leptocleidus_capensis': 'leptocleidus',
 'leptocleidus_clemai': 'leptocleidus',
 'leptocleidus_superstes': 'leptocleidus',
 'leptocoma_brasiliana': 'purple-throated_sunbird',
 'leptocoma_minima': 'crimson-backed_sunbird',
 'leptocoma_sperata': 'purple-throated_sunbird',
 'leptocoma_zeylonica': 'purple-rumped_sunbird',
 'leptocoris_trivittatus': 'boisea_trivittata',
 'leptocoryneum_rubi': 'coryneopsis_rubi',
 'leptocottus_armatus': 'pacific_staghorn_sculpin',
 'leptodactylid_frog': 'leptodactylidae',
 'leptodactylodon_bamilekianus': 'leptodactylodon_boulengeri',
 'leptodactylus_amazonicus': 'leptodactylus_mystaceus',
 'leptodactylus_curtus': 'leptodactylus_labrosus',
 'leptodactylus_diptychus': 'leptodactylus_poecilochilus',
 'leptodactylus_diptyx': 'adenomera_hylaedactyla',
 'leptodactylus_dominicensis': 'hispaniolan_ditch_frog',
 'leptodactylus_geminus': 'leptodactylus_plaumanni',
 'leptodactylus_glandulosus': 'adenomera_hylaedactyla',
 'leptodactylus_hololius': 'adenomera_hylaedactyla',
 'leptodactylus_insularum': 'leptodactylus_bolivianus',
 'leptodactylus_latinasus': 'urnero',
 'leptodactylus_macrosternum': 'leptodactylus_ocellatus',
 'leptodactylus_melini': 'adenomera_hylaedactyla',
 'leptodactylus_minutus': 'adenomera_hylaedactyla',
 'leptodactylus_nigrescens': 'vanzolinius_discodactylus',
 'leptodactylus_nova-teutoniae': 'limnomedusa_macroglossa',
 'leptodactylus_pentadactylus': 'smoky_jungle_frog',
 'leptodactylus_poeppigi': 'adenomera_hylaedactyla',
 'leptodactylus_validus': 'windward_ditch_frog',
 'leptodea_leptodon': 'scale_shell',
 'leptodirus_hohenwarti': 'leptodirus_hochenwartii',
 'leptodiscus_terrestris': 'mycoleptodiscus_terrestris',
 'leptodon_cayanensis': 'gray-headed_kite',
 'leptodon_forbesi': 'white-collared_kite',
 'leptodon_ochraceus': 'steccherinum_ochraceum',
 'leptodontidium_elatius': 'leptodontidium_elatius_var._elatius',
 'leptodontium_elatius': 'leptodontidium_elatius_var._elatius',
 'leptoglossus_occidentalis': 'western_conifer_seed_bug',
 'leptographium_wageneri': 'ophiostoma_wageneri',
 'leptograpsus_variegatus': 'purple_rock_crab',
 'leptokalpion_albicans': 'leptokalpion',
 'leptokurtic_distribution': 'kurtosis',
 'leptokurtic_risk': 'kurtosis_risk',
 'leptolebias_minimus': 'cynolebias_constanciae',
 'leptomantis_bimaculata': 'rhacophorus_bimaculatus',
 'leptomeningeal_amyloidosis': 'leptomeninges',
 'leptomeningeal_carcinomatosis': 'meningeal_carcinomatosis',
 'leptomys_elegans': 'long-footed_water_rat',
 'leptomys_signatus': 'fly_river_water_rat',
 'leptonetid_spider': 'leptonetidae',
 'leptonic_language': 'lepontic_language',
 'leptonic_number': 'lepton_number',
 'leptonotus_norae': 'longsnout_pipefish',
 'leptonychotes_weddelli': 'weddell_seal',
 'leptonychotes_weddellii': 'weddell_seal',
 'leptonycteris_curasoae': 'southern_long-nosed_bat',
 'leptonycteris_nivalis': 'greater_long-nosed_bat',
 'leptonycteris_yerbabuenae': 'lesser_long-nosed_bat',
 'leptopelis_moeroensis': 'leptopelis_cynnamomeus',
 'leptopelis_signifer': 'big-eyed_tree_frog',
 'leptopelis_vermiculatus': 'big-eyed_tree_frog',
 'leptopelis_xenodactylus': 'long-toed_tree_frog',
 'leptophis_margaritiferus': 'drymobius_margaritiferus',
 'leptophoma_urticae': 'leptosphaeria_acuta',
 'leptophryne_borbonica': 'cross_toad',
 'leptophryne_cruentata': 'bleeding_toad',
 'leptophyes_punctatissima': 'speckled_bush-cricket',
 'leptopoecile_elegans': 'crested_tit-warbler',
 'leptopoecile_sophiae': 'white-browed_tit-warbler',
 'leptopogon_amaurocephalus': 'sepia-capped_flycatcher',
 'leptopogon_rufipectus': 'rufous-breasted_flycatcher',
 'leptopogon_superciliaris': 'slaty-capped_flycatcher',
 'leptopogon_taczanowskii': 'inca_flycatcher',
 'leptopoma_calva': 'cytora_calva',
 'leptopoma_pannosa': 'cytora_pannosa',
 'leptoporus_albellus': 'tyromyces_chioneus',
 'leptoporus_armatus': 'rigidoporus_microporus',
 'leptoporus_bakeri': 'rigidoporus_microporus',
 'leptoporus_casearius': 'laetiporus',
 'leptoporus_chioneus': 'tyromyces_chioneus',
 'leptoporus_concrescens': 'rigidoporus_microporus',
 'leptoporus_connatus': 'oxyporus_populinus',
 'leptoporus_contractus': 'rigidoporus_microporus',
 'leptoporus_dichrous': 'gloeoporus_dichrous',
 'leptoporus_evolutus': 'rigidoporus_microporus',
 'leptoporus_imbricatus': 'laetiporus',
 'leptoporus_lignosus': 'rigidoporus_microporus',
 'leptoporus_microstomus': 'rigidoporus_lineatus',
 'leptoporus_nivosus': 'trametes_nivosa',
 'leptoporus_ramosus': 'laetiporus',
 'leptoporus_sulphureus': 'laetiporus',
 'leptoporus_tephroleucus': 'postia_tephroleuca',
 'leptoporus_testaceus': 'gloeophyllum_trabeum',
 'leptoporus_trabeus': 'gloeophyllum_trabeum',
 'leptoptilos_crumeniferus': 'marabou_stork',
 'leptoptilos_dubius': 'greater_adjutant',
 'leptoptilos_javanicus': 'lesser_adjutant',
 'leptopuccinia_verruca': 'puccinia_verruca',
 'leptorchestes_georgius': 'hispo_georgius',
 'leptorchestes_ludibundus': 'synageles_venator',
 'leptorchestes_striatipes': 'myrmarachne_striatipes',
 'leptorchestes_venator': 'synageles_venator',
 'leptorhynchus_pectoralis': 'banded_stilt',
 'leptorkis_crenulata': 'liparis_crenulata',
 'leptorkis_hawaiensis': 'liparis_hawaiensis',
 'leptorkis_latifolia': 'liparis_latifolia',
 'leptorkis_nervosa': 'liparis_nervosa',
 'leptoscarus_vaigiensis': 'marbled_parrotfish',
 'leptoscopus_macropygus': 'estuary_stargazer',
 'leptosia_xiphia': 'leptosia_nina',
 'leptosittaca_branickii': 'golden-plumed_parakeet',
 'leptosomus_discolor': 'cuckoo_roller',
 'leptosomus_gracilis': 'cuckoo_roller',
 'leptospermum_collinum': 'metrosideros_collina',
 'leptospermum_phylicoides': 'kunzea_ericoides',
 'leptosphaerella_sacchari': 'leptosphaeria_sacchari',
 'leptosphaeria_culmorum': 'phaeosphaeria_microscopica',
 'leptosphaeria_herpotrichoides': 'phaeosphaeria_herpotrichoides',
 'leptosphaeria_microscopica': 'phaeosphaeria_microscopica',
 'leptosphaeria_nodorum': 'phaeosphaeria_nodorum',
 'leptosphaeria_obtusispora': 'phaeosphaeriopsis_obtusispora',
 'leptosphaeria_salvinii': 'magnaporthe_salvinii',
 'leptosphaeria_taiwanensis': 'saccharicola_taiwanensis',
 'leptosphaeria_tritici': 'phaeosphaeria_avenaria_f.sp._triticae',
 'leptosphaerulina_briosiana': 'leptosphaerulina_trifolii',
 'leptosphaerulina_vignae': 'leptosphaerulina_trifolii',
 'leptospira_icterohaemorrhagiae': 'leptospirosis',
 'leptospiral_jaundice': 'leptospirosis',
 'leptosporangiate_ferns': 'leptosporangiate_fern',
 'leptostromella_graminis': 'linochora_graminis',
 'leptoterna_dolabrata': 'leptopterna_dolabrata',
 'leptotes_burdicki': 'leptotes_marina',
 'leptotes_glaucophylla': 'leptotes_bicolor',
 'leptotes_minuta': 'leptotes_tenuis',
 'leptotes_paranaensis': 'leptotes_unicolor',
 'leptotes_plinius': 'tarucus_plinius',
 'leptotes_serrulata': 'leptotes_bicolor',
 'leptothorax_ergatogyna': 'leptothorax_recedens',
 'leptothorax_pocahontas': 'doronomyrmex_pocahontas',
 'leptothrium_lineare': 'isochilus_linearis',
 'leptothyrella_mali': 'phyllachora_pomigena',
 'leptothyrium_coryli': 'asteroma_coryli',
 'leptothyrium_dryinum': 'dicarpella_dryina',
 'leptothyrium_fragariae': 'diplocarpon_earlianum',
 'leptothyrium_juglandis': 'gnomonia_leptostyla',
 'leptothyrium_pomi': 'schizothyrium_pomi',
 'leptothyrium_theae': 'phomopsis_theae',
 'leptotila_battyi': 'brown-backed_dove',
 'leptotila_cassini': 'grey-chested_dove',
 'leptotila_conoveri': 'tolima_dove',
 'leptotila_jamaicensis': 'caribbean_dove',
 'leptotila_megalura': 'white-faced_dove',
 'leptotila_ochraceiventris': 'ochre-bellied_dove',
 'leptotila_pallida': 'pallid_dove',
 'leptotila_plumbeiceps': 'grey-headed_dove',
 'leptotila_rufaxilla': 'grey-fronted_dove',
 'leptotila_verreauxi': 'white-tipped_dove',
 'leptotila_wellsi': 'grenada_dove',
 'leptotus_plinius': 'tarucus_plinius',
 'leptotypheops_beanyordi': 'leptotyphlops_blanfordii',
 'leptotyphlops_bilineata': 'leptotyphlops_bilineatus',
 'leptotyphlops_blanfordi': 'leptotyphlops_blanfordii',
 'leptotyphlops_braccianii': 'leptotyphlops_macrorhynchus',
 'leptotyphlops_chumilis': 'leptotyphlops_humilis',
 'leptotyphlops_erythraea': 'leptotyphlops_macrorhynchus',
 'leptotyphlops_erythraeus': 'leptotyphlops_macrorhynchus',
 'leptotyphlops_koniagui': 'rhinoleptus',
 'leptotyphlops_phillipsi': 'leptotyphlops_macrorhynchus',
 'leptoxis_anthonyix': 'athearnia_anthonyi',
 'leptoxis_clipeata': 'agate_rocksnail',
 'leptoxis_compacta': 'oblong_rocksnail',
 'leptoxis_crassa': 'boulder_snail',
 'leptoxis_foremanii': 'interrupted_rocksnail',
 'leptoxis_formosa': 'maiden_rocksnail',
 'leptoxis_ligata': 'rotund_rocksnail',
 'leptoxis_lirata': 'lyrate_rocksnail',
 'leptoxis_melanoidus': 'black_mudalia',
 'leptoxis_minor': 'knob_mudalia',
 'leptoxis_occultata': 'bigmouth_rocksnail',
 'leptoxis_picta': 'spotted_rocksnail',
 'leptoxis_plicata': 'plicate_rocksnail',
 'leptoxis_praerosa': 'mainstream_river_snail',
 'leptoxis_showalterii': 'coosa_rocksnail',
 'leptoxis_taeniata': 'painted_rocksnail',
 'leptoxis_virgata': 'smooth_rocksnail',
 'leptoxis_vittata': 'striped_rocksnail',
 'leptus_autumnalis': 'trombicula',
 'lepus_alleni': 'antelope_jackrabbit',
 'lepus_americanus': 'snowshoe_hare',
 'lepus_arcticus': 'arctic_hare',
 'lepus_brachyurus': 'japanese_hare',
 'lepus_californicus': 'black-tailed_jackrabbit',
 'lepus_callotis': 'white-sided_jackrabbit',
 'lepus_capensis': 'cape_hare',
 'lepus_castroviejoi': 'broom_hare',
 'lepus_comus': 'yunnan_hare',
 'lepus_coreanus': 'korean_hare',
 'lepus_corsicanus': 'corsican_hare',
 'lepus_europaeus': 'european_hare',
 'lepus_fagani': 'ethiopian_hare',
 'lepus_flavigularis': 'tehuantepec_jackrabbit',
 'lepus_granatensis': 'granada_hare',
 'lepus_habessinicus': 'abyssinian_hare',
 'lepus_hainanus': 'hainan_hare',
 'lepus_insularis': 'black_jackrabbit',
 'lepus_mandschuricus': 'manchurian_hare',
 'lepus_mandshuricus': 'manchurian_hare',
 'lepus_microtis': 'african_savanna_hare',
 'lepus_nigricollis': 'indian_hare',
 'lepus_oiostolus': 'woolly_hare',
 'lepus_othus': 'alaskan_hare',
 'lepus_peguensis': 'burmese_hare',
 'lepus_saxatilis': 'scrub_hare',
 'lepus_sinensis': 'chinese_hare',
 'lepus_starcki': 'ethiopian_highland_hare',
 'lepus_timidus': 'mountain_hare',
 'lepus_townsendii': 'white-tailed_jackrabbit',
 'lepus_victoriae': 'african_savanna_hare',
 'lepus_yarkandensis': 'yarkand_hare',
 'lepyrium_showalteri': 'flat_pebblesnail',
 'ler_drit': 'lerdrit',
 'ler_lalonde': 'larry_lalonde',
 'lera_cox': 'cathy_cox',
 'lera_millard': 'lera_millard_thomas',
 'lera_thomas': 'lera_millard_thomas',
 'leray_covering': 'leray_cover',
 'lerch-appell_series': 'mock_modular_form',
 'lerch-appell_sum': 'mock_modular_form',
 'lerch_series': 'mock_modular_form',
 'lerch_sum': 'mock_modular_form',
 'lerch_transcendant': 'lerch_zeta_function',
 'lerch_transcendent': 'lerch_zeta_function',
 'lerch_zeta-function': 'lerch_zeta_function',
 'lerd_rit': 'lerdrit',
 'lerderderg_track': 'great_dividing_trail',
 'lerdo_field': 'shafter_airport',
 'lerdo_law': 'miguel_lerdo_de_tejada',
 'leriche_syndrome': 'aortoiliac_occlusive_disease',
 'lerici_class': 'lerici_class_minehunter',
 'lerista_praepedita': 'western_worm_lerista',
 'lerista_vittata': 'mount_cooper_striped_lerista',
 'lerkendal_stadium': 'lerkendal_stadion',
 'lerma_bulauitan': 'lerma_gabito',
 'lerman_dragutin': 'dragutin_lerman',
 'lernaen_hydra': 'lernaean_hydra',
 'lernagorts_stadium': 'gandzasar_stadium',
 'lernayin_artsakh': 'lernayin_artsakh_stepanakert',
 'lernean_hydra': 'lernaean_hydra',
 'lerner_family': 'ted_lerner',
 'lerner_hall': 'alfred_lerner_hall',
 'lerner_publications': 'lerner_publishing_group',
 'lerner_publishing': 'lerner_publishing_group',
 'lero_viol': 'lyra_viol',
 'leroi_hood': 'leroy_hood',
 'leroi_jones': 'amiri_baraka',
 'leron_james': 'juelz_santana',
 'leros_airport': 'leros_island_national_airport',
 'lerotholi_seeiso': 'prince_lerotholi_seeiso',
 'leroy_aarons': 'leroy_f._aarons',
 'leroy_adair': 'j._leroy_adair',
 'leroy_alexanderson': 'leroy_j._alexanderson',
 'leroy_anderson': 'leroy_h._anderson',
 'leroy_aylmer': 'a._leroy_aylmer',
 'leroy_barnes/archive1': 'leroy_barnes',
 'leroy_baxter': 'lonny_baxter',
 'leroy_bland': 'ahmed_abdullah',
 'leroy_bonner': 'ohio_players',
 'leroy_brown': 'leigh_brown',
 'leroy_cain': 'leroy_e._cain',
 'leroy_calliste': 'black_stalin',
 'leroy_canoville': 'lee_canoville',
 'leroy_cooper': 'gordon_cooper',
 'leroy_downs': 'le_roy_d._downs',
 'leroy_froom': 'le_roy_edwin_froom',
 'leroy_greason': 'a._leroy_greason',
 'leroy_hafen': 'leroy_r._hafen',
 'leroy_hodapp': 'leroy_charles_hodapp',
 'leroy_homer': 'united_airlines_flight_93',
 'leroy_hunt': 'leroy_p._hunt',
 'leroy_irvis': 'k._leroy_irvis',
 'leroy_jenkens': 'leeroy_jenkins',
 'leroy_jordon': 'lee_roy_jordan',
 'leroy_kettle': 'roy_kettle',
 'leroy_kincade': 'professional_wrestling',
 'leroy_louden': 'leroy_j._louden',
 'leroy_mackert': 'roy_mackert',
 'leroy_marshall': 'leroy_t._marshall',
 'leroy_mathiesen': 'leroy_matthiesen',
 'leroy_mendonca': 'leroy_a._mendonca',
 'leroy_meyers': 'leroy_f._meyers',
 'leroy_murphy': 'lee_roy_murphy',
 'leroy_nieman': 'leroy_neiman',
 'leroy_roberston': 'leroy_robertson',
 'leroy_selmon': 'lee_roy_selmon',
 'leroy_small': 'dj_ss',
 'leroy_starrett': 'laroy_s._starrett',
 'leroy_stumpf': 'leroy_a._stumpf',
 'leroy_vaughn': 'black_people_and_their_place_in_history',
 'leroy_walker': 'leroy_pope_walker',
 'leroy_wilson': 'leroy_a._wilson',
 'lerp_psyllid': 'jumping_plant_louse',
 'lerums_kommun': 'lerum_municipality',
 'lerwa_lerwa': 'snow_partridge',
 'lerwick_airport': 'tingwall_airport',
 'les_80': 'the_vichy_80',
 'les_alcubles': 'alcublas',
 'les_alexander': 'leslie_alexander',
 'les_alpilles': 'alpilles',
 'les_amirantes': 'amirante_islands',
 'les_arales': 'monniaz',
 'les_arpenteurs': 'the_surveyors',
 'les_aveugles': 'the_blind',
 'les_bales': 'lee_bales',
 'les_ballets': 'george_balanchine',
 'les_battersby': 'les_battersby-brown',
 'les_baux': 'les_baux-de-provence',
 'les_baux-en-provence': 'les_baux-de-provence',
 'les_beaumettes': 'beaumettes',
 'les_belady': 'laszlo_belady',
 'les_benedict': 'michael_les_benedict',
 'les_bisounours': 'care_bears',
 'les_boardman': 'leslie_boardman',
 'les_bonnes': 'the_maids',
 'les_cabannes': 'cabannes',
 'les_calanche': 'calanque',
 'les_carabiniers': 'the_carabineers',
 'les_caribous': 'quebec_caribous',
 'les_carter': 'fruitbat',
 'les_casquets': 'casquets',
 'les_catacombes': 'catacombs_of_paris',
 'les_catalans': 'catalans_dragons',
 'les_cayemites': 'cayemites',
 'les_chaises': 'the_chairs',
 'les_chiefs': 'laval_chiefs',
 'les_christidis': 'leslie_christidis',
 'les_clayes': 'les_clayes-sous-bois',
 'les_clos': 'chablis_wine',
 'les_compton': 'leslie_compton',
 'les_contamines': 'les_contamines-montjoie',
 'les_contrabanditas': 'montreal_roller_derby',
 'les_copeland': 'les_c._copeland',
 'les_couronnes': 'leonetto_cappiello',
 'les_dilley': 'leslie_dilley',
 'les_drus': 'aiguille_du_dru',
 'les_eperviers': 'togo_national_football_team',
 'les_experts': 'csi:_crime_scene_investigation',
 'les_eyzies': 'les_eyzies-de-tayac-sireuil',
 'les_eyzies-de-tayac': 'les_eyzies-de-tayac-sireuil',
 'les_fauves': 'fauvism',
 'les_fauvettes': 'ywca_louette-st-pierre',
 'les_fauvres': 'fauvism',
 'les_fleurettes': 'les_feluettes',
 'les_forges': 'forges',
 'les_fuckoffs': 'les_goddams',
 'les_gelb': 'leslie_h._gelb',
 'les_geneveys': 'les_geneveys-sur-coffrane',
 'les_goodwins': 'leslie_goodwins',
 'les_graces': 'la_grace',
 'les_graham': 'leslie_graham',
 'les_grey': 'les_gray',
 'les_gueux': 'geuzen',
 'les_habitants': 'montreal_canadiens',
 'les_habs': 'montreal_canadiens',
 'les_harrison': 'lester_harrison',
 'les_hiatt': 'lester_hiatt',
 'les_hiscott': 'leslie_s._hiscott',
 'les_houmets': 'houmets',
 'les_humphries': 'les_humphries_singers',
 'les_iles-de-la-madeleine': 'magdalen_islands',
 'les_indes': 'india',
 'les_infideles': 'hell_city_glamours',
 'les_international': 'licensing_executives_society_international',
 'les_irwin': 'leslie_irwin',
 'les_johnston': 'leslie_johnston',
 'les_justes': 'the_just_assassins',
 'les_kelley': 'leslie_kelley',
 'les_kinsolving': 'lester_kinsolving',
 'les_knight': 'voluntary_human_extinction_movement',
 'les_lecques': 'saint-cyr-sur-mer',
 'les_marmiton': 'les_marmitons',
 'les_martyrs': 'poliuto',
 'les_mcdowell': 'les_mcdowall',
 'les_minquiers': 'minquiers',
 'les_moonves': 'leslie_moonves',
 'les_mottram': 'leslie_mottram',
 'les_mouches': 'the_flies',
 'les_moutiers': 'moutiers',
 'les_mutton': 'zeroman',
 'les_narbonnais': 'aymeri_de_narbonne',
 'les_oceanides': 'the_oceanides',
 'les_orgueilleux': 'the_proud_and_the_beautiful',
 'les_ormes': 'ormes',
 'les_paterson': 'sir_les_patterson',
 'les_patriotes': 'patriote_movement',
 'les_patterson': 'sir_les_patterson',
 'les_plasticiens': 'plasticien',
 'les_plastiscines': 'plastiscines',
 'les_poderevyansky': 'les_podervyansky',
 'les_podervianskiy': 'les_podervyansky',
 'les_poderviansky': 'les_podervyansky',
 'les_preuses': 'chablis_wine',
 'les_propheties': 'nostradamus',
 'les_rainey': 'leslie_rainey',
 'les_rangiers': 'col_des_rangiers',
 'les_regrets': 'the_regrets',
 'les_regueres': 'las_regueras',
 'les_revenants': 'they_came_back',
 'les_ripoux': 'my_new_partner',
 'les_robertson': 'leslie_e._robertson',
 'les_rochers-de-naye': 'rochers_de_naye',
 'les_rouges': 'parti_rouge',
 'les_sablettes': 'anse_de_sablettes',
 'les_saintes-maries': 'saintes-maries-de-la-mer',
 'les_schtroumpfs': 'the_smurfs',
 'les_sealy': 'les_sealey',
 'les_selvage': 'lester_selvage',
 'les_simons': 'kathryn_ptacek',
 'les_sorcieres': 'le_streghe',
 'les_stoefen': 'lester_stoefen',
 'les_syphides': 'les_sylphides',
 'les_temoins': 'the_witnesses',
 'les_tillray': 'erle_stanley_gardner',
 'les_tomkins': 'leslie_tomkins',
 'les_toreadors': 'toreador_song',
 'les_trois-bassins': 'trois-bassins',
 'les_useres': 'useras',
 'les_useres/useras': 'useras',
 'les_vingt': 'les_xx',
 'les_wiggles': 'the_wiggles',
 'les_yper-sound': 'emperor_tomato_ketchup',
 'lesa_france-kennedy': 'lesa_kennedy',
 'lesane_crooks': 'tupac_shakur',
 'lesbegue_measure': 'lebesgue_measure',
 'lesbia_nuna': 'green-tailed_trainbearer',
 'lesbia_victoriae': 'black-tailed_trainbearer',
 'lesbian_ant': 'mycocepurus_smithii',
 'lesbian_avenger': 'lesbian_avengers',
 'lesbian_bar': 'gay_bar',
 'lesbian_chic': 'bisexual_chic',
 'lesbian_community': 'gay_community',
 'lesbian_erotica': 'lesbianism_in_erotica',
 'lesbian_feminist': 'lesbian_feminism',
 'lesbian_feminists': 'lesbian_feminism',
 'lesbian_gene': 'biology_and_sexual_orientation',
 'lesbian_greek': 'aeolic_greek',
 'lesbian_kingdom': 'gay_and_lesbian_kingdom_of_the_coral_sea_islands',
 'lesbian_marriage': 'same-sex_marriage',
 'lesbian_myth': 'lgbt_themes_in_mythology',
 'lesbian_mythology': 'lgbt_themes_in_mythology',
 'lesbian_myths': 'lgbt_themes_in_mythology',
 'lesbian_porn': 'lesbianism_in_erotica',
 'lesbian_race': 'lesbian_utopia',
 'lesbian_republican': 'log_cabin_republicans',
 'lesbian_rights': 'lgbt_social_movements',
 'lesbian_scene': 'lesbianism_in_erotica',
 'lesbian_separatism': 'separatist_feminism',
 'lesbian_separatist': 'separatist_feminism',
 'lesbian_separatists': 'separatist_feminism',
 'lesbian_sex': 'lesbian_sexual_practices',
 'lesbian_vampires': 'lesbian_vampire',
 'lesbian_wednesdays': 'favourite_worst_nightmare',
 'lesbian_woman': 'lesbian',
 'lesbian_women': 'lesbian',
 'lesbian_x': 'gabby_deveaux',
 'lesbiennes_radicales': 'radical_lesbians',
 'lesbos_airport': 'mytilene_international_airport',
 'lesbos_island': 'lesbos',
 'lescano_trio': 'trio_lescano',
 'lesce_airport': 'lesce-bled_airport',
 'lescinel_jean-francois': 'jean-francois_lescinel',
 'lescol_xl': 'fluvastatin',
 'lese_language': 'central_sudanic_languages',
 'lesea_broadcasting': 'lesea',
 'lesfranc_sprain': 'lisfranc_fracture',
 'lesh_name': 'lesh',
 'leshan_buddah': 'leshan_giant_buddha',
 'leshan_buddha': 'leshan_giant_buddha',
 'leshane_yegezu': 'lishan_yegezu_fanta',
 'leshang_buddha': 'leshan_giant_buddha',
 'leshon_ha-ra': 'lashon_hara',
 'leshon_hara': 'lashon_hara',
 'lesi_inc.': 'licensing_executives_society_international',
 'lesia_dytchko': 'lesia_dychko',
 'lesia_ukrainka': 'lesya_ukrainka',
 'lesia_ukrayinka': 'lesya_ukrainka',
 'lesina_airfield': 'foggia_airfield_complex',
 'lesina_lagoon': 'lake_lesina',
 'lesina_lake': 'lake_lesina',
 'lesion_nematode': 'pratylenchus',
 'lesko_commune': 'gmina_lesko',
 'lesko_country': 'lesko_county',
 'leskovac_municipality': 'leskovac',
 'lesley-ann_down': 'lesley-anne_down',
 'lesley_amplifier': 'leslie_speaker',
 'lesley_ash': 'leslie_ash',
 'lesley_beale': 'jane_beale',
 'lesley_blum': 'lesley_m._m._blume',
 'lesley_blume': 'lesley_m._m._blume',
 'lesley_bowrey': 'lesley_turner_bowrey',
 'lesley_crisp': 'finlay_crisp',
 'lesley_doherty': 'lesley_hawker',
 'lesley_fellinga': 'lesly_fellinga',
 'lesley_garratt': 'lesley_garrett',
 'lesley_grantham': 'leslie_grantham',
 'lesley_henson': 'leslie_henson',
 'lesley_hiscot': 'leslie_s._hiscott',
 'lesley_hiscott': 'leslie_s._hiscott',
 'lesley_hornby': 'twiggy',
 'lesley_hurry': 'leslie_hurry',
 'lesley_mckechnie': 'lesley_letcher',
 'lesley_mcnair': 'lesley_j._mcnair',
 'lesley_milne': 'christopher_robin_milne',
 'lesley_molseed': 'murder_of_lesley_molseed',
 'lesley_nicol': 'lesley_rumball',
 'lesley_piddington': 'the_piddingtons',
 'lesley_thompson-willie': 'lesley_thompson',
 'lesley_vainakolo': 'lesley_vainikolo',
 'lesley_waring': 'lesley_wareing',
 'lesley_warren': 'lesley_ann_warren',
 'lesley_wells': 'lesley_b._wells',
 'lesley_whateley': 'leslie_whateley',
 'lesley_whittle': 'donald_neilson',
 'lesleyanne_down': 'lesley-anne_down',
 'lesli_glatter': 'lesli_linka_glatter',
 'leslie-anne_down': 'lesley-anne_down',
 'leslie_ames': 'les_ames',
 'leslie_amplifier': 'leslie_speaker',
 'leslie_arends': 'leslie_c._arends',
 'leslie_aspin': 'les_aspin',
 'leslie_balfour': 'leslie_balfour-melville',
 'leslie_baynes': 'l._e._baynes',
 'leslie_bellrichard': 'leslie_allen_bellrichard',
 'leslie_benjamin': 'les_benjamin',
 'leslie_box': 'leslie_speaker',
 'leslie_braithwaite': 'stuart_braithwaite',
 'leslie_brea': 'lesli_brea',
 'leslie_broadbent': 'j._leslie_broadbent',
 'leslie_burr': 'leslie_burr-howard',
 'leslie_bury': 'les_bury',
 'leslie_byrne': 'leslie_l._byrne',
 'leslie_cabinet': 'leslie_speaker',
 'leslie_camilleri': 'bega_schoolgirl_murders',
 'leslie_campbell': 'leslie_h._campbell',
 'leslie_carrara': 'leslie_carrara-rudolph',
 'leslie_carrara-rudolf': 'leslie_carrara-rudolph',
 'leslie_charles': 'billy_ocean',
 'leslie_cobcroft': 'thomas_cobcroft',
 'leslie_copeland': 'les_c._copeland',
 'leslie_crocker': 'leslie_crocker_snyder',
 'leslie_crocker-snyder': 'leslie_crocker_snyder',
 'leslie_cunningham': 'les_cunningham',
 'leslie_darr': 'leslie_rogers_darr',
 'leslie_delroy': 'delroy_leslie',
 'leslie_dhjone': 'leslie_djhone',
 'leslie_douglas': 'les_douglas',
 'leslie_durrell': 'durrell_family',
 'leslie_ebdon': 'les_ebdon',
 'leslie_ellis': 'robert_leslie_ellis',
 'leslie_feinburg': 'leslie_feinberg',
 'leslie_ferdinand': 'les_ferdinand',
 'leslie_fleetwood-smith': 'chuck_fleetwood-smith',
 'leslie_fry': 'l._fry',
 'leslie_garratt': 'lesley_garrett',
 'leslie_garrett': 'lesley_garrett',
 'leslie_geddes': 'leslie_a._geddes',
 'leslie_gelb': 'leslie_h._gelb',
 'leslie_gilette': 'leslie_gillette',
 'leslie_glatter': 'lesli_linka_glatter',
 'leslie_godfrey': 'lisa_lipps',
 'leslie_gore': 'lesley_gore',
 'leslie_gorley': 'les_gorley',
 'leslie_hartley': 'l._p._hartley',
 'leslie_hawker': 'lesley_hawker',
 'leslie_haylen': 'les_haylen',
 'leslie_henley': 'les_henley',
 'leslie_hiscott': 'leslie_s._hiscott',
 'leslie_hollinghurst': 'leslie_norman_hollinghurst',
 'leslie_holmes': 'leslie_sarony',
 'leslie_hornby': 'twiggy',
 'leslie_hotson': 'john_leslie_hotson',
 'leslie_huckfield': 'les_huckfield',
 'leslie_hutch': 'leslie_mutch',
 'leslie_jackson': 'les_jackson',
 'leslie_joslin': 'les_joslin',
 'leslie_kay': 'lesli_kay',
 'leslie_kaye': 'lesli_kay',
 'leslie_keely': 'leslie_keeley',
 'leslie_kelly': 'leslie_kelley',
 'leslie_kenne': 'leslie_f._kenne',
 'leslie_keno': 'leigh_and_leslie_keno',
 'leslie_landrum': 'leslie_r._landrum',
 'leslie_lawrence': 'les_lawrence',
 'leslie_lyall': 'leslie_theodore_lyall',
 'leslie_lyons': 'leslie_a._lyons',
 'leslie_mahaffey': 'leslie_mahaffy',
 'leslie_manser': 'leslie_thomas_manser',
 'leslie_marston': 'leslie_roy_marston',
 'leslie_martinson': 'leslie_h._martinson',
 'leslie_maygar': 'leslie_cecil_maygar',
 'leslie_mckeown': 'les_mckeown',
 'leslie_mcnair': 'lesley_j._mcnair',
 'leslie_merritt': 'les_merritt',
 'leslie_morton': 'a._l._morton',
 'leslie_neilson': 'leslie_nielsen',
 'leslie_nicol': 'lesley_rumball',
 'leslie_nielson': 'leslie_nielsen',
 'leslie_oke': 'leslie_warner_oke',
 'leslie_peirce': 'leslie_p._peirce',
 'leslie_philips': 'leslie_phillips',
 'leslie_poidevin': 'les_poidevin',
 'leslie_reed': 'les_reed',
 'leslie_robarts': 'leslie_roberts',
 'leslie_robertson': 'leslie_e._robertson',
 'leslie_rogge': 'leslie_isben_rogge',
 'leslie_roy': 'lesley_roy',
 'leslie_salt': 'cargill',
 'leslie_saunders': 'leslie_howard_saunders',
 'leslie_shannon': 'les_shannon',
 'leslie_shaw': 'l._m._shaw',
 'leslie_silko': 'leslie_marmon_silko',
 'leslie_snyder': 'leslie_crocker_snyder',
 'leslie_soper': 'lesley_soper',
 'leslie_southwick': 'leslie_h._southwick',
 'leslie_spit': 'leslie_street_spit',
 'leslie_stahl': 'lesley_stahl',
 'leslie_stanwyck': 'universal_honey',
 'leslie_starcevich': 'leslie_thomas_starcevich',
 'leslie_steele': 'leslie_jasper_steele',
 'leslie_stillman': 'les_stillman',
 'leslie_stone': 'o._leslie_stone',
 'leslie_stott': 'warren_stott',
 'leslie_strathie': 'lesley_strathie',
 'leslie_stubbs': 'les_stubbs',
 'leslie_visser': 'lesley_visser',
 'leslie_wareing': 'lesley_wareing',
 'leslie_waring': 'lesley_wareing',
 'leslie_watt': 'les_watt',
 'leslie_wexner': 'les_wexner',
 'leslie_wilson': 'leslie_orme_wilson',
 'leslie_youd': 't._leslie_youd',
 'lesllie_bovee': 'leslie_bovee',
 'lesmahagow_fc': 'lesmahagow_f.c.',
 'lesokhimik_bratsk': 'fc_sibiryak_bratsk',
 'lesotho/transnational_issues': 'foreign_relations_of_lesotho',
 'lesotho_flag': 'flag_of_lesotho',
 'lesothosaurus_diagnosticus': 'lesothosaurus',
 'lespedeza_species': 'lespedeza',
 'lesquin_airport': 'lille_airport',
 'less-lethal_launcher': 'riot_gun',
 'less-lethal_round': 'less-lethal_weapon',
 'less-lethal_rounds': 'less-lethal_weapon',
 'less-lethal_weapons': 'less-lethal_weapon',
 'less-than-lethal_weapon': 'less-lethal_weapon',
 'less_brown': 'less_browne',
 'less_emissions': 'bullfrog_power',
 'less_lethal': 'less-lethal_weapon',
 'less_than': 'inequality',
 'lesse_river': 'lesse',
 'lessebo_kommun': 'lessebo_municipality',
 'lessemsaurus_sauropoides': 'lessemsaurus',
 'lessepian_migration': 'lessepsian_migration',
 'lesseps_affair': 'panama_scandals',
 'lesser-included_offense': 'lesser_included_offense',
 'lesser-used_languages': 'minority_language',
 'lesser_abkhazia': 'sadzen',
 'lesser_aias': 'ajax_the_lesser',
 'lesser_antarctica': 'west_antarctica',
 'lesser_ape': 'gibbon',
 'lesser_apes': 'gibbon',
 'lesser_ararat': 'little_ararat',
 'lesser_arcana': 'minor_arcana',
 'lesser_asia': 'anatolia',
 'lesser_bird-of-paradise': 'lesser_bird_of_paradise',
 'lesser_black-back': 'lesser_black-backed_gull',
 'lesser_black-backs': 'lesser_black-backed_gull',
 'lesser_blackback': 'lesser_black-backed_gull',
 'lesser_blackbacks': 'lesser_black-backed_gull',
 'lesser_bladderwort': 'utricularia_minor',
 'lesser_brimstone': 'gonepteryx_aspasia',
 'lesser_budworm': 'heliothis_punctifera',
 'lesser_bulrush': 'typha_angustifolia',
 'lesser_burgundy': 'kingdom_of_arles',
 'lesser_butterfly-orchid': 'platanthera_bifolia',
 'lesser_canary-grass': 'phalaris_minor',
 'lesser_canarygrass': 'phalaris_minor',
 'lesser_canastero': 'sharp-billed_canastero',
 'lesser_carpathians': 'little_carpathians',
 'lesser_cerastes': 'cerastes_vipera',
 'lesser_chinchilla': 'long-tailed_chinchilla',
 'lesser_clubmoss': 'selaginella_selaginoides',
 'lesser_crested-tern': 'lesser_crested_tern',
 'lesser_curvature': 'lesser_curvature_of_the_stomach',
 'lesser_demon': 'demon',
 'lesser_doxology': 'glory_be_to_the_father',
 'lesser_eagle-owl': 'giant_scops-owl',
 'lesser_evil': 'lesser_of_two_evils_principle',
 'lesser_evils': 'lesser_of_two_evils_principle',
 'lesser_fish-eagle': 'lesser_fish_eagle',
 'lesser_galago': 'lesser_bushbaby',
 'lesser_genesis': 'jubilees',
 'lesser_goguryeo': 'little_goguryeo',
 'lesser_gpl': 'gnu_lesser_general_public_license',
 'lesser_grass-blue': 'zizina_otis',
 'lesser_grass-finch': 'grey-cheeked_grass-finch',
 'lesser_gymnure': 'short-tailed_gymnure',
 'lesser_himalaya': 'lower_himalayan_range',
 'lesser_hippias': 'hippias_minor',
 'lesser_horn': 'lesser_cornu',
 'lesser_horseshoe-bat': 'lesser_horseshoe_bat',
 'lesser_housefly': 'lesser_house_fly',
 'lesser_jay': 'graphium_evemon',
 'lesser_jihad': 'jihad',
 'lesser_kellet': 'over_kellet',
 'lesser_koa-finch': 'lesser_koa_finch',
 'lesser_masked-owl': 'moluccan_masked_owl',
 'lesser_masked-weaver': 'lesser_masked_weaver',
 'lesser_megalapteryx': 'upland_moa',
 'lesser_moa': 'anomalopteryx',
 'lesser_multangular': 'trapezoid_bone',
 'lesser_occipital': 'lesser_occipital_nerve',
 'lesser_panda': 'red_panda',
 'lesser_periwinkle': 'vinca_minor',
 'lesser_potoo': 'common_potoo',
 'lesser_prairie-chicken': 'lesser_prairie_chicken',
 'lesser_quaking-grass': 'briza_minor',
 'lesser_race': 'untermensch',
 'lesser_races': 'untermensch',
 'lesser_rorqual': 'minke_whale',
 'lesser_russia': 'little_russia',
 'lesser_sand-plover': 'lesser_sand_plover',
 'lesser_sandeel': 'lesser_sand_eel',
 'lesser_sandplover': 'lesser_sand_plover',
 'lesser_sandshark': 'lesser_guitarfish',
 'lesser_scythia': 'scythia_minor',
 'lesser_sheathbill': 'black-faced_sheathbill',
 'lesser_spearwort': 'ranunculus_flammula',
 'lesser_stitchwort': 'stellaria_graminea',
 'lesser_striped-swallow': 'lesser_striped_swallow',
 'lesser_sundas': 'lesser_sunda_islands',
 'lesser_tone': 'major_second',
 'lesser_treefrog': 'dendropsophus_minutus',
 'lesser_trefoil': 'trifolium_dubium',
 'lesser_truth': 'two_truths_doctrine',
 'lesser_tunb': 'greater_and_lesser_tunbs',
 'lesser_tussock-sedge': 'carex_diandra',
 'lesser_twayblade': 'listera_cordata',
 'lesser_vasa': 'lesser_vasa_parrot',
 'lesser_walachia': 'oltenia',
 'lesser_wallachia': 'oltenia',
 'lesser_wanderer': 'danaus_chrysippus',
 'lesser_water-parsnip': 'berula',
 'lesser_water-plantain': 'baldellia',
 'lesser_whistling-duck': 'lesser_whistling_duck',
 'lesser_whitebeam': 'sorbus_minima',
 'lesser_yam': 'dioscorea_esculenta',
 'lessertia_frutescens': 'sutherlandia_frutescens',
 'lessig_style': 'lawrence_lessig',
 'lessing_lake': 'lake_lessing',
 'lessing_rosenwald': 'lessing_j._rosenwald',
 'lessingia_filaginifolia': 'corethrogyne_filaginifolia',
 'lessoc_lake': 'lac_de_lessoc',
 'lesson_21': 'lecture_21',
 'lessonia_oreas': 'andean_negrito',
 'lessonia_rufa': 'patagonian_negrito',
 'lessy_lake': 'lac_de_lessy',
 'lester_archembou': 'lester_archambeau',
 'lester_ballard': 'child_of_god',
 'lester_barrett': 'leslie_stuart',
 'lester_barstow': 'ben_hecht',
 'lester_beardslee': 'lester_a._beardslee',
 'lester_bihari': 'bihari_brothers',
 'lester_binion': 'benny_binion',
 'lester_bishop': 'lester_f._bishop',
 'lester_bond': 'lester_l._bond',
 'lester_boulter': 'les_boulter',
 'lester_brown': 'lester_r._brown',
 'lester_cecil': 'lester_lefevre_cecil',
 'lester_chadwick': 'howard_roger_garis',
 'lester_clee': 'lester_h._clee',
 'lester_crackfield': 'saturday_night_live_characters_appearing_on_weekend_update',
 'lester_dickinson': 'lester_j._dickinson',
 'lester_estelle': 'lester_estelle_ii',
 'lester_gillis': 'baby_face_nelson',
 'lester_hunt': 'lester_c._hunt',
 'lester_lancaster': 'les_lancaster',
 'lester_maitland': 'lester_j._maitland',
 'lester_mallory': 'lester_d._mallory',
 'lester_moore': 'lester_s._moore',
 'lester_nelson': 'baby_face_nelson',
 'lester_pearson': 'lester_b._pearson',
 'lester_pelton': 'lester_allan_pelton',
 'lester_piggot': 'lester_piggott',
 'lester_pigott': 'lester_piggott',
 'lester_polfuss': 'les_paul',
 'lester_richard': 'lester_ricard',
 'lester_sharp': 'lester_w._sharp',
 'lester_siler': 'lester_eugene_siler',
 'lester_smith': 'l._neil_smith',
 'lester_telser': 'lester_g._telser',
 'lester_volk': 'lester_d._volk',
 'lester_wallack': 'john_lester_wallack',
 'lester_ward': 'lester_frank_ward',
 'lester_weber': 'lester_w._weber',
 'lester_wikoff': 'lester_b._wikoff',
 'lester_wolff': 'lester_l._wolff',
 'lestodelphys_halli': 'patagonian_opossum',
 'lestoros_inca': 'incan_caenolestid',
 'lestoteuthis_robusta': 'robust_clubhook_squid',
 'lestyn_thomas': 'iestyn_thomas',
 'lesueur_banksia': 'banksia_tricuspis',
 'lesueur_river': 'le_sueur_river',
 'lesum_river': 'lesum',
 'lesvos_island': 'lesbos',
 'lesvos_prefecture': 'lesbos_prefecture',
 'lesya_kaltovska': 'lesya_kalitovska',
 'lesya_ukrayinka': 'lesya_ukrainka',
 'leszek_bialy': 'leszek_i_the_white',
 'leszek_czarny': 'leszek_ii_the_black',
 'leszek_white': 'leszek_i_the_white',
 'leszno_commune': 'gmina_leszno',
 'leszno_voivodship': 'leszno_voivodeship',
 'lesznowola_commune': 'gmina_lesznowola',
 'let-down_reflex': 'breastfeeding',
 'let-net_merger': 'phonological_history_of_english_consonants',
 'let_410': 'let_l-410_turbolet',
 'let_610': 'let_l-610',
 'let_c-11': 'yakovlev_yak-11',
 'let_do': 'laissez-faire',
 'let_kiss': 'letkajenkka',
 'let_l-200': 'let_l-200_morava',
 'let_l-410': 'let_l-410_turbolet',
 'let_l-410uvp-e': 'let_l-410_turbolet',
 'let_turbolet': 'let_l-410_turbolet',
 'let_us': 'imperative_mood',
 'leta_hollingworth': 'leta_stetter_hollingworth',
 'letalisce_maribor': 'maribor_edvard_rusjan_airport',
 'letayushchiy_korabl-prizrak': 'flying_phantom_ship',
 'letchworth_fc': 'letchworth_f.c.',
 'letchworth_park': 'letchworth_state_park',
 'letcombe_camp': 'segsbury_camp',
 'letcombe_fc': 'letcombe_f.c.',
 'letdown_reflex': 'breastfeeding',
 'letelier-moffitt_case': 'letelier_case',
 'leth_cathail': 'lecale_peninsula',
 'leth_cuinn': 'leath_cuinn',
 'leth_moga': 'leath_cuinn',
 'leth_mogha': 'leath_cuinn',
 'letha_scanzoni': 'letha_dawson_scanzoni',
 'lethal_b': 'lethal_bizzle',
 'lethal_concentration': 'lethal_dose',
 'lethal_dose': 'median_lethal_dose',
 'lethal_force': 'deadly_force',
 'lethal_gas': 'gas_chamber',
 'lethal_gene': 'mutation',
 'lethal_protector': 'venom:_lethal_protector',
 'lethal_webcap': 'lethal_webcaps',
 'lethal_white': 'lethal_white_syndrome',
 'lethargic_encephalitis': 'encephalitis_lethargica',
 'lethbridge_airport': 'lethbridge_county_airport',
 'lethbridge_dodgers': 'lethbridge_expos',
 'lethbridge_hospital': 'chinook_regional_hospital',
 'lethbridge_mounties': 'lethbridge_black_diamonds',
 'lethbridge_pilsner': 'old_style_pilsner',
 'lethbridge_sportsplex': 'enmax_centre',
 'lethbridge_stewart': 'brigadier_lethbridge-stewart',
 'lethenteron_japonicum': 'arctic_lamprey',
 'lethenteron_zanandreai': 'lombardy_lamprey',
 'lething_dynasty': 'lethings',
 'lethiscus_stocki': 'lethiscus',
 'lethrinops_auritus': 'golden_sand-eater',
 'lethrinops_furcifer': 'greenface_sandsifter',
 'lethrinops_marginatus': 'lethrinops_rounded_head',
 'lethrinops_microstoma': 'littletooth_sandeater',
 'lethrinops_parvidens': 'lethrinops_red_flush',
 'leti_island': 'leti_islands',
 'leticia_munoz': 'leticia_moreno',
 'leticia_putte': 'leticia_r._van_de_putte',
 'letisha_cline': 'leticia_cline',
 'letitia_baldridge': 'letitia_baldrige',
 'letitia_christian': 'letitia_christian_tyler',
 'letitia_hamilton': 'letitia_marion_hamilton',
 'letitia_jones': 'tish_jones',
 'letitia_lade': 'john_lade',
 'letitia_landon': 'letitia_elizabeth_landon',
 'letitia_tyler': 'letitia_christian_tyler',
 'letizia_bonaparte': 'letizia_ramolino',
 'letizia_buonaparte': 'letizia_ramolino',
 'letkol_wisnu': 'lt.col._wisnu_airfield',
 'letleier-moffitt_case': 'letelier_case',
 'letna_stadium': 'generali_arena',
 'letniy_sad': 'summer_garden',
 'letny_sad': 'summer_garden',
 'leto_ii': 'leto_atreides_ii',
 'letoia_ephippiata': 'letoia',
 'letopisec_litovskii': 'lithuanian_chronicles',
 'letord_let.2': 'letord_let.1',
 'letord_let.4': 'letord_let.1',
 'letord_let.5': 'letord_let.1',
 'letord_let.7': 'letord_let.1',
 'letospira_interrogans': 'hookworm',
 'letourneau_college': 'letourneau_university',
 'letov_l-290': 'junkers_ju_290',
 'letov_s-10': 'hansa-brandenburg_b.i',
 'letoya_discography': 'letoya_luckett_discography',
 'letoya_jackson': 'la_toya_jackson',
 'letoya_lucckett': 'letoya_luckett',
 'letran_college': 'colegio_de_san_juan_de_letran',
 'letran_squires': 'letran_knights',
 'letseng_mine': 'letseng_diamond_mine',
 'letsie_ii': 'letsie_ii_lerotholi',
 'letsie_iii': 'letsie_iii_of_lesotho',
 'letsok-aw_island': 'letsok-aw_kyun',
 'letter-sound_pairs': 'english_orthography',
 'letter-substitution_cipher': 'substitution_cipher',
 'letter_beacons': 'letter_beacon',
 'letter_bee': 'tegami_bachi',
 'letter_bombing': 'letter_bomb',
 'letter_bombs': 'letter_bomb',
 'letter_card': 'lettercard',
 'letter_carrier': 'mail_carrier',
 'letter_carriers': 'mail_carrier',
 'letter_column': 'comic_book_letter_column',
 'letter_distribution': 'letter_frequency',
 'letter_flags': 'international_maritime_signal_flags',
 'letter_frequencies': 'letter_frequency',
 'letter_games': 'letter_game',
 'letter_jacket': 'letterman',
 'letter_monopoly': 'german_letter_monopoly',
 'letter_opener': 'paper_knife',
 'letter_patent': 'letters_patent',
 'letter_patents': 'letters_patent',
 'letter_people': 'the_letter_people',
 'letter_person': 'the_letter_people',
 'letter_slot': 'letter_box',
 'letter_spacing': 'letter-spacing',
 'letter_stock': 'restricted_stock',
 'letter_testamentary': 'personal_representative',
 'letter_winner': 'letterman',
 'lettera_22': 'olivetti_lettera_22',
 'letterbox_format': 'letterbox',
 'lettered_edition': 'limited_edition_books',
 'lettered_road': 'road_designation_or_abbreviation',
 'lettered_roads': 'road_designation_or_abbreviation',
 'lettered_sphinx': 'deidamia_inscriptum',
 'letterkenny_it': 'letterkenny_institute_of_technology',
 'letterkenny_listener': 'letterkenny_people',
 'letterman_jacket': 'letterman',
 'letters_page': 'comic_book_letter_column',
 'letters_rogatory': 'letter_rogatory',
 'letters_seniles': 'epistolae_familiares',
 'letters_testamentary': 'personal_representative',
 'letti_selvaggi': 'tigers_in_lipstick',
 'lettice_devereux': 'lettice_knollys',
 'lettice_dudley': 'lettice_knollys',
 'lettice_knowles': 'lettice_knollys',
 'lettie_pate': 'lettie_pate_whitehead_evans',
 'letting_down': 'lactation',
 'lettish_language': 'latvian_language',
 'lettre_paysanne': 'kaddu_beykat',
 'lettres_persanes': 'persian_letters',
 'lettres_philosophique': 'letters_on_the_english',
 'lettres_philosophiques': 'letters_on_the_english',
 'lettrist_international': 'letterist_international',
 'lettriste_internationale': 'letterist_international',
 'lettsomia_nervosa': 'hawaiian_baby_woodrose',
 'lettuce_opium': 'lactucarium',
 'lettuce_wrap': 'lettuce_sandwich',
 'letty_lade': 'john_lade',
 'letty_murray': 'leticia_murray',
 'letty_pogrebin': 'letty_cottin_pogrebin',
 'letyat_zhuravli': 'the_cranes_are_flying',
 'letychiv_castle': 'letychiv_fortress',
 'letzebergisch_dialect': 'luxembourgish_language',
 'letzebergisch_language': 'luxembourgish_language',
 'letzebuerger_literaturarchiv': 'national_literature_centre',
 'letzebuergesch_dialect': 'luxembourgish_language',
 'letzebuergesch_language': 'luxembourgish_language',
 'letzeburgesch_language': 'luxembourgish_language',
 'letzeburgesh_language': 'luxembourgish_language',
 'letzigrund_stadion': 'letzigrund',
 'letzigrund_stadium': 'letzigrund',
 'leu_enkephalin': 'leu-enkephalin',
 'leu_gardens': 'harry_p._leu_gardens',
 'leu_laysreng': 'lu_laysreng',
 'leu_sapieha': 'lew_sapieha',
 'leucaena_glauca': 'leucaena_leucocephala',
 'leucaena_plurijuga': 'hesperalbizia_occidentalis',
 'leucania_acutangula': 'mythimna_decisissima',
 'leucania_aureola': 'mythimna_decisissima',
 'leucania_comma': 'shoulder-striped_wainscot',
 'leucania_cramboides': 'heliocheilus_cramboides',
 'leucania_decisissima': 'mythimna_decisissima',
 'leucania_diffusa': 'faronta_diffusa',
 'leucania_externa': 'spodoptera_eridania',
 'leucania_harveyi': 'faronta_diffusa',
 'leucania_insularis': 'mythimna_irrorata',
 'leucania_invaria': 'heliocheilus_moribunda',
 'leucania_kuyaniana': 'mythimna_decisissima',
 'leucania_lanceata': 'mythimna_decisissima',
 'leucania_loreyimima': 'mythimna_loreyimima',
 'leucania_moderata': 'faronta_diffusa',
 'leucania_moribunda': 'heliocheilus_moribunda',
 'leucania_nareda': 'mythimna_decisissima',
 'leucania_nigrofascia': 'spodoptera_eridania',
 'leucania_sejuncta': 'bocula_sejuncta',
 'leucania_semivittata': 'tmetolophota_semivittata',
 'leucania_stenographa': 'mythimna_loreyimima',
 'leucanitis_spilota': 'anumeta_spilota',
 'leucanthemum_coronarium': 'garland_chrysanthemum',
 'leucanthemum_leucanthemum': 'leucanthemum_vulgare',
 'leucaspius_delineatus': 'moderlieschen',
 'leucauge_nigrovittata': 'leucauge_celebesiana',
 'leuchocharis_pancheri': 'leucocharis_pancheri',
 'leuchtenbergia_principis': 'leuchtenbergia',
 'leucine-rich_repeats': 'leucine-rich_repeat',
 'leucine_aminopeptidase': 'leucyl_aminopeptidase',
 'leucine_scissors': 'leucine_zipper',
 'leucine_zippering': 'leucine_zipper',
 'leucine_zippers': 'leucine_zipper',
 'leucippus_baeri': 'tumbes_hummingbird',
 'leucippus_chionogaster': 'white-bellied_hummingbird',
 'leucippus_chlorocercus': 'olive-spotted_hummingbird',
 'leucippus_fallax': 'buffy_hummingbird',
 'leucippus_taczanowskii': 'spot-throated_hummingbird',
 'leuciscus_aradensis': 'squalius_aradensis',
 'leuciscus_borysthenicus': 'black_sea_chub',
 'leuciscus_carolitertii': 'squalius_carolitertii',
 'leuciscus_cephaloides': 'squalius_cephaloides',
 'leuciscus_cephalus': 'european_chub',
 'leuciscus_illyricus': 'squalius_illyricus',
 'leuciscus_keadicus': 'squalius_keadicus',
 'leuciscus_leuciscus': 'common_dace',
 'leuciscus_lucumonis': 'squalius_lucumonis',
 'leuciscus_lucumontis': 'squalius_lucumonis',
 'leuciscus_microlepis': 'squalius_microlepis',
 'leuciscus_montenigrinus': 'telestes_montenigrinus',
 'leuciscus_multicellus': 'telestes_muticellus',
 'leuciscus_muticellus': 'telestes_muticellus',
 'leuciscus_pleurobipunctatus': 'telestes_pleurobipunctatus',
 'leuciscus_polylepis': 'telestes_polylepis',
 'leuciscus_pyrenaicus': 'squalius_pyrenaicus',
 'leuciscus_souffia': 'souffia',
 'leuciscus_spurius': 'squalius_spurius',
 'leuciscus_stymphalicus': 'pseudophoxinus_stymphalicus',
 'leuciscus_svallize': 'squalius_svallize',
 'leuciscus_torgalensis': 'squalius_torgalensis',
 'leuciscus_ukliva': 'telestes_ukliva',
 'leuciscus_zrmanjae': 'squalius_zrmanjae',
 'leucite_rock': 'leucite',
 'leucius_mommius': 'lucius_mummius_achaicus',
 'leuckart-wallach_reaction': 'leuckart_reaction',
 'leuco-malachite_green': 'malachite_green',
 'leucocarbo_albiventer': 'imperial_shag',
 'leucocarbo_atriceps': 'imperial_shag',
 'leucocarbo_bransfieldensis': 'imperial_shag',
 'leucocarbo_georgianus': 'imperial_shag',
 'leucocarbo_melanogenis': 'imperial_shag',
 'leucocarbo_nivalis': 'heard_shag',
 'leucocarbo_pelagicus': 'pelagic_cormorant',
 'leucocarbo_purpurascen': 'imperial_shag',
 'leucocarbo_purpurascens': 'macquarie_shag',
 'leucocarbo_verrucosus': 'kerguelen_shag',
 'leucocephalon_yuwonoi': 'sulawesi_forest_turtle',
 'leucochloridium_varidae': 'leucochloridium_variae',
 'leucochloris_albicollis': 'white-throated_hummingbird',
 'leucoconiella_paraguayensis': 'leucoconiella',
 'leucoconis_erysiphina': 'leucoconis',
 'leucocoprinus_cepaestipes': 'leucocoprinus_cepistipes',
 'leucocoprinus_molybdites': 'chlorophyllum_molybdites',
 'leucocrinum_montanum': 'leucocrinum',
 'leucocyte_activation': 'immunologic_activation',
 'leucocyte_cell': 'white_blood_cell',
 'leucocyte_molecule': 'cluster_of_differentiation',
 'leucocytospora_cincta': 'valsaria_insitiva',
 'leucocytospora_curreyi': 'phoma_insidiosa',
 'leucocytospora_kunzei': 'valsa_kunzei',
 'leucocytospora_personata': 'cytospora_personata',
 'leucofomes_ulmarius': 'rigidoporus_ulmarius',
 'leucohyle_brasiliensis': 'trichopilia_brasiliensis',
 'leucomalachite_green': 'malachite_green',
 'leuconerpes_albolarvatus': 'white-headed_woodpecker',
 'leuconic_acid': 'cyclopentanepentone',
 'leucophaeus_atricilla': 'laughing_gull',
 'leucophaeus_fuliginosus': 'lava_gull',
 'leucophaeus_modestus': 'grey_gull',
 'leucophaeus_scoresbii': 'dolphin_gull',
 'leucophoyx_thula': 'snowy_egret',
 'leucophyta_brownii': 'leucophyta',
 'leucophyton_browni': 'leucophyta',
 'leucopogon_richei': 'leucopogon_parviflorus',
 'leucopsar_rothschildi': 'bali_starling',
 'leucopternis_albicollis': 'white_hawk',
 'leucopternis_kuhli': 'white-browed_hawk',
 'leucopternis_lacernulata': 'white-necked_hawk',
 'leucopternis_lacernulatus': 'white-necked_hawk',
 'leucopternis_melanops': 'black-faced_hawk',
 'leucopternis_occidentalis': 'grey-backed_hawk',
 'leucopternis_plumbea': 'plumbeous_hawk',
 'leucopternis_plumbeus': 'plumbeous_hawk',
 'leucopternis_polionota': 'mantled_hawk',
 'leucopternis_polionotus': 'mantled_hawk',
 'leucopternis_princeps': 'barred_hawk',
 'leucopternis_schistacea': 'slate-coloured_hawk',
 'leucopternis_schistaceus': 'slate-coloured_hawk',
 'leucopternis_semiplumbea': 'semiplumbeous_hawk',
 'leucopternis_semiplumbeus': 'semiplumbeous_hawk',
 'leucoraja_fullonica': 'shagreen_ray',
 'leucoraja_melitensis': 'maltese_skate',
 'leucorrhinia_dubia': 'white-faced_darter',
 'leucos_films': 'leukos_films',
 'leucosarcia_melanoleuca': 'wonga_pigeon',
 'leucosarcia_picata': 'wonga_pigeon',
 'leucosidea_sericea': 'leucosidea',
 'leucosticte_arctoa': 'asian_rosy_finch',
 'leucosticte_atrata': 'black_rosy_finch',
 'leucosticte_australis': 'brown-capped_rosy_finch',
 'leucosticte_brandti': 'black-headed_mountain_finch',
 'leucosticte_nemoricola': 'plain_mountain_finch',
 'leucosticte_tephrocotis': 'gray-crowned_rosy_finch',
 'leucostoma_cincta': 'valsaria_insitiva',
 'leucostoma_cinctum': 'valsaria_insitiva',
 'leucostoma_leucostoma': 'leucostoma_persoonii',
 'leucostoma_nivea': 'valsa_nivea',
 'leucothrinax_morrisii': 'leucothrinax',
 'leucovorin_calcium': 'folinic_acid',
 'leudecke_arena': 'luedecke_arena',
 'leudin_bodo': 'leudinus',
 'leudinus_bodo': 'leudinus',
 'leuenberg_concord': 'leuenberg_agreement',
 'leuggern_ag': 'leuggern',
 'leuitenant_colonel': 'lieutenant_colonel',
 'leuitenant_general': 'lieutenant_general',
 'leuk_daek': 'leuk_daek_district',
 'leuk_vs': 'leuk',
 'leukaemoid_reaction': 'leukemoid_reaction',
 'leukemic_reticuloendotheliosis': 'hairy_cell_leukemia',
 'leukerbad_vs': 'leukerbad',
 'leukocyte_count': 'white_blood_cell',
 'leukocyte_disorders': 'white_blood_cell',
 'leukocyte_elastase': 'neutrophil_elastase',
 'leukocytoclastic_vasculitis': 'cutaneous_small-vessel_vasculitis',
 'leukonychia_totalis': 'leukonychia',
 'leukotriene_a4': 'leukotriene',
 'leukotriene_antagonists': 'leukotriene',
 'leukotriene_b4': 'leukotriene',
 'leukotriene_c4': 'leukotriene',
 'leukotriene_d4': 'leukotriene',
 'leukotriene_e4': 'leukotriene',
 'leum_iochd': 'bauk',
 'leung_cha': 'chinese_herb_tea',
 'leung_chun-ying': 'leung_chun_ying',
 'leung_faat': 'liang_fa',
 'leung_hinson': 'hinson_leung',
 'leung_ka-yan': 'leung_kar_yan',
 'leung_kar-yan': 'leung_kar_yan',
 'leung_kwan-yuen': 'andrew_leung',
 'leung_mei-fun': 'priscilla_leung',
 'leung_tsiu-wai': 'tony_leung_chiu-wai',
 'leuprolide_acetate': 'leuprolide',
 'leurospondylus_ultimus': 'leurospondylus',
 'leusden_municipality': 'leusden',
 'leuser_mountain': 'mount_leuser',
 'leutinizing_hormone': 'luteinizing_hormone',
 'leutwil_ag': 'leutwil',
 'leuven_arrondissement': 'leuven_administrative_arrondissement',
 'leuven_university': 'katholieke_universiteit_leuven',
 'leuzigen_be': 'leuzigen',
 'lev._r.': 'leviticus_rabbah',
 'lev_arnchtam': 'lev_arnshtam',
 'lev_aronian': 'levon_aronian',
 'lev_arzimowitch': 'lev_artsimovich',
 'lev_berg': 'lev_semenovich_berg',
 'lev_bronstein': 'leon_trotsky',
 'lev_bronstien': 'leon_trotsky',
 'lev_brovarski': 'lev_brovarskyi',
 'lev_brovarskiy': 'lev_brovarskyi',
 'lev_brovarsky': 'lev_brovarskyi',
 'lev_chrsonowicz': 'lev_khrshchonovich',
 'lev_chrszczonowicz': 'lev_khrshchonovich',
 'lev_danilovich': 'lev_i_of_galicia',
 'lev_danylovich': 'lev_i_of_galicia',
 'lev_danylovych': 'lev_i_of_galicia',
 'lev_deich': 'leo_deutsch',
 'lev_demin': 'lev_dyomin',
 'lev_favorskiy': 'lev_favorsky',
 'lev_galitzine': 'galitzine',
 'lev_gleason': 'lev_gleason_publications',
 'lev_golitsyn': 'galitzine',
 'lev_gorlitskiy': 'lev_gorlitsky',
 'lev_gumilyov': 'lev_gumilev',
 'lev_hatorah': 'yeshivat_lev_hatorah',
 'lev_hrsonowicz': 'lev_khrshchonovich',
 'lev_hrszczonowicz': 'lev_khrshchonovich',
 'lev_jasin': 'lev_yashin',
 'lev_kamanev': 'lev_kamenev',
 'lev_korolev': 'lev_korolyov',
 'lev_kowarski': 'lew_kowarski',
 'lev_lifshits': 'lev_losev',
 'lev_lifshitz': 'lev_losev',
 'lev_lukyanenko': 'levko_lukyanenko',
 'lev_maiorov': 'lev_mayorov',
 'lev_matveev': 'lev_matveyev',
 'lev_mey': 'lev_mei',
 'lev_pinsker': 'leon_pinsker',
 'lev_ponomarev': 'lev_ponomaryov',
 'lev_pontrjagin': 'lev_pontryagin',
 'lev_rapoport': 'lev_pavlovich_rapoport',
 'lev_revutsky': 'levko_revutsky',
 'lev_roshal': 'leonid_roshal',
 'lev_sapieha': 'lew_sapieha',
 'lev_scherba': 'lev_shcherba',
 'lev_sedoff': 'lev_sedov',
 'lev_shnirelman': 'lev_schnirelmann',
 'lev_spiro': 'lev_l._spiro',
 'lev_tolstoi': 'leo_tolstoy',
 'lev_tolstoj': 'leo_tolstoy',
 'lev_tolstoy': 'leo_tolstoy',
 'lev_trockij': 'leon_trotsky',
 'lev_trotsky': 'leon_trotsky',
 'lev_vinocur': 'lev_vinocour',
 'lev_vygotskii': 'lev_vygotsky',
 'lev_xrsconovic': 'lev_khrshchonovich',
 'leva_patidar': 'leva_patil',
 'levadia_ii': 'fc_levadia_ii_tallinn',
 'levadia_maardu': 'fc_levadia_tallinn',
 'levadia_palace': 'livadia_palace',
 'levadia_tallinn': 'fc_levadia_tallinn',
 'levadiakos_fc': 'levadiakos_f.c.',
 'levadias_stadium': 'levadia_municipal_stadium',
 'levalbuterol_hydrochloride': 'levosalbutamol',
 'levallois_flake': 'levallois_technique',
 'levallois_perret': 'levallois-perret',
 'levalloisian_method': 'levallois_technique',
 'levalloisian_technique': 'levallois_technique',
 'levallorphan_tartrate': 'levallorphan',
 'levamisole_hydrochloride': 'levamisole',
 'levan_batonishvili': 'levan_of_kartli',
 'levan_ckitishvili': 'levan_tskitishvili',
 'levan_gorgadze': 'tochinoshin_tsuyoshi',
 'levan_miqadze': 'levan_mikadze',
 'levan_polka': 'ievan_polkka',
 'levan_polkka': 'ievan_polkka',
 'levan_tsqitishvili': 'levan_tskitishvili',
 'levanger_f.k.': 'levanger_fk',
 'levanger_landsogn': 'frol',
 'levani_gvazava': 'levan_gvazava',
 'levani_melkadze': 'levan_melkadze',
 'levani_zhorzholiani': 'levan_zhorzholiani',
 'levant_cotton': 'gossypium_herbaceum',
 'levant_nut': 'anamirta_cocculus',
 'levant_viper': 'macrovipera_lebetina',
 'levante_countries': 'levant',
 'levante_viper': 'macrovipera_lebetina',
 'levantine_adder': 'macrovipera_lebetina',
 'levantine_armenians': 'armenian_diaspora_in_the_middle_east',
 'levantine_corridor': 'fertile_crescent',
 'levantine_frog': 'levant_water_frog',
 'levantine_mole': 'levant_mole',
 'levantine_mythology': ':category:levantine_mythology',
 'levantine_order': 'abjad_numerals',
 'levantine_shearwater': 'yelkouan_shearwater',
 'levantine_viper': 'macrovipera_lebetina',
 'levardis_burton': 'levar_burton',
 'levas_polka': 'ievan_polkka',
 'levasseur_pl.101': 'levasseur_pl.10',
 'levasseur_pl.9': 'levasseur_pl.5',
 'levator_ani-coccygeus': 'coccygeus_muscle',
 'levator_ani-iliococcygeus': 'iliococcygeus_muscle',
 'levator_ani-pubococcygeus': 'pubococcygeus_muscle',
 'levator_ani-puborectalis': 'pubococcygeus_muscle',
 'levator_ani-pubovaginalis': 'levator_ani',
 'levator_anii': 'levator_ani',
 'levator_costarum': 'levatores_costarum_muscles',
 'levator_palati': 'levator_veli_palatini',
 'levator_palpebrae': 'levator_palpebrae_superioris_muscle',
 'levator_scapulae': 'levator_scapulae_muscle',
 'levator_syndrome': 'levator_ani',
 'levator_veli': 'levator_veli_palatini',
 'levatores_ani': 'levator_ani',
 'levatores_costarum': 'levatores_costarum_muscles',
 'levaula_kamu': 'luagalau_levaula_kamu',
 'levee_breach': 'levee',
 'levee_district': 'the_levee',
 'levee_trail': 'towpath',
 'levehstein_distance': 'levenshtein_distance',
 'leveillella_drimydis': 'leveillella',
 'leveillula_cistacearum': 'leveillula_taurica',
 'leveillula_compositarum': 'leveillula_taurica',
 'leveillula_malvacearum': 'leveillula_taurica',
 'leveillula_solanacearum': 'leveillula_taurica',
 'level-5_inc.': 'level-5',
 'level_27': 'level_27_clothing',
 'level_3': 'level_3_communications',
 'level_5': 'level-5',
 'level_9': 'level_9_computing',
 'level_bombing': 'carpet_bombing',
 'level_cap': 'experience_point',
 'level_comic': 'level_comics',
 'level_crossings': 'level_crossing',
 'level_curve': 'level_set',
 'level_curves': 'level_set',
 'level_editing': 'level_editor',
 'level_editors': 'level_editor',
 'level_hypersurface': 'level_set',
 'level_i/subsafe': 'subsafe',
 'level_line': 'level_set',
 'level_one': 'phase_i_environmental_site_assessment',
 'level_order': 'tree_traversal',
 'level_pack': 'expansion_pack',
 'level_packs': 'expansion_pack',
 'level_plane': 'level_plane_records',
 'level_sets': 'level_set',
 'level_surface': 'level_set',
 'leveling_amp': 'leveling_amplifier',
 'leveling_instrument': 'dumpy_level',
 'leveling_nut': 'self-aligning_nut',
 'leveling_solvents': 'solvent',
 'leveling_up': 'experience_point',
 'levelland_isd': 'levelland_independent_school_district',
 'leveller_magazine': 'the_leveller',
 'leveller_party': 'levellers',
 'levellers_so-called': 'levellers',
 'levelling_nut': 'self-aligning_nut',
 'levelling_rod': 'level_staff',
 'levelling_seat': 'leveling_seat',
 'levelling_up': 'experience_point',
 'levels-of-processing_model': 'levels-of-processing_effect',
 'levelsound_records': 'levelsound',
 'leven_river': 'leven',
 'levenhookia_creberrima': 'levenhookia_dubia',
 'levenhookia_stylidioides': 'levenhookia_pauciflora',
 'levenshtein_automata': 'levenshtein_automaton',
 'levenstein_coding': 'levenshtein_coding',
 'levenstein_distance': 'levenshtein_distance',
 'levent_district': 'levent',
 'levent_marina': 'marinas_in_turkey',
 'levent_yalcin': 'lev_yalcin',
 'levente_czik': 'levente_csik',
 'lever-action_rifles': 'lever-action',
 'lever_action': 'lever-action',
 'lever_arch': 'lever',
 'lever_arm': 'torque',
 'lever_bros': 'lever_brothers',
 'leverage_buyout': 'leveraged_buyout',
 'leverage_factor': 'coupon_leverage',
 'leverage_points': 'twelve_leverage_points',
 'leveraged_buildup': 'rollup',
 'leveraged_buy-out': 'leveraged_buyout',
 'leveraged_buy-outs': 'leveraged_buyout',
 'leveraged_buyouts': 'leveraged_buyout',
 'leveraged_finance': 'leveraged_buyout',
 'leveraged_takeover': 'leveraged_buyout',
 'leverett_connector': 'leverett_circle_connector_bridge',
 'leverett_pond': 'olmsted_park',
 'leveretts_pond': 'olmsted_park',
 'leverian_museum': 'holophusikon',
 'levern_water': 'river_levern',
 'leveson_gower': 'h._d._g._leveson_gower',
 'levi-civita_density': 'levi-civita_symbol',
 'levi-civita_tensor': 'levi-civita_symbol',
 'levi-lechicki_theorem': 'wijsman_convergence',
 'levi_carpenter': 'levi_d._carpenter',
 'levi_church': 'levi_ruggles_church',
 'levi_conant': 'levi_l._conant',
 'levi_dowling': 'levi_h._dowling',
 'levi_draycott': 'billy_draycott',
 'levi_ellert': 'levi_richard_ellert',
 'levi_factor': 'levi_decomposition',
 'levi_general': 'deskaheh',
 'levi_gersonides': 'gersonides',
 'levi_griffin': 'levi_t._griffin',
 'levi_guidelines': 'edward_h._levi',
 'levi_hancock': 'levi_w._hancock',
 'levi_horowitz': 'levi_yitzchak_horowitz',
 'levi_ives': 'levi_silliman_ives',
 'levi_macken': 'levi_mackin',
 'levi_mackey': 'levi_a._mackey',
 'levi_morton': 'levi_p._morton',
 'levi_peterson': 'levi_s._peterson',
 'levi_problem': 'stein_manifold',
 'levi_sabathai': 'sabbatai_zevi',
 'levi_savage': 'levi_savage_jr.',
 'levi_shkolnik': 'levi_eshkol',
 'levi_slamm': 'levi_d._slamm',
 'levi_solomons': 'levy_solomons',
 'levi_stubbles': 'levi_stubbs',
 'levi_subalgebra': 'levi_decomposition',
 'levi_subgroup': 'levi_decomposition',
 'levi_theorem': 'levi_decomposition',
 'levi_vega': 'levi_vega_martinez',
 'levi_yitzchak': 'levi_yitzchok_of_berditchev',
 'levi_young': 'levi_e._young',
 'levian_gymnasium': 'levien_gymnasium',
 'leville_cemetery': 'leuville_cemetery',
 'levin_campbell': 'levin_h._campbell',
 'levin_institute': 'the_levin_institute',
 'levin_ter-petrosian': 'levon_ter-petrossian',
 'levina_i': 'levina_1',
 'levina_teerling': 'levina_teerlinc',
 'levine-critchley_syndrome': 'neuroacanthocytosis',
 'levinson-durbin_algorithm': 'levinson_recursion',
 'levinson-durbin_recursion': 'levinson_recursion',
 'levinson_algorithm': 'levinson_recursion',
 'levirate_law': 'levirate_marriage',
 'levirite_law': 'levirate_marriage',
 'levisa_river': 'levisa_fork',
 'levisticum_officinale': 'lovage',
 'levita_adalbert': 'adalbert_of_egmond',
 'levitate_me': 'come_on_pilgrim',
 'levitating_saints': 'saints_and_levitation',
 'levite_priesthood': 'levite',
 'levite_tithe': 'maaser_rishon',
 'levitical_priesthood': 'levite',
 'levitical_purity': 'tumah',
 'levitical_uncleanness': 'tumah',
 'leviticus_rabba': 'leviticus_rabbah',
 'levitsky_attack': 'stepan_levitsky',
 'levitt_arena': 'charles_koch_arena',
 'levittown_times': 'burlington_county_times',
 'levitzki_radical': 'radical_of_a_ring',
 'levka_mountains': 'lefka_ori',
 'levnesovia_transoxiana': 'levnesovia',
 'levni_yilmaz': 'lev_yilmaz',
 'levoberejni_district': 'levoberezhny_district',
 'levoberejni_raion': 'levoberezhny_district',
 'levoberejnii_district': 'levoberezhny_district',
 'levoberejnii_raion': 'levoberezhny_district',
 'levoberejniy_district': 'levoberezhny_district',
 'levoberejniy_raion': 'levoberezhny_district',
 'levoberejny_district': 'levoberezhny_district',
 'levoberejny_raion': 'levoberezhny_district',
 'levoberejnyi_district': 'levoberezhny_district',
 'levoberejnyi_raion': 'levoberezhny_district',
 'levoberejnyy_district': 'levoberezhny_district',
 'levoberejnyy_raion': 'levoberezhny_district',
 'levoberezhni_district': 'levoberezhny_district',
 'levoberezhni_raion': 'levoberezhny_district',
 'levoberezhnii_district': 'levoberezhny_district',
 'levoberezhnii_raion': 'levoberezhny_district',
 'levoberezhniy_district': 'levoberezhny_district',
 'levoberezhniy_raion': 'levoberezhny_district',
 'levoberezhny_raion': 'levoberezhny_district',
 'levoberezhnyi_district': 'levoberezhny_district',
 'levoberezhnyi_raion': 'levoberezhny_district',
 'levoberezhnyy_district': 'levoberezhny_district',
 'levoberezhnyy_raion': 'levoberezhny_district',
 'levobetaxolol_hydrochloride': 'levobetaxolol',
 'levobunolol_hydrochloride': 'levobunolol',
 'levobupivacaine_hydrochloride': 'levobupivacaine',
 'levocabastine_hydrochloride': 'levocabastine',
 'levocetrizine_dihydrochloride': 'levocetirizine',
 'levomethadyl_acetate': 'levacetylmethadol',
 'levon_ananian': 'levon_ananyan',
 'levon_aronyan': 'levon_aronian',
 'levon_chookaszyan': 'levon_chookaszian',
 'levon_orbeli': 'leon_orbeli',
 'levon_ter-petrosian': 'levon_ter-petrossian',
 'levon_ter-petrosjan': 'levon_ter-petrossian',
 'levon_ter-petrossyan': 'levon_ter-petrossian',
 'levon_ter-petrosyan': 'levon_ter-petrossian',
 'levon_west': 'ivan_dmitri',
 'levopropoxyphene_napsylate': 'levopropoxyphene',
 'levorphanol_tartrate': 'levorphanol',
 'levothyroxine_sodium': 'levothyroxine',
 'levshin_platon': 'platon_levshin',
 'levski-spartak_sofia': 'pfc_levski_sofia',
 'levski_plovdiv': 'pfc_lokomotiv_plovdiv',
 'levski_sofia': 'pfc_levski_sofia',
 'levtsovo_airport': 'yaroslavl_levtsovo',
 'levuana_irridescens': 'levuana_moth',
 'levuka_fc': 'levuka_f.c.',
 'levulinic_acids': 'levulinic_acid',
 'levy-desplanques_theorem': 'diagonally_dominant_matrix',
 'levy-jennings_chart': 'levey-jennings_chart',
 'levy-jennings_graph': 'levey-jennings_chart',
 'levy-jennings_plot': 'levey-jennings_chart',
 'levy-lawson_baronets': 'baron_burnham',
 'levy_g.l.40': 'georges_levy_g.l.40',
 'levy_system': 'conscription',
 'lew_alcinder': 'kareem_abdul-jabbar',
 'lew_alcindor': 'kareem_abdul-jabbar',
 'lew_aron': 'lewis_aron',
 'lew_bush': 'lewis_bush',
 'lew_farrell': 'louis_fratto',
 'lew_goldman': 'saturday_night_live_characters_appearing_on_weekend_update',
 'lew_halicki': 'lev_i_of_galicia',
 'lew_harper': 'lew_archer',
 'lew_havemeyer': 'louisine_havemeyer',
 'lew_hill': 'lewis_hill',
 'lew_jashin': 'lev_yashin',
 'lew_kopelew': 'lev_kopelev',
 'lew_landau': 'lev_landau',
 'lew_naumow': 'lev_naumov',
 'lew_platt': 'lewis_e._platt',
 'lew_port': 'lewiston-porter_central_school_district',
 'lew_rockwell.com': 'lewrockwell.com',
 'lew_snowden': 'snowden_family_band',
 'lew_tabakin': 'lew_tabackin',
 'lew_tabankin': 'lew_tabackin',
 'lew_walt': 'lewis_william_walt',
 'lew_wolff': 'lewis_wolff',
 'lewa_downs': 'lewa_wildlife_conservancy',
 'lewaigue_station': 'lewaigue_railway_station',
 'lewallen_contemporary': 'arlene_lewallen',
 'lewallen_gallery': 'arlene_lewallen',
 'lewan_qenia': 'levan_kenia',
 'lewandowsky-lutz_dysplasia': 'epidermodysplasia_verruciformis',
 'lewandowsky-lutz_syndrome': 'epidermodysplasia_verruciformis',
 'lewchewan_languages': 'ryukyuan_languages',
 'lewd_conduct': 'lascivious',
 'lewella_bailey': 'llewela_bailey',
 'lewes_arms': 'lewes_arms_controversy',
 'lewes_fc': 'lewes_f.c.',
 'lewes_river': 'yukon_river',
 'lewes_wave': 'scopula_immorata',
 'leweston_prep': 'leweston_school',
 'lewinia_mirifica': 'brown-banded_rail',
 'lewinia_mirificus': 'brown-banded_rail',
 'lewinia_muelleri': 'auckland_rail',
 'lewinsky_affair': 'lewinsky_scandal',
 'lewis-dot_diagram': 'lewis_structure',
 'lewis-gale_field': 'salem_memorial_baseball_stadium',
 'lewis_a.sanders': 'lewis_a._sanders',
 'lewis_acid': 'lewis_acids_and_bases',
 'lewis_acidity': 'lewis_acids_and_bases',
 'lewis_acids': 'lewis_acids_and_bases',
 'lewis_alcindor': 'kareem_abdul-jabbar',
 'lewis_algebra': 'interior_algebra',
 'lewis_allan': 'abel_meeropol',
 'lewis_alsamari': 'sarmed_al-samarrai',
 'lewis_andrews': 'lewis_yelland_andrews',
 'lewis_antigen': 'lewis_antigen_system',
 'lewis_apsley': 'lewis_d._apsley',
 'lewis_armistead': 'lewis_addison_armistead',
 'lewis_armstrong': 'lewis_p._armstrong',
 'lewis_arnold': 'lewis_golding_arnold',
 'lewis_ayre': 'lewis_h.m._ayre',
 'lewis_babcock': 'lewis_thornton_babcock',
 'lewis_baboon': 'louis_xiv_of_france',
 'lewis_baldwin': 'lewis_v._baldwin',
 'lewis_barrows': 'lewis_o._barrows',
 'lewis_base': 'lewis_acids_and_bases',
 'lewis_bases': 'lewis_acids_and_bases',
 'lewis_bausell': 'lewis_k._bausell',
 'lewis_bayley': 'lewis_bayly',
 'lewis_beck': 'lew_beck',
 'lewis_benjamin': 'lewis_melville',
 'lewis_bidamon': 'lewis_c._bidamon',
 'lewis_bogy': 'lewis_v._bogy',
 'lewis_bomb': 'lewes_bomb',
 'lewis_boswell': 'lewis_archer_boswell',
 'lewis_boyer': 'lewis_l._boyer',
 'lewis_bradbury': 'bradbury_building',
 'lewis_brandon': 'david_mccalden',
 'lewis_cardiff': 'elston_cardiff',
 'lewis_carol': 'lewis_carroll',
 'lewis_caroll': 'lewis_carroll',
 'lewis_carpenter': 'lewis_c._carpenter',
 'lewis_carrol': 'lewis_carroll',
 'lewis_chafer': 'lewis_sperry_chafer',
 'lewis_chanler': 'lewis_stuyvesant_chanler',
 'lewis_close': 'the_kilns',
 'lewis_corey': 'louis_c._fraina',
 'lewis_coser': 'lewis_a._coser',
 'lewis_cutrer': 'lewis_wesley_cutrer',
 'lewis_diagram': 'lewis_structure',
 'lewis_diagrams': 'lewis_structure',
 'lewis_dive': 'lewis_dyve',
 'lewis_dives': 'lewis_dyve',
 'lewis_dot': 'lewis_structure',
 'lewis_douglas': 'lewis_williams_douglas',
 'lewis_dumoulin': 'lewis_du_moulin',
 'lewis_dyche': 'lewis_lindsay_dyche',
 'lewis_family': 'the_lewis_family',
 'lewis_featherstone': 'lewis_p._featherstone',
 'lewis_feldstein': 'lewis_m._feldstein',
 'lewis_feuer': 'lewis_samuel_feuer',
 'lewis_field': 'boone_pickens_stadium',
 'lewis_fiske': 'lewis_r._fiske',
 'lewis_fitzgerald': 'lewis_fitz-gerald',
 'lewis_foster': 'lewis_r._foster',
 'lewis_freeman': 'lewis_r._freeman',
 'lewis_gibbon': 'lewis_grassic_gibbon',
 'lewis_griefer': 'lewis_greifer',
 'lewis_gunckel': 'lewis_b._gunckel',
 'lewis_guns': 'lewis_gun',
 'lewis_halliday': 'lewis_stratford_tollemache_halliday',
 'lewis_haney': 'lewis_henry_haney',
 'lewis_hansen': 'lewis_g._hansen',
 'lewis_hartman': 'lewis_oliver_hartman',
 'lewis_heilbrunn': 'lewis_victor_heilbrunn',
 'lewis_herreshoff': 'lewis_francis_herreshoff',
 'lewis_hershey': 'lewis_blaine_hershey',
 'lewis_highway': 'california_state_route_41',
 'lewis_hoad': 'lew_hoad',
 'lewis_hobart': 'lewis_p._hobart',
 'lewis_hutchison': 'lewis_hutchinson',
 'lewis_i': 'louis_i',
 'lewis_institute': 'illinois_institute_of_technology',
 'lewis_island': 'thimble_islands',
 'lewis_jackson': 'ladbroke_black',
 'lewis_latimer': 'lewis_howard_latimer',
 'lewis_lawes': 'lewis_edward_lawes',
 'lewis_leakey': 'louis_leakey',
 'lewis_leary': 'lewis_sheridan_leary',
 'lewis_lee': 'lewis_g._lee',
 'lewis_levin': 'lewis_charles_levin',
 'lewis_lewandowski': 'louis_lewandowski',
 'lewis_linn': 'lewis_f._linn',
 'lewis_lipps': 'louis_lipps',
 'lewis_littlepage': 'louis_littlepage',
 'lewis_lodge': 'lewis_vaughan_lodge',
 'lewis_long': 'lewis_m._long',
 'lewis_machine-gun': 'lewis_gun',
 'lewis_martin': 'lewis_j._martin',
 'lewis_maxson': 'louis_maxson',
 'lewis_mcarthur': 'lewis_linn_mcarthur',
 'lewis_merletti': 'lewis_c._merletti',
 'lewis_micara': 'ludovico_micara',
 'lewis_model': 'dual_sector_model',
 'lewis_moren': 'lew_moren',
 'lewis_morrison': 'morris_w._morris',
 'lewis_mott': 'lewis_freeman_mott',
 'lewis_namier': 'lewis_bernstein_namier',
 'lewis_nolan': 'louis_nolan',
 'lewis_nyatanga': 'lewin_nyatanga',
 'lewis_ohliger': 'lewis_p._ohliger',
 'lewis_parsons': 'lewis_e._parsons',
 'lewis_patten': 'lewis_b._patten',
 'lewis_payson': 'lewis_e._payson',
 'lewis_phantana': 'chattapong_pantana-angkul',
 'lewis_pick': 'lewis_a._pick',
 'lewis_platt': 'lewis_e._platt',
 'lewis_porterfield': 'lewis_b._porterfield',
 'lewis_prothero': 'v_for_vendetta',
 'lewis_pugh': 'lewis_gordon_pugh',
 'lewis_rachmil': 'lewis_j._rachmil',
 'lewis_rice': 'b._lewis_rice',
 'lewis_richardson': 'lewis_fry_richardson',
 'lewis_road': 'california_state_route_34',
 'lewis_roberts-thompson': 'lewis_roberts-thomson',
 'lewis_rockefeller': 'lewis_k._rockefeller',
 'lewis_sabran': 'louis_de_sabran',
 'lewis_sarett': 'lewis_hastings_sarett',
 'lewis_sawyer': 'lewis_e._sawyer',
 'lewis_schwellenbach': 'lewis_b._schwellenbach',
 'lewis_skolnick': 'revenge_of_the_nerds',
 'lewis_smedes': 'lewis_b._smedes',
 'lewis_steinberg': 'lewie_steinberg',
 'lewis_structures': 'lewis_structure',
 'lewis_stubbs': 'lewis_st._george_stubbs',
 'lewis_stuctures': 'lewis_structure',
 'lewis_sturges': 'lewis_b._sturges',
 'lewis_sweetser': 'lewis_h._sweetser',
 'lewis_swift': 'lewis_a._swift',
 'lewis_thill': 'lewis_d._thill',
 'lewis_timothy': 'louis_timothee',
 'lewis_walker': 'lewis_l._walker',
 'lewis_wallace': 'lew_wallace',
 'lewis_watkins': 'lewis_g._watkins',
 'lewis_watson': 'lewis_findlay_watson',
 'lewis_weishofer': 'lewis_e._welshofer_jr.',
 'lewis_welshofer': 'lewis_e._welshofer_jr.',
 'lewis_wharton': 'little_barrie',
 'lewis_woodruff': 'lewis_bartholomew_woodruff',
 'lewis_x': 'cd15',
 'lewis_xi': 'louis_xi_of_france',
 'lewisburg_prison': 'lewisburg_federal_penitentiary',
 'lewisburg_university': 'bucknell_university',
 'lewisham_borough': 'london_borough_of_lewisham',
 'lewisham_centre': 'lewisham_shopping_centre',
 'lewisham_council': 'london_borough_of_lewisham',
 'lewisham_hospital': 'university_hospital_lewisham',
 'lewisia_leana': 'lewisia_leeana',
 'lewisia_rediviva': 'bitterroot',
 'lewisian_gneiss': 'gneiss',
 'lewiston-porter_lancers': 'lewiston-porter_central_school_district',
 'lewiston_artpark': 'earl_w._brydges_artpark_state_park',
 'lewiston_broncs': 'lewiston_broncos',
 'lewiston_cornsalad': 'corn_salad',
 'lewiston_high': 'lewiston_high_school',
 'lewiston_msa': 'lewiston_metropolitan_area',
 'lewiston_porter': 'lewiston-porter_central_school_district',
 'lewistown_afs': 'lewistown_air_force_station',
 'lewistown_airport': 'lewistown_municipal_airport',
 'lewistown_cluster': 'juniata_valley_railroad',
 'lewisville_isd': 'lewisville_independent_school_district',
 'lews_therin': 'lews_therin_telamon',
 'lewsey_farm': 'lewsey',
 'lewy_bodies': 'lewy_body',
 'lex_alemannorum': 'lex_alamannorum',
 'lex_bajuvariorum': 'lex_baiuvariorum',
 'lex_burgundiorum': 'lex_burgundionum',
 'lex_cater': 'fleshmarket_close',
 'lex_citationis': 'law_of_citations',
 'lex_column': 'financial_times',
 'lex_contractus': 'lex_loci_contractus',
 'lex_davidson': 'lex_davison',
 'lex_deazevedo': 'lex_de_azevedo',
 'lex_diamonds': 'raekwon',
 'lex_duodecim': 'twelve_tables',
 'lex_feltham': 'frenzal_rhomb',
 'lex_green': 'robert_a._green',
 'lex_gundobada': 'lex_burgundionum',
 'lex_icon': 'stian_arnesen',
 'lex_incorporationis': 'internal_affairs_doctrine',
 'lex_iulia': 'lex_julia',
 'lex_licinia-sextia': 'lex_licinia_sextia',
 'lex_lovech': 'pfc_litex_lovech',
 'lex_lugar': 'lex_luger',
 'lex_lulia': 'lex_julia',
 'lex_luther': 'lex_luthor',
 'lex_lutor': 'lex_luthor',
 'lex_maiestas': 'law_of_majestas',
 'lex_mamilia': 'gromatici',
 'lex_naturalis': 'natural_law',
 'lex_naufragii': 'jus_naufragii',
 'lex_porcia': 'valerian_and_porcian_laws',
 'lex_posterior': 'statutory_interpretation',
 'lex_ribuaria': 'lex_ripuaria',
 'lex_salica': 'salic_law',
 'lex_sanguinis': 'jus_sanguinis',
 'lex_scantia': 'lex_scantinia',
 'lex_solis': 'jus_soli',
 'lex_staley': 'lex_and_terry',
 'lex_steele': 'lexington_steele',
 'lex_talionis': 'eye_for_an_eye',
 'lex_talonis': 'eye_for_an_eye',
 'lex_terrae': 'law_of_the_land',
 'lex_valeria': 'valerian_and_porcian_laws',
 'lex_visigothorum': 'visigothic_code',
 'lex_wotton': 'trial_of_lex_wotton',
 'lexam_explorations': 'lexam',
 'lexar_media': 'lexar',
 'lexarza_funebris': 'quararibea_funebris',
 'lexerless_parsing': 'scannerless_parsing',
 'lexi_lane': 'ashley_lane',
 'lexi_nicholls': 'lexi_king',
 'lexi_valentine': 'magneta_lane',
 'lexi_walker': 'fashion_house',
 'lexia_font': 'lexia_readable',
 'lexical-functional_grammar': 'lexical_functional_grammar',
 'lexical_access': 'lexicon',
 'lexical_ambiguity': 'polysemy',
 'lexical_analyser': 'lexical_analysis',
 'lexical_analyzer': 'lexical_analysis',
 'lexical_borrowing': 'loanword',
 'lexical_categories': 'lexical_category',
 'lexical_chunk': 'lexical_item',
 'lexical_class': 'lexical_category',
 'lexical_field': 'semantic_field',
 'lexical_items': 'lexical_item',
 'lexical_parser': 'lexical_analysis',
 'lexical_phrase': 'lexical_item',
 'lexical_race': 'wikipedia:wiki_game',
 'lexical_sets': 'lexical_set',
 'lexical_token': 'lexical_analysis',
 'lexical_unit': 'lexical_item',
 'lexical_word': 'lexical_item',
 'lexical_words': 'function_word',
 'lexicalized_stem': 'lexical_item',
 'lexico-statistical_dating': 'lexicostatistics',
 'lexicographic_order': 'lexicographical_order',
 'lexicographic_ordering': 'lexicographical_order',
 'lexicographical_ordering': 'lexicographical_order',
 'lexicographical_product': 'lexicographic_product',
 'lexicographical_sort': 'lexicographical_order',
 'lexicon_cosri': 'dictionary_of_the_khazars',
 'lexicon_genetics': 'lexicon_pharmaceuticals',
 'lexicon_triumvirate': 'kenneth_eng',
 'lexid_scanner': 'lexid',
 'lexie_brooks': 'lexie_carver',
 'lexie_contursi': 'laguna_beach:_the_real_orange_county',
 'lexie_dimera': 'lexie_carver',
 'lexie_gray': 'lexie_grey',
 'lexie_karlsen': 'alexandria_karlsen',
 'lexingon_herald-leader': 'lexington_herald-leader',
 'lexington-class_battlecruiser': 'lexington_class_battlecruiser',
 'lexington-echo_highway': 'oregon_route_207',
 'lexington_alarm': 'battles_of_lexington_and_concord',
 'lexington_arboretum': 'university_of_kentucky_arboretum',
 'lexington_branch': 'lexington_and_west_cambridge_railroad',
 'lexington_catholic': 'lexington_catholic_high_school',
 'lexington_cemeter': 'lexington_cemetery',
 'lexington_common': 'lexington_battle_green',
 'lexington_dam': 'james_j._lenihan_dam',
 'lexington_disaster': 'steamship_lexington',
 'lexington_fire': 'steamship_lexington',
 'lexington_green': 'lexington_battle_green',
 'lexington_handicap': 'belmont_lexington_stakes',
 'lexington_herald': 'lexington_herald-leader',
 'lexington_horsemen': 'kentucky_horsemen',
 'lexington_isd': 'lexington_independent_school_district',
 'lexington_leader': 'lexington_herald-leader',
 'lexington_university': 'degrees-r-us',
 'lexingtonia_dolabelloides': 'slab-sided_naiad',
 'lexiographic_order': 'lexicographical_order',
 'lexis-nexis_martindale-hubbell': 'lexisnexis_martindale-hubbell',
 'lexis_nexis': 'lexisnexis',
 'lexis_nexus': 'lexisnexis',
 'lexisnexis_news': 'lexisnexis',
 'lexmark_canada': 'lexmark',
 'lexmark_international': 'lexmark',
 'lexol_300': 'triclosan',
 'lexovisaurus_durobrivensis': 'lexovisaurus',
 'lexow_commission': 'lexow_committee',
 'lexus_classic': 'the_age_classic',
 'lexus_es250': 'lexus_es',
 'lexus_es300': 'lexus_es',
 'lexus_es330': 'lexus_es',
 'lexus_es350': 'lexus_es',
 'lexus_gate': 'antony_leung',
 'lexus_gs450h': 'lexus_gs',
 'lexus_hpx': 'lexus_lf',
 'lexus_hs250h': 'lexus_hs',
 'lexus_is-f': 'lexus_is_f',
 'lexus_is200': 'lexus_is',
 'lexus_is250': 'lexus_is',
 'lexus_isf': 'lexus_is_f',
 'lexus_lane': 'high-occupancy_toll',
 'lexus_lf-a': 'lexus_lf',
 'lexus_lf-c': 'lexus_lf',
 'lexus_lf-s': 'lexus_lf',
 'lexus_lf-x': 'lexus_lf',
 'lexus_lfc': 'lexus_lf',
 'lexus_liberal': 'limousine_liberal',
 'lexus_ls400': 'lexus_ls',
 'lexus_ls430': 'lexus_ls',
 'lexus_ls460': 'lexus_ls',
 'lexus_ls600h': 'lexus_ls',
 'lexus_ls600hl': 'lexus_ls',
 'lexus_nexis': 'lexisnexis',
 'lexus_nexus': 'lexisnexis',
 'lexus_rx300': 'lexus_rx',
 'lexus_rx330': 'lexus_rx',
 'lexus_rx350': 'lexus_rx',
 'lexus_rx400h': 'lexus_rx_hybrid',
 'lexus_sc300': 'lexus_sc',
 'lexus_sc400': 'lexus_sc',
 'lexus_scr430': 'lexus_sc',
 'ley_habilitante': 'enabling_act',
 'ley_lerdo': 'miguel_lerdo_de_tejada',
 'ley_lines': 'ley_line',
 'ley_moret': 'moret_law',
 'ley_oxidation': 'tpap',
 'ley_pewter': 'pewter',
 'ley_resorte': 'law_on_social_responsibility_on_radio_and_television',
 'ley_televisa': 'televisa_law',
 'leyasu_tokugawa': 'tokugawa_ieyasu',
 'leyden_jars': 'leyden_jar',
 'leyden_scale': 'leiden_scale',
 'leyden_university': 'leiden_university',
 'leydig_cells': 'leydig_cell',
 'leydig_tumor': 'leydig_cell_tumour',
 'leydig_tumour': 'leydig_cell_tumour',
 'leydis_brito': 'leidys_brito',
 'leyenda_negra': 'black_legend',
 'leyenda_rosa': 'black_legend',
 'leyes_nuevas': 'new_laws',
 'leyes_palatinas': 'leges_palatinae',
 'leykis_101': 'tom_leykis',
 'leyla_al-qadr': 'laylat_al-qadr',
 'leyla_foruhar': 'leila_forouhar',
 'leyla_mamedbekova': 'leyla_mammadbeyova',
 'leyla_rajabi': 'leila_rajabi',
 'leyla_razzari': 'leyla_milani',
 'leyla_shahid': 'leila_shahid',
 'leyla_vekilova': 'leyla_vakilova',
 'leyla_zena': 'leyla_zana',
 'leyland_8': 'leyland_eight',
 'leyland_australia': 'british_leyland',
 'leyland_b50': 'leyland_royal_tiger',
 'leyland_b54': 'leyland_royal_tiger',
 'leyland_doyen': 'leyland_royal_tiger',
 'leyland_fleetline': 'daimler_fleetline',
 'leyland_innocenti': 'innocenti',
 'leyland_marina': 'morris_marina',
 'leyland_pd3': 'leyland_titan',
 'leyland_sherpa': 'ldv_pilot',
 'leymosun_district': 'limassol_district',
 'leys_school': 'the_leys_school',
 'leysa_leysa': 'lesa_lesa',
 'leysin_vd': 'leysin',
 'leyte_campaign': 'battle_of_leyte',
 'leyte_province': 'leyte',
 'leyte_vidal': 'santiago_de_cuba',
 'leytenant_zatsarenni': 'russian_destroyer_leytenant_zatsarenni',
 'leyton-wingate_f.c.': 'leyton_f.c.',
 'leyton_bromswold': 'leighton_bromswold',
 'leyton_buzzard': 'leighton_buzzard',
 'leyton_fc': 'leyton_f.c.',
 'leyton_green': 'bakers_arms',
 'leyton_hewitt': 'lleyton_hewitt',
 'leyton_house': 'leyton_house_racing',
 'leyton_orient': 'leyton_orient_f.c.',
 'leyton_station': 'leyton_tube_station',
 'leytonstone/ilford_f.c.': 'redbridge_forest_f.c.',
 'leytonstone_fc': 'leytonstone_f.c.',
 'leytonstone_school': 'leytonstone_business_and_enterprise_specialist_school',
 'leytonstone_station': 'leytonstone_tube_station',
 'leytron_vs': 'leytron',
 'lezayre_station': 'lezayre_railway_station',
 'lezghian_language': 'lezgian_language',
 'lezgi_language': 'lezgian_language',
 'lezgi_people': 'lezgins',
 'lezgin_language': 'lezgian_language'}
        