
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_li = {'li-al_alloy': 'al-li',
 'li-ann_thio': 'thio_li-ann',
 'li-fan_yuan': 'court_of_colonial_affairs',
 'li-ion_battery': 'lithium-ion_battery',
 'li-ion_cell': 'lithium-ion_battery',
 'li-ito_convention': 'convention_of_tientsin',
 'li-kong_hsu': 'hsu_li_kong',
 'li-li_li': 'lily_li',
 'li-ning_company': 'li_ning_company_limited',
 'li-s_battery': 'lithium_sulfur_battery',
 'li-ying_college': 'li_ying_college',
 'li_an': 'ang_lee',
 'li_bian': 'emperor_liezu_of_southern_tang',
 'li_bingzhe': 'lee_byung-chull',
 'li_cai': 'cai_li',
 'li_caizhuan': 'loy_chye_chuan',
 'li_chan': 'emperor_wuzong_of_tang',
 'li_chang': 'li_shizhi',
 'li_chang-shou': 'witness_lee',
 'li_changshou': 'witness_lee',
 'li_chen-fan': 'bruce_lee',
 'li_chenden': 'li_chendian',
 'li_chenggan': 'li_chengqian',
 'li_chengwan': 'syngman_rhee',
 'li_chenjiang': 'li_chengjiang',
 'li_chi-tat': 'li_chi-tak',
 'li_chieh': 'jason_scott_lee',
 'li_chinese': 'li_people',
 'li_ching-fong': 'li_jingfang',
 'li_ching-yun': 'li_ching-yuen',
 'li_chong-mao': 'emperor_shang_of_tang',
 'li_chongmao': 'emperor_shang_of_tang',
 'li_chongzhao': 'li_chongrun',
 'li_chu': 'emperor_daizong_of_tang',
 'li_chung-mao': 'emperor_shang_of_tang',
 'li_congjia': 'li_houzhu',
 'li_cui': 'emperor_tang_yizong',
 'li_cunxu': 'emperor_zhuangzong_of_later_tang',
 'li_dan': 'emperor_ruizong_of_tang',
 'li_daokui': 'david_daokui_li',
 'li_donghua': 'donghua_li',
 'li_dongning': 'yi_dongnyeong',
 'li_ducks': 'long_island_ducks',
 'li_edelkoort': 'lidewij_edelkoort',
 'li_er': 'laozi',
 'li_erh': 'laozi',
 'li_erlang': 'erlang_shen',
 'li_fanggui': 'li_fang-kuei',
 'li_fei-kan': 'ba_jin',
 'li_feigan': 'ba_jin',
 'li_fo': 'lifo',
 'li_fung-ying': 'li_fung_ying',
 'li_fuwei': 'du_fuwei',
 'li_galli': 'sirenuse',
 'li_guangyao': 'lee_kuan_yew',
 'li_guoding': 'kwoh-ting_li',
 'li_guoer': 'princess_anle',
 'li_haizan': 'lee_hae_chan',
 'li_hanxiang': 'li_han-hsiang',
 'li_heng': 'emperor_suzong_of_tang',
 'li_hewen': 'li_he-wen',
 'li_ho': 'li_he',
 'li_hsien-lung': 'lee_hsien_loong',
 'li_hsien-nien': 'li_xiannian',
 'li_huaiyu': 'li_zhengji',
 'li_huan': 'lee_huan',
 'li_huguo': 'li_fuguo',
 'li_huitang': 'lee_wai_tong',
 'li_hung-chang': 'li_hongzhang',
 'li_hungchang': 'li_hongzhang',
 'li_ion': 'lithium-ion_battery',
 'li_jhenfan': 'bruce_lee',
 'li_jiacheng': 'li_ka-shing',
 'li_jianxi': 'lee_kun-hee',
 'li_jiatong': 'r._c._t._lee',
 'li_jiaxin': 'michelle_reis',
 'li_jieren': 'bikou',
 'li_jin': 'jin_li',
 'li_jingtong': 'emperor_yuanzong_of_southern_tang',
 'li_jingzhong': 'li_fuguo',
 'li_ju-chen': 'li_ruzhen',
 'li_kai-shing': 'li_ka-shing',
 'li_kaifu': 'kai-fu_lee',
 'li_kashing': 'li_ka-shing',
 'li_kuo': 'emperor_dezong_of_tang',
 'li_kuo-hao': 'brandon_lee',
 'li_kwoh-ting': 'kwoh-ting_li',
 'li_lianjie': 'jet_li',
 'li_lien-chieh': 'jet_li',
 'li_lik-chi': 'lee_lik-chi',
 'li_lingiuan': 'li_lingjuan',
 'li_lingyue': 'princess_taiping',
 'li_longji': 'emperor_xuanzong_of_tang',
 'li_lu-lu': 'li_xiaolu',
 'li_lulu': 'li_xiaolu',
 'li_lun': 'emperor_ruizong_of_tang',
 'li_luoneng': 'li_luo_neng',
 'li_madou': 'matteo_ricci',
 'li_matou': 'matteo_ricci',
 'li_meilin': 'coco_lee',
 'li_min-chan': 'ming-qiang_li',
 'li_min-wei': 'lai_man-wai',
 'li_mingbo': 'lee_myung-bak',
 'li_mingjue': 'ming_cho_lee',
 'li_mingzu': 'li_mingzhu',
 'li_minwei': 'lai_man-wai',
 'li_ngaw': 'li_man-king',
 'li_on': 'srigim',
 'li_pai': 'li_bai',
 'li_po': 'li_bai',
 'li_qian': 'liqian',
 'li_qianshun': 'emperor_chongzong_of_western_xia',
 'li_qiao': 'li_jiao',
 'li_qingchao': 'li_qingzhao',
 'li_qingyuan': 'li_ching-yuen',
 'li_qingyun': 'li_ching-yuen',
 'li_qui': 'li_kui',
 'li_resounding': 'foursome_of_nine_dragon_island',
 'li_ronfar': 'li_rongfa',
 'li_rubo': 'li_rubai',
 'li_runhu': 'lee_run_hu',
 'li_sha': 'sha_li',
 'li_shan-shan': 'li_shanshan',
 'li_shang-yin': 'li_shangyin',
 'li_shao': 'emperor_suzong_of_tang',
 'li_shao-lang': 'syaoran_li',
 'li_shaolang': 'syaoran_li',
 'li_shaoran': 'syaoran_li',
 'li_shi-min': 'emperor_taizong_of_tang',
 'li_shih-chen': 'li_shizhen',
 'li_shih-min': 'emperor_taizong_of_tang',
 'li_shihchih': 'li_shizhi',
 'li_shihzhi': 'li_shizhi',
 'li_shimin': 'emperor_taizong_of_tang',
 'li_showron': 'syaoran_li',
 'li_shu-fan': 'li_shu_fan',
 'li_shu-hsien': 'li_shuxian',
 'li_shunchen': 'yi_sun-sin',
 'li_shutong': 'hong_yi',
 'li_sianlong': 'lee_hsien_loong',
 'li_sih': 'li_si',
 'li_simo': 'qilibi_khan',
 'li_siqi': 'louise_lee',
 'li_siqian': 'li_ying',
 'li_sisheng': 'emperor_suzong_of_tang',
 'li_siyuan': 'mingzong_of_later_tang',
 'li_sizhi': 'li_cong',
 'li_song': 'emperor_shunzong_of_tang',
 'li_ssu': 'li_si',
 'li_syaoran': 'syaoran_li',
 'li_ta-chao': 'li_dazhao',
 'li_tae-hak': 'lee_si-yeon',
 'li_tai-liang': 'li_tai_liang',
 'li_tai-po': 'li_bai',
 'li_taibo': 'li_bai',
 'li_taipo': 'li_bai',
 'li_tao': 'tao_li',
 'li_teng-hui': 'lee_teng-hui',
 'li_tenghui': 'lee_teng-hui',
 'li_tianmin': 'tien-min_li',
 'li_tianyu': 'lee_tien-yu',
 'li_tieguai': 'iron-crutch_li',
 'li_tieh-kuai': 'iron-crutch_li',
 'li_tsai-jung': 'li_cairong',
 'li_tsong-jen': 'li_zongren',
 'li_tsung-jen': 'li_zongren',
 'li_tzar-kai': 'richard_li',
 'li_tzar-kuoi': 'victor_li_tzar-kuoi',
 'li_tzu-cheng': 'li_zicheng',
 'li_vernas': 'theodore_branas',
 'li_villages': 'hainan',
 'li_wei-feng': 'li_weifeng',
 'li_weigong': 'li_jing',
 'li_wen-ho': 'wen_ho_lee',
 'li_wenhe': 'wen_ho_lee',
 'li_xi': 'red_envelope',
 'li_xiang-ting': 'li_xiangting',
 'li_xianglong': 'lee_hsien_loong',
 'li_xiangning': 'shannon_lee',
 'li_xiangqin': 'lee_heung_kam',
 'li_xianlong': 'lee_hsien_loong',
 'li_xiaolang': 'syaoran_li',
 'li_xiaolong': 'bruce_lee',
 'li_xinjie': 'angelica_lee',
 'li_xiuman': 'lee_soo_man',
 'li_xiuxian': 'danny_lee_sau-yin',
 'li_xu': 'ryeowook',
 'li_xubin': 'li_hsu-pin',
 'li_xulun': 'emperor_ruizong_of_tang',
 'li_xunhuan': 'xiao_li_fei_dao_series',
 'li_ya.': 'li_ya',
 'li_yangzhong': 'jet_li',
 'li_yanhong': 'robin_li',
 'li_yaotang': 'ba_jin',
 'li_yayoumei': 'ahyoomee',
 'li_yin-he': 'li_yinhe',
 'li_yingyuan': 'lee_ying-yuan',
 'li_yongda': 'lee_wing-tat',
 'li_you': 'emperor_muzong_of_tang',
 'li_yu-tang': 'li_yutang',
 'li_yuan': 'emperor_gaozu_of_tang',
 'li_yuan-che': 'yuan_t._lee',
 'li_yuan-hao': 'emperor_jingzong_of_western_xia',
 'li_yuan-hung': 'li_yuanhong',
 'li_yuan-zhe': 'yuan_t._lee',
 'li_yuanchia': 'li_yuan-chia',
 'li_yuanhao': 'emperor_jingzong_of_western_xia',
 'li_yuanhoung': 'li_yuanhong',
 'li_yuanhung': 'li_yuanhong',
 'li_yuanjhe': 'yuan_t._lee',
 'li_yuanzhe': 'yuan_t._lee',
 'li_yuean': 'emperor_gaozu_of_tang',
 'li_yuean-che': 'yuan_t._lee',
 'li_yuean-hung': 'li_yuanhong',
 'li_yuese': 'joseph_needham',
 'li_yueying': 'hazel_ying_lee',
 'li_zailu': 'jaerock_lee',
 'li_zekai': 'richard_li',
 'li_zhan': 'emperor_tang_jingzong',
 'li_zhang': 'zhang_li',
 'li_zhen-fan': 'bruce_lee',
 'li_zhenfan': 'bruce_lee',
 'li_zhengdao': 'tsung-dao_lee',
 'li_zhiqing': 'lee_chi_ching',
 'li_zhizao': 'three_pillars_of_chinese_catholicism',
 'li_zhuming': 'martin_lee',
 'li_zixiong': 'waise_lee',
 'li_zong-ren': 'li_zongren',
 'lia_knight': 'the_lia_show',
 'lia_lee': 'the_spirit_catches_you_and_you_fall_down',
 'lia_luachra': 'liath_luachra',
 'lia_luchar': 'liath_luachra',
 'liab_lis': 'the_spirit_catches_you_and_you_fall_down',
 'liability_waiver': 'model_release',
 'liaka_kusuluka': 'liaka_kusulaka',
 'liakhvi_river': 'greater_liakhvi_river',
 'liam_ashley': 'murder_of_liam_ashley',
 'liam_casey': 'pch_international',
 'liam_cormier': 'cancer_bats',
 'liam_fray': 'the_courteeners',
 'liam_frost': 'liam_frost_and_the_slowdown_family',
 'liam_hendricks': 'liam_hendriks',
 'liam_kincaid': 'earth:_final_conflict',
 'liam_mccarthy': 'liam_mccarthy_cup',
 'liam_mccormack-sharp': 'liam_sharp',
 'liam_mcmillen': 'billy_mcmillen',
 'liam_mellowes': 'liam_mellows',
 'liam_neesan': 'liam_neeson',
 'liam_neesen': 'liam_neeson',
 'liam_neesin': 'liam_neeson',
 'liam_pearse': 'willie_pearse',
 'liam_rigby': 'neighbours',
 'liam_shambrook': 'emily_browning',
 'liam_touhy': 'liam_tuohy',
 'liam_whelan': 'billy_whelan',
 'liam_young': 'big_brother:_celebrity_hijack',
 'lian_fangyu': 'lien_fang_yu',
 'lian_hearn': 'gillian_rubinstein',
 'lian_nu': 'repeating_crossbow',
 'lian_sheng-wen': 'sean_lien',
 'lian_shengwen': 'sean_lien',
 'lian_yang': 'yang_lian',
 'lian_zhan': 'lien_chan',
 'liana_balzo': 'liana_del_balzo',
 'liana_kerzner': 'liana_k',
 'liana_liberto': 'liana_liberato',
 'liana_vine': 'liana',
 'lianai_ditu': 'about_love',
 'liancourt_islands': 'liancourt_rocks',
 'liancourt_rock': 'liancourt_rocks',
 'liane_rhimes': 'leann_rimes',
 'liane_rimes': 'leann_rimes',
 'liang_bizhi': 'gigi_leung',
 'liang_chaowei': 'tony_leung_chiu-wai',
 'liang_chi-chao': 'liang_qichao',
 'liang_chichao': 'liang_qichao',
 'liang_cichao': 'liang_qichao',
 'liang_fen': 'liangfen',
 'liang_guang': 'liangguang',
 'liang_guoxiong': 'leung_kwok-hung',
 'liang_hanwen': 'edmond_leung',
 'liang_hsiao-lung': 'leung_siu-lung',
 'liang_huiming': 'lanhe',
 'liang_jhihciang': 'jack_neo',
 'liang_jiahui': 'tony_leung_ka-fai',
 'liang_jing': 'eileen_chang',
 'liang_jingru': 'fish_leong',
 'liang_jinsong': 'antony_leung',
 'liang_luoshi': 'isabella_leong',
 'liang_qi-chao': 'liang_qichao',
 'liang_qiao': 'liang_chow',
 'liang_shan': 'mount_liang',
 'liang_shanbo': 'butterfly_lovers',
 'liang_shiqiu': 'liang_shih-chiu',
 'liang_shouyu': 'liang_shou-yu',
 'liang_shu': 'book_of_liang',
 'liang_shu-ming': 'liang_shuming',
 'liang_tian': 'tian_liang',
 'liang_tsaiping': 'liang_tsai-ping',
 'liang_wenfu': 'liang_wern_fook',
 'liang_xinyi': 'lara_veronin',
 'liang_yi': 'yin_and_yang',
 'liang_yongqi': 'gigi_leung',
 'liang_zai-ping': 'liang_tsai-ping',
 'liang_zaiping': 'liang_tsai-ping',
 'liang_zhigongtu': 'portraits_of_periodical_offering',
 'liang_zhiqiang': 'jack_neo',
 'liang_zhirong': 'ignatius_leong',
 'liang_zhu': 'butterfly_lovers',
 'liang_zhuge': 'zhuge_liang',
 'liangjiang_viceroy': 'viceroy_of_liangjiang',
 'liangshan_city': 'liangshan_county',
 'liangshan_marsh': 'mount_liang',
 'liangshan_prefecture': 'liangshan_yi_autonomous_prefecture',
 'lianhuanhua_list': 'lianhuanhua_listed_by_year',
 'lianne_halfon': 'mr._mudd',
 'lianne_morgan': 'spice_girls',
 'lianoningosaurus_paradoxus': 'liaoningosaurus',
 'lianyungang_airport': 'lianyungang_baitabu_airport',
 'lianyungang_port': 'lianyungang',
 'liao_dong': 'liaodong_peninsula',
 'liao_empire': 'liao_dynasty',
 'liao_he': 'liao_river',
 'liao_lin': 'characters_of_watchmen',
 'liao_qizhi': 'liu_kai-chi',
 'liao_shi': 'history_of_liao',
 'liao_shixiang': 'shawn_liao',
 'liao_tartars': 'liao_dynasty',
 'liao_weixiong': 'liu_wai_hung',
 'liao_yangzhen': 'jerry_yan',
 'liao_zhai': 'strange_stories_from_a_chinese_studio',
 'liao_zilan': 'zi_lan_liao',
 'liaobu_town': 'liaobu',
 'liaoceratops_yanzigouensis': 'liaoceratops',
 'liaodong_bandao': 'liaodong_peninsula',
 'liaohe_river': 'liao_river',
 'liaoning_bird': 'liaoning_hongyun',
 'liaoning_bodao': 'liaoning_hongyun',
 'liaoning_f.c.': 'liaoning_hongyun',
 'liaoning_fc': 'liaoning_hongyun',
 'liaoning_fushun': 'liaoning_hongyun',
 'liaoning_guangyuan': 'liaoning_guangyuan_fc',
 'liaoning_hongyuan': 'liaoning_hongyun',
 'liaoning_hunters': 'liaoning_dinosaurs',
 'liaoning_mingzun': 'liaoning_hongyun',
 'liaoning_panpan': 'liaoning_dinosaurs',
 'liaoning_peninsula': 'liaodong_peninsula',
 'liaoning_politics': 'politics_of_liaoning',
 'liaoning_province': 'liaoning',
 'liaoning_ribao': 'liaoning_daily',
 'liaoning_sanyuan': 'liaoning_hongyun',
 'liaoning_yuandong': 'liaoning_hongyun',
 'liaoning_zhongyu': 'liaoning_hongyun',
 'liaoningopterus_gui': 'liaoningopterus',
 'liaoningornis_longidigitris': 'liaoningornis',
 'liaoningosaurus_paradoxus': 'liaoningosaurus',
 'liaotung_gulf': 'liaodong_bay',
 'liaotung_peninsula': 'liaodong_peninsula',
 'liaoxiornis_delicatus': 'liaoxiornis',
 'liaoxipterus_brachygnathus': 'liaoxipterus',
 'liaoxipterus_brachyognathus': 'liaoxipterus',
 'liaoxisaurus_chaoyangensis': 'liaoxisaurus',
 'liaoyuan_city': 'liaoyuan',
 'liaozhai_zhiyi': 'strange_stories_from_a_chinese_studio',
 'liapis_trubetskoi': 'lyapis_trubetskoy',
 'liapunov_exponent': 'lyapunov_exponent',
 'liapunov_function': 'lyapunov_function',
 'liaqat_ali': 'liaquat_ali_khan',
 'liaqat_banoori': 'syed_liaqat_banori',
 'liaquat_bagh': 'liaquat_national_bagh',
 'liaquat_park': 'liaquat_national_bagh',
 'liaquat_pur': 'liaquatpur',
 'liar_loan': 'stated_income_loan',
 'liar_loans': 'stated_income_loan',
 'liar_logic': 'liar_paradox',
 'liasi_olivaceo': 'liasis_olivaceus',
 'liasis_albertisi': 'leiopython',
 'liasis_albertisii': 'leiopython',
 'liasis_amethistinus': 'morelia_amethistina',
 'liasis_amethystinus': 'morelia_amethistina',
 'liasis_boa': 'bothrochilus',
 'liasis_boeleni': 'morelia_boeleni',
 'liasis_clarki': 'morelia_amethistina',
 'liasis_cornwallisius': 'liasis_fuscus',
 'liasis_duceboracensis': 'morelia_amethistina',
 'liasis_macloti': 'liasis_mackloti',
 'liasis_maculosus': 'antaresia_maculosa',
 'liasis_maximus': 'apodora',
 'liasis_olivacea': 'liasis_olivaceus',
 'liasis_papuano': 'apodora',
 'liasis_papuanus': 'apodora',
 'liasis_perthensis': 'antaresia_perthensis',
 'liasis_petersii': 'python_timoriensis',
 'liasis_stimsoni': 'antaresia_stimsoni',
 'liasis_taronga': 'morelia_boeleni',
 'liasis_tornieri': 'apodora',
 'liath_luachair': 'liath_luachra',
 'liath_macha': 'liath_macha_and_dub_sainglend',
 'liaz_jablonec': 'fk_baumit_jablonec',
 'lib.-cons._party': 'liberal-conservative_party',
 'lib_dem': 'liberal_democrats',
 'lib_dems': 'liberal_democrats',
 'lib_tech': 'lib_technologies',
 'liba_insight': 'loyola_institute_of_business_administration',
 'liban-nord_governorate': 'north_governorate',
 'liban-sud_governorate': 'south_governorate',
 'libanasidus_vittatus': 'parktown_prawn',
 'libba_cotten': 'elizabeth_cotten',
 'libbie_bacon': 'elizabeth_bacon_custer',
 'libbie_custer': 'elizabeth_bacon_custer',
 'libby_aaf': 'sierra_vista_municipal_airport',
 'libby_custer': 'elizabeth_bacon_custer',
 'libby_dole': 'elizabeth_dole',
 'libby_foods': 'seneca_foods',
 'libby_gelman-waxner': 'paul_rudnick',
 'libby_gorr': 'libbi_gorr',
 'libby_hellmann': 'libby_fischer_hellmann',
 'libby_jefferies': 'libby_jeffries',
 'libby_jones': 'brereton_jones',
 'libby_kennedy': 'libby_kennedy-fitzgerald',
 'libby_kennedy-kirk': 'libby_kennedy-fitzgerald',
 'libby_kirk': 'libby_kennedy-fitzgerald',
 'libby_law': 'libby_zion_law',
 'libby_lenton': 'libby_trickett',
 'libby_lu': 'club_libby_lu',
 'libby_tricket': 'libby_trickett',
 'libby_zion': 'libby_zion_law',
 'libbye_hellier': 'cyril_and_libbye_hellier',
 'libeaus_disconus': 'libeaus_desconus',
 'libel_chill': 'chilling_effect',
 'libel_law': 'defamation',
 'libelled_lady': 'libeled_lady',
 'libelli_libellatici': 'libellus',
 'libellula_depressa': 'broad-bodied_chaser',
 'libellula_fulva': 'scarce_chaser',
 'libellula_jesseana': 'purple_skimmer',
 'libellula_julia': 'chalk-fronted_corporal',
 'libellula_luctuosa': 'widow_skimmer',
 'libellula_lydia': 'common_whitetail',
 'libellula_pulchella': 'twelve-spotted_skimmer',
 'libellula_quadrimaculata': 'four-spotted_chaser',
 'libellula_saturata': 'flame_skimmer',
 'liber_418': 'the_vision_and_the_voice',
 'liber_al': 'the_book_of_the_law',
 'liber_annuus': 'studium_biblicum_franciscanum',
 'liber_armachanus': 'book_of_armagh',
 'liber_assisarum': 'year_books',
 'liber_augustalis': 'constitutions_of_melfi',
 'liber_chronicarum': 'nuremberg_chronicle',
 'liber_chronicorum': 'pelagius_of_oviedo',
 'liber_commicus': 'liber_comicus',
 'liber_concordiae': 'book_of_concord',
 'liber_consecratus': 'the_sworn_book_of_honorius',
 'liber_diurnus': 'liber_diurnus_romanorum_pontificum',
 'liber_graduum': 'book_of_steps',
 'liber_iudiciorum': 'visigothic_code',
 'liber_iuratus': 'the_sworn_book_of_honorius',
 'liber_ivonis': 'cthulhu_mythos_arcane_literature',
 'liber_judiciorum': 'visigothic_code',
 'liber_juratus': 'the_sworn_book_of_honorius',
 'liber_landavensis': 'book_of_llandaff',
 'liber_landevensis': 'book_of_llandaff',
 'liber_legis': 'the_book_of_the_law',
 'liber_leviticus': 'book_of_leviticus',
 'liber_maiolichinus': 'liber_maiolichinus_de_gestis_pisanorum_illustribus',
 'liber_moliensis': 'book_of_mulling',
 'liber_pater': 'liber',
 'liber_peregrinationis': 'codex_calixtinus',
 'liber_quadratorum': 'the_book_of_squares',
 'liber_rasielis': 'sefer_raziel_hamalakh',
 'liber_razielis': 'sefer_raziel_hamalakh',
 'liber_revelationum': 'richalmus',
 'liber_sacer': 'the_sworn_book_of_honorius',
 'liber_salomonis': 'sefer_raziel_hamalakh',
 'liber_samekh': 'libri_of_aleister_crowley',
 'liber_scivias': 'scivias',
 'liber_sextus': 'corpus_juris_canonici',
 'liber_testamentorum': 'pelagius_of_oviedo',
 'liber_urbani': 'book_of_the_civilized_man',
 'liber_vitae': 'confraternity_book',
 'libera_nos': 'tridentine_mass',
 'liberaal_appel': 'liberal_appeal',
 'liberace_technologies': 'lib_technologies',
 'liberal-arts_college': 'liberal_arts_college',
 'liberal-conservative_coalition': 'coalition_government',
 'liberal-democratic_party': 'liberal_democratic_party',
 'liberal-demokratische_partei': 'liberal_democratic_party_of_germany',
 'liberal-national_merger': 'liberal-national_party_merger',
 'liberal-national_party': 'liberal_national_party',
 'liberal-reform_coalition': 'liberal-reform_coalition_government_of_new_zealand',
 'liberal-sdp_alliance': 'sdp-liberal_alliance',
 'liberal/national_merger': 'liberal-national_party_merger',
 'liberal/sdp_alliance': 'sdp-liberal_alliance',
 'liberal_advocate': 'abner_cole',
 'liberal_airport': 'liberal_mid-america_regional_airport',
 'liberal_anarchism': 'individualist_anarchism',
 'liberal_anti-fascism': 'anti-fascism',
 'liberal_anti-fascist': 'anti-fascism',
 'liberal_art': 'liberal_arts',
 'liberal_bias': 'media_bias',
 'liberal_canada': 'liberal_party_of_canada',
 'liberal_capitalism': 'economic_liberalism',
 'liberal_catholic': 'liberal_catholic_church',
 'liberal_catholicism': 'liberal_catholic_church',
 'liberal_christian': 'liberal_christianity',
 'liberal_consensus': 'modern_liberalism_in_the_united_states',
 'liberal_conservative': 'liberal_conservatism',
 'liberal_conservativism': 'liberal_conservatism',
 'liberal_curriculum': 'liberal_arts',
 'liberal_democracies': 'liberal_democracy',
 'liberal_democrat': 'liberal_democracy',
 'liberal_democratic': 'liberalism_worldwide',
 'liberal_economics': 'economic_liberalism',
 'liberal_economy': 'economic_liberalism',
 'liberal_egalitarian': 'egalitarianism',
 'liberal_elites': 'liberal_elite',
 'liberal_feminist': 'liberal_feminism',
 'liberal_feminists': 'liberal_feminism',
 'liberal_hawks': 'liberal_hawk',
 'liberal_humanism': 'humanism',
 'liberal_internationalist': 'liberal_internationalism',
 'liberal_interventionism': 'liberal_internationalism',
 'liberal_interventionist': ':liberal_internationalism',
 'liberal_islam': 'liberal_movements_within_islam',
 'liberal_media': 'media_bias',
 'liberal_muslim': 'liberal_movements_within_islam',
 'liberal_muslims': 'liberal_movements_within_islam',
 'liberal_opening': 'liberal_opening_movement',
 'liberal_parties': 'liberalism_worldwide',
 'liberal_peace': 'democratic_peace_theory',
 'liberal_politics': 'liberalism',
 'liberal_progressive': 'liberal-progressive',
 'liberal_protestantism': 'liberal_christianity',
 'liberal_quaker': 'religious_society_of_friends',
 'liberal_quakers': 'religious_society_of_friends',
 'liberal_realism': 'english_school_of_international_relations_theory',
 'liberal_reforms': 'liberal_welfare_reforms',
 'liberal_revolution': 'liberal_revolution_of_1820',
 'liberal_sciences': 'liberal_arts',
 'liberal_students': 'liberal_students_of_denmark',
 'liberal_studies': 'liberal_arts',
 'liberal_talk': 'progressive_talk_radio',
 'liberal_theologian': 'liberal_christianity',
 'liberal_theologians': 'liberal_christianity',
 'liberal_theory': 'liberalism',
 'liberal_thinkers': 'liberalism',
 'liberal_unionist': 'liberal_unionist_party',
 'liberal_upbringing': 'liberal_education',
 'liberal_values': 'liberalism',
 'liberal_vannin': 'liberal_vannin_party',
 'liberala_samlingspartiet': 'liberal_coalition_party',
 'liberala_ungdomsfoerbundet': 'liberal_youth_of_sweden',
 'liberala_ungdomsforbundet': 'liberal_youth_of_sweden',
 'liberaldemokratische_partei': 'liberal_democratic_party_of_germany',
 'liberale_staatspartij': 'liberal_state_party',
 'liberale_unie': 'liberal_union',
 'liberales_forum': 'liberal_forum',
 'liberali_srbije': 'liberals_of_serbia',
 'liberalized_economy': 'economic_liberalism',
 'liberalna_partia': 'liberal_party_of_ukraine',
 'liberalt_laboratorium': 'liblab',
 'liberated_territories': 'western_sahara',
 'liberation_armies': 'freedom_fighter',
 'liberation_blue': 'liberation_music',
 'liberation_daily': 'jiefang_daily',
 'liberation_movements': 'liberation_movement',
 'liberation_publications': 'lpi_media',
 'liberation_sans': 'liberation_fonts',
 'liberation_serif': 'liberation_fonts',
 'liberation_theologian': 'liberation_theology',
 'liberation_theologians': 'liberation_theology',
 'liberation_theologies': 'liberation_theology',
 'liberation_tower': 'kuwait_telecommunications_tower',
 'liberation_war': 'war_of_liberation',
 'liberation_wars': 'war_of_liberation',
 'liberator_aircraft': 'b-24_liberator',
 'liberator_express': 'c-87_liberator_express',
 'liberator_handgun': 'fp-45_liberator',
 'liberator_i': 'consolidated_liberator_i',
 'liberator_pistol': 'fp-45_liberator',
 'liberec_2009': 'fis_nordic_world_ski_championships_2009',
 'liberia/transnational_issues': 'foreign_relations_of_liberia',
 'liberia_college': 'university_of_liberia',
 'liberia_fa': 'liberia_football_association',
 'liberia_kpelle': 'kpelle_language',
 'liberian_basilica': 'basilica_di_santa_maria_maggiore',
 'liberian_controvesy': 'international_labor_rights_forum',
 'liberian_flag': 'flag_of_convenience',
 'liberian_legislature': 'legislature_of_liberia',
 'liberian_music': 'music_of_liberia',
 'liberian_republic': 'liberia',
 'liberian_senate': 'senate_of_liberia',
 'liberiictis_kuhni': 'liberian_mongoose',
 'liberman_media': 'liberman_broadcasting',
 'liberman_television': 'liberman_broadcasting',
 'libert_boeynaems': 'libert_h._boeynaems',
 'libertad_asuncion': 'club_libertad',
 'libertad_i': 'libertad_1',
 'libertad_sunchales': 'libertad_de_sunchales',
 'libertadores_cup': 'copa_libertadores',
 'libertairan_socialism': 'libertarian_socialism',
 'libertarian_alternative': 'alternative_libertaire',
 'libertarian_anarchism': 'free-market_anarchism',
 'libertarian_bar': 'bob_barr',
 'libertarian_barr': 'bob_barr',
 'libertarian_black-clad-mad-bomberism': 'anomie',
 'libertarian_capitalism': 'libertarianism',
 'libertarian_center': 'libertarianism',
 'libertarian_communism': 'anarchist_communism',
 'libertarian_communist': 'anarchist_communism',
 'libertarian_communists': 'anarchist_communism',
 'libertarian_conservative': 'right-libertarianism',
 'libertarian_conservatives': 'libertarian_conservatism',
 'libertarian_conservativism': 'libertarian_conservatism',
 'libertarian_economics': 'economic_liberalism',
 'libertarian_eugenics': 'liberal_eugenics',
 'libertarian_feminism': 'individualist_feminism',
 'libertarian_forum': 'the_libertarian_forum',
 'libertarian_left': 'left-libertarianism',
 'libertarian_leftist': 'left-libertarianism',
 'libertarian_marxist': 'libertarian_marxism',
 'libertarian_movement': 'movimiento_libertario',
 'libertarian_paternalism': 'soft_paternalism',
 'libertarian_perspectives': 'controversies_within_libertarianism',
 'libertarian_right': 'right-libertarianism',
 'libertarian_science-fiction': 'libertarian_science_fiction',
 'libertarian_scoialism': 'libertarian_socialism',
 'libertarian_sf': 'libertarian_science_fiction',
 'libertarian_socialist': 'libertarian_socialism',
 'libertarian_socialists': 'libertarian_socialism',
 'libertarian_theory': 'libertarianism',
 'libertarian_transhumanist': 'libertarian_transhumanism',
 'libertas_acate-modica': 'a.s.d._modica_calcio',
 'libertas_frisonica': 'frisian_freedom',
 'libertas_nederland': 'libertas_netherlands',
 'libertas_party': 'libertas.eu',
 'libertas_polska': 'libertas_poland',
 'libertas_sverige': 'libertas_sweden',
 'libertas_udine': 'pallalcesto_amatori_udine',
 'libertatea_oradea': 'ca_oradea',
 'libertatis_aequilibritas': 'anarchist_symbolism',
 'liberterian_party': 'libertarian_party',
 'liberterian_socialism': 'libertarian_socialism',
 'liberti_treviso': 'pallacanestro_treviso',
 'libertina_amathila': 'libertine_amathila',
 'libertines_discography': 'the_libertines_discography',
 'liberty-eylau_isd': 'liberty-eylau_independent_school_district',
 'liberty_12': 'liberty_l-12',
 'liberty_12a': 'liberty_l-12',
 'liberty_2': 'the_mall_romford',
 'liberty_bailey': 'liberty_hyde_bailey',
 'liberty_bonds': 'liberty_bond',
 'liberty_cabbage': 'sauerkraut',
 'liberty_central': 'liberty_central_school_district',
 'liberty_channel': 'wtlu-ca',
 'liberty_class': 'liberty_ship',
 'liberty_committee': 'liberty_caucus',
 'liberty_corners': 'liberty_corner',
 'liberty_cup': 'the_liberty_cup',
 'liberty_dam': 'liberty_reservoir',
 'liberty_devito': 'liberty_devitto',
 'liberty_dollars': 'liberty_dollar',
 'liberty_engine': 'liberty_l-12',
 'liberty_forum': 'new_hampshire_liberty_forum',
 'liberty_fries': 'freedom_fries',
 'liberty_glo': 'ss_liberty_glo',
 'liberty_grand': 'exhibition_place',
 'liberty_i': 'libertad_1',
 'liberty_intl': 'liberty_international',
 'liberty_isd': 'liberty_independent_school_district',
 'liberty_jam': 'grand_theft_auto:_liberty_city_stories_soundtrack',
 'liberty_l12': 'liberty_l-12',
 'liberty_loan': 'liberty_bond',
 'liberty_loans': 'liberty_bond',
 'liberty_measles': 'rubella',
 'liberty_medal': 'philadelphia_liberty_medal',
 'liberty_mountain': 'liberty_university',
 'liberty_mutual': 'liberty_mutual_group',
 'liberty_national': 'liberty_national_golf_club',
 'liberty_nickel': 'liberty_head_nickel',
 'liberty_oradea': 'cf_liberty_salonta',
 'liberty_prime': 'fallout_3',
 'liberty_principle': 'justice_as_fairness',
 'liberty_professionals': 'liberty_professionals_f.c.',
 'liberty_pups': 'dachshund',
 'liberty_republican': 'libertarian_republican',
 'liberty_right': 'claim_rights_and_liberty_rights',
 'liberty_rights': 'claim_rights_and_liberty_rights',
 'liberty_salonta': 'cf_liberty_salonta',
 'liberty_sandwich': 'hamburger',
 'liberty_seguros-wuerth': 'once_cycling_team',
 'liberty_seguros-wurth': 'once_cycling_team',
 'liberty_seven': 'seas_of_david',
 'liberty_ships': 'liberty_ship',
 'liberty_snyder': 'liberty_ciccone',
 'liberty_song': 'the_liberty_song',
 'liberty_spike': 'mohawk_hairstyle',
 'liberty_star': 'mv_liberty_star',
 'liberty_steak': 'hamburger',
 'liberty_style': 'arthur_lasenby_liberty',
 'liberty_sun': 'mv_liberty_sun',
 'liberty_tax': 'liberty_tax_service',
 'liberty_theater': 'liberty_theatre',
 'liberty_tubes': 'liberty_tunnel',
 'liberty_tunnels': 'liberty_tunnel',
 'liberty_u': 'liberty_university',
 'liberty_valance': 'the_man_who_shot_liberty_valance',
 'liberty_valence': 'the_man_who_shot_liberty_valance',
 'liberty_valley': 'the_man_who_shot_liberty_valance',
 'liberty_xl-2': 'liberty_xl2',
 'liberum_arbitrium': 'free_will',
 'libin_institute': 'libin_cardiovascular_institute_of_alberta',
 'libinia_emarginata': 'portly_spider_crab',
 'liblab_pact': 'lib-lab_pact',
 'libman-sacks_disease': 'libman-sacks_endocarditis',
 'libman-sacks_syndrome': 'libman-sacks_endocarditis',
 'libocedrus_arfakensis': 'papuacedrus',
 'libocedrus_austro-caledonica': 'libocedrus_austrocaledonica',
 'libocedrus_papuana': 'papuacedrus',
 'libocedrus_tetragona': 'pilgerodendron',
 'libonia_floribunda': 'justicia_rizzinii',
 'libor-ois_spread': 'overnight_indexed_swap',
 'libourne_saint-seurin': 'fc_libourne-saint-seurin',
 'library_automation': 'integrated_library_system',
 'library_binding': 'bookbinding',
 'library_cataloging': 'library_catalog',
 'library_catalogue': 'library_catalog',
 'library_cataloguing': 'library_catalog',
 'library_group': 'g8',
 'library_handwriting': 'library_hand',
 'library_j': 'library_journal',
 'library_literacy': 'information_literacy',
 'library_media': 'teacher-librarian',
 'library_music': 'production_music',
 'library_picture': 'stock_photography',
 'library_quarterly': 'the_library_quarterly',
 'library_schools': 'library_school',
 'library_sciences': 'library_science',
 'library_software': 'integrated_library_system',
 'library_stacks': 'library',
 'library_system': 'library_classification',
 'library_theatre': 'manchester_central_library',
 'library_thing': 'librarything',
 'librascope_lgp-30': 'lgp-30',
 'libration_orbit': 'libration',
 'libration_point': 'lagrangian_point',
 'libration_points': 'lagrangian_point',
 'libray_fires': 'library_fires',
 'libre_communities': 'libre_community',
 'libre_learning': 'libre_knowledge',
 'libre_manifesto': 'libre_communities_manifesto',
 'libre_resources': 'libre_knowledge',
 'libre_software': 'free_software',
 'libre_standard': 'free_standard',
 'libre_standards': 'free_standard',
 'libreville_airport': 'libreville_international_airport',
 'libri_guglielmo': 'guglielmo_libri_carucci_dalla_sommaja',
 'libri_sibyllini': 'sibylline_books',
 'librocedrus_torricellensis': 'papuacedrus',
 'libronix_dls': 'logos_bible_software',
 'libya-egypt_campaign': 'western_desert_campaign',
 'libya/transnational_issues': 'foreign_relations_of_libya',
 'libya_accord': 'tripoli_agreement',
 'libya_inferior': 'cyrenaica',
 'libya_palette': 'libyan_palette',
 'libya_secunda': 'cyrenaica',
 'libya_superior': 'cyrenaica',
 'libyan_airforce': 'libyan_air_force',
 'libyan_airways': 'libyan_airlines',
 'libyan_arab': 'libyan_airlines',
 'libyan_army': 'military_of_libya',
 'libyan_berbers': 'berber_people',
 'libyan_camp': 'libyan_training_camp',
 'libyan_cup': 'libyan_football_cup',
 'libyan_dialect': 'libyan_arabic',
 'libyan_economy': 'economy_of_libya',
 'libyan_flag': 'flag_of_libya',
 'libyan_government': 'politics_of_libya',
 'libyan_guesthouse': 'al-qaeda_safe_house',
 'libyan_italians': 'italian_settlers_in_libya',
 'libyan_jamahiriya': 'libya',
 'libyan_jews': 'history_of_the_jews_in_libya',
 'libyan_kingdom': 'kingdom_of_libya',
 'libyan_military': 'military_of_libya',
 'libyan_music': 'music_of_libya',
 'libyan_pentapolis': 'pentapolis',
 'libyan_railways': 'rail_transport_in_libya',
 'libyan_resistance': 'libyan_resistance_movement',
 'libyan_supercup': 'libyan_super_cup',
 'libyan_university': 'university_of_libya',
 'libyan_vernacular': 'libyan_arabic',
 'libyan_war': 'italo-turkish_war',
 'libyco-berber_script': 'tifinagh',
 'libythea_geoffroyi': 'libythea_geoffroy',
 'libytheana_bachmanii': 'snout_butterfly',
 'libytheana_carinenta': 'snout_butterfly',
 'licancabur_lake': 'lago_licancabur',
 'licca_kayama': 'licca-chan',
 'liccy_dahl': 'roald_dahl',
 'lice_infestation': 'pediculosis',
 'lice_infestations': 'pediculosis',
 'licence-free_software': 'license-free_software',
 'licence_compatibility': 'license_compatibility',
 'licence_fee': 'television_licence',
 'licence_key': 'product_key',
 'licence_management': 'software_license_agreement',
 'licence_plate': 'vehicle_registration_plate',
 'licence_proliferation': 'license_proliferation',
 'licences_comparison': 'comparison_of_free_software_licenses',
 'license_agreement': 'license',
 'license_compatible': 'license_compatibility',
 'license_fee': 'license',
 'license_incompatibility': 'license_compatibility',
 'license_key': 'product_key',
 'license_management': 'license_manager',
 'license_plate': 'vehicle_registration_plate',
 'license_plates': 'vehicle_registration_plate',
 'license_raj': 'licence_raj',
 'license_renewed': 'licence_renewed',
 'license_server': 'floating_licensing',
 'licensed_character': 'brand_licensing',
 'licensed_property': 'public_house',
 'licensed_psychologist': 'psychologist',
 'licensed_spectrum': 'spectrum_management',
 'licensed_victualler': 'landlord',
 'licensing_agreement': 'license',
 'licensing_show': 'licensing_international_expo',
 'licentia_doctorandi': 'licentiate',
 'licentia_poetica': 'artistic_license',
 'liceo_italiano': 'italyan_lisesi',
 'liceo_mga': 'liceo_m.g.a.',
 'licey_tigers': 'tigres_del_licey',
 'lich_gate': 'lychgate',
 'lichanura_trivirgata': 'rosy_boa',
 'lichen_mantis': 'gonatista_grisea',
 'lichen_mimic': 'gonatista_grisea',
 'lichen_pilare': 'keratosis_pilaris_atrophicans_faciei',
 'lichen_planu': 'lichen_planus',
 'lichen_schlerosis': 'lichen_sclerosus',
 'lichen_sclerosis': 'lichen_sclerosus',
 'lichen_starch': 'lichenin',
 'licheng_district': 'licheng',
 'lichenic_acid': 'fumaric_acid',
 'lichenoid_eruptions': 'lichenoid_eruption',
 'lichenoid_melanodermatitis': 'lichen_planus_actinicus',
 'lichenoid_melanodermatosis': 'lichen_planus_actinicus',
 'lichenometric_dating': 'lichenometry',
 'lichenopeziza_bryophile': 'lichenopeziza',
 'lichenopyrenis_galligena': 'lichenopyrenis',
 'lichenostomus_chrysops': 'yellow-faced_honeyeater',
 'lichenostomus_cratitius': 'purple-gaped_honeyeater',
 'lichenostomus_fasciogularis': 'mangrove_honeyeater',
 'lichenostomus_flavescens': 'yellow-tinted_honeyeater',
 'lichenostomus_flavicollis': 'yellow-throated_honeyeater',
 'lichenostomus_flavus': 'yellow_honeyeater',
 'lichenostomus_frenatus': 'bridled_honeyeater',
 'lichenostomus_fuscus': 'fuscous_honeyeater',
 'lichenostomus_hindwoodi': 'eungella_honeyeater',
 'lichenostomus_keartlandi': 'grey-headed_honeyeater',
 'lichenostomus_leucotis': 'white-eared_honeyeater',
 'lichenostomus_melanops': 'yellow-tufted_honeyeater',
 'lichenostomus_obscurus': 'obscure_honeyeater',
 'lichenostomus_ornatus': 'yellow-plumed_honeyeater',
 'lichenostomus_penicillatus': 'white-plumed_honeyeater',
 'lichenostomus_plumulus': 'grey-fronted_honeyeater',
 'lichenostomus_subfrenatus': 'black-throated_honeyeater',
 'lichenostomus_unicolor': 'white-gaped_honeyeater',
 'lichenostomus_versicolor': 'varied_honeyeater',
 'lichenostomus_virescens': 'singing_honeyeater',
 'lichfield_aqueduct': 'lichfield_canal_aqueduct',
 'lichfield_transmitter': 'lichfield_transmitting_station',
 'lichmera_alboauricularis': 'silver-eared_honeyeater',
 'lichmera_argentauris': 'olive_honeyeater',
 'lichmera_deningeri': 'buru_honeyeater',
 'lichmera_flavicans': 'yellow-eared_honeyeater',
 'lichmera_incana': 'grey-eared_honeyeater',
 'lichmera_indistincta': 'brown_honeyeater',
 'lichmera_limbata': 'indonesian_honeyeater',
 'lichmera_lombokia': 'scaly-crowned_honeyeater',
 'lichmera_monticola': 'seram_honeyeater',
 'lichmera_notabilis': 'black-chested_honeyeater',
 'lichmera_squamata': 'white-tufted_honeyeater',
 'lichnerowicz_laplacian': 'laplace_operators_in_differential_geometry',
 'lichnochromis_acuticeps': 'malawi_gar',
 'lichnowy_commune': 'gmina_lichnowy',
 'lichonycteris_obscura': 'dark_long-tongued_bat',
 'licht_bentsh': 'shabbat_candles',
 'licht_lake': 'lichtsee',
 'licht_see': 'lichtsee',
 'lichtenberg_47': 'sv_lichtenberg',
 'lichtenberg_figures': 'lichtenberg_figure',
 'lichtensteig_sg': 'lichtensteig',
 'lichtenstein_award': 'lichtenstein_medal',
 'lichterfelder_su': 'lichterfelder_fc',
 'licinius_crassus': 'marcus_licinius_crassus',
 'licinius_i': 'licinius',
 'licinius_mucianus': 'mucianus',
 'lick-lit-lip_merger': 'phonological_history_of_english_consonants',
 'lick_refractor': 'james_lick_telescope',
 'lick_wilmerding': 'lick-wilmerding_high_school',
 'lickey_bank': 'lickey_incline',
 'lickey_ridge': 'lickey_hills',
 'licking_pussy': 'cunnilingus',
 'licking_stick': 'licking_stick_-_licking_stick',
 'licna_karta': 'serbian_identity_card',
 'licorice_allsorts': 'liquorice_allsorts',
 'licorice_fern': 'polypodium_glycyrrhiza',
 'licorice_locking': 'brian_locking',
 'licorice_mckecnie': 'licorice_mckechnie',
 'licorice_milk-vetch': 'astragalus_glycyphyllos',
 'licorice_milkvetch': 'astragalus_glycyphyllos',
 'licorice_mint': 'threadleaf_giant_hyssop',
 'licorice_pizza': 'gramophone_record',
 'licorice_root': 'liquorice_root',
 'lida_fleitmann': 'lida_fleitmann_bloodgood',
 'lida_harkins': 'lida_e._harkins',
 'lida_king': 'lida_shaw_king',
 'lida_yusupova': 'lidia_yusupova',
 'liddel_hart': 'basil_liddell_hart',
 'liddell_baronets': 'baron_ravensworth',
 'liddell_hart': 'basil_liddell_hart',
 'liddes_vs': 'liddes',
 'liddle_kiddle': 'liddle_kiddles',
 'liddy_dole': 'elizabeth_dole',
 'liddy_medal': 'sean_liddy',
 'lidenfrost_effect': 'leidenfrost_effect',
 'lider_maximo': 'maximum_leader',
 'lidford_law': 'lydford',
 'lidia_alekseyeva': 'lidia_alexeyeva',
 'lidia_alekseyva': 'lidia_alexeyeva',
 'lidia_argondozzo': 'lidia_argondizzo',
 'lidia_chukovskaya': 'lydia_chukovskaya',
 'lidia_grigorieva': 'lidiya_grigoryeva',
 'lidia_grigoryeva': 'lidiya_grigoryeva',
 'lidia_gueiler': 'lidia_gueiler_tejada',
 'lidia_litvak': 'lydia_litvyak',
 'lidia_litviak': 'lydia_litvyak',
 'lidia_skoblikova': 'lidiya_skoblikova',
 'lidia_slavuteanu-simon': 'lidia_simon',
 'lidia_zamenhoff': 'lidia_zamenhof',
 'lidia_zhamenhoff': 'lidia_zamenhof',
 'lidiia_litviak': 'lydia_litvyak',
 'lidiya_alekseyeva': 'lidia_alexeyeva',
 'lidiya_alexeyeva': 'lidia_alexeyeva',
 'lidiya_alfeyeva': 'lidia_alfeyeva',
 'lidiya_litvyak': 'lydia_litvyak',
 'lidiya_ruslanova': 'lidia_ruslanova',
 'lidiya_shuleva': 'lydia_shuleva',
 'lidiya_yusupova': 'lidia_yusupova',
 'lidja_zamenhof': 'lidia_zamenhof',
 'lidja_zamenhoff': 'lidia_zamenhof',
 'lidja_zhamenhoff': 'lidia_zamenhof',
 'lido_cinema': 'shaw_house_and_centre',
 'lido_deck': 'lido',
 'lidocaine_hydrochloride': 'lidocaine',
 'lidophia_graminis': 'twist_fungus',
 'lidstone_smoothing': 'additive_smoothing',
 'lidya_litvyak': 'lydia_litvyak',
 'lidzbark_commune': 'gmina_lidzbark',
 'lidzbark_dzialdowski': 'lidzbark',
 'lidzbark_lake': 'lake_lidzbark',
 'lidzbark_welski': 'lidzbark',
 'lie_ahull': 'lying_ahull',
 'lie_algebras': 'lie_algebra',
 'lie_brackets': 'lie_bracket',
 'lie_bump': 'lie_bumps',
 'lie_commutator': 'lie_derivative',
 'lie_derivation': 'lie_derivative',
 'lie_detector': 'lie_detection',
 'lie_differentiation': 'lie_derivative',
 'lie_espen': 'espen_lie',
 'lie_groups': 'lie_group',
 'lie_que': 'legqog',
 'lie_sphere': 'lie_sphere_geometry',
 'lie_subalgebra': 'lie_algebra',
 'lie_sumirat': 'iie_sumirat',
 'lie_superbracket': 'lie_superalgebra',
 'lie_tie': 'li_tie',
 'lie_zi': 'liezi',
 'lieben-auspitz_palace': 'palais_lieben-auspitz',
 'liebenau_stadium': 'upc-arena',
 'lieber_instructions': 'lieber_code',
 'liebermann_inc': 'liebermann_inc.',
 'liebherr_gmbh': 'liebherr_group',
 'liechtenauer_society': 'johannes_liechtenauer',
 'liechtenstein/transnational_issues': 'liechtenstein',
 'liechtenstein_flag': 'flag_of_liechtenstein',
 'liechtenstein_foundation': 'private_foundation',
 'liechtenstein_music': 'music_of_liechtenstein',
 'liechtensteiner_passport': 'liechtenstein_passport',
 'liechtensteiner_radfahrerverband': 'liechtenstein_cycling_federation',
 'liechtensteinische_landesbibliothek': 'liechtenstein_state_library',
 'lieden_accumulator': 'leiden_accumulator',
 'lieder_prize': 'lied',
 'liedertswil_bl': 'liedertswil',
 'liedu_scale': 'china_seismic_intensity_scale',
 'lief_erickson': 'leif_ericson',
 'lief_ericson': 'leif_ericson',
 'lief_ericsson': 'leif_ericson',
 'lief_erikson': 'leif_ericson',
 'lief_eriksson': 'leif_ericson',
 'lief_garrett': 'leif_garrett',
 'lief_shiras': 'leif_shiras',
 'liefmans_oudenaarde': 'brouwerij_liefmans',
 'liege_centuro': 'jhiaxus',
 'liege_killer': 'liege-killer',
 'liege_lord': 'feudalism',
 'lieh_lo': 'lo_lieh',
 'lieh_tzu': 'liezi',
 'lieh_yu-khou': 'lie_yukou',
 'lieh_yu-kou': 'lie_yukou',
 'lieh_yue-khou': 'lie_yukou',
 'lieh_yue-kou': 'lie_yukou',
 'lieja_koeman': 'lieja_tunks',
 'lielais_auseklis': 'auseklis',
 'lieli_lu': 'lieli',
 'lielupe_river': 'lielupe',
 'liem_sioe-liong': 'sudono_salim',
 'liem_swie-liong': 'sudono_salim',
 'lien_chen': 'lien_chan',
 'lien_fang': 'ren_hou',
 'lien_heng': 'lian_heng',
 'lien_hughes': 'as_the_world_turns',
 'lien_sheng-wen': 'sean_lien',
 'lien_shengwen': 'sean_lien',
 'lien_waivers': 'lien_waiver',
 'lienal_artery': 'splenic_artery',
 'lienal_plexus': 'splenic_plexus',
 'lienal_vein': 'splenic_vein',
 'lienard-jones_potential': 'lennard-jones_potential',
 'lienchang_county': 'matsu_islands',
 'lienchiang_county': 'matsu_islands',
 'lienorenal_ligament': 'splenorenal_ligament',
 'lienz_cossack': 'betrayal_of_the_cossacks',
 'lienz_cossacks': 'betrayal_of_the_cossacks',
 'liepmann_cohen': 'leffmann_behrends',
 'liepnitz_lake': 'liepnitzsee',
 'liera_viol': 'lyra_viol',
 'liero_xtreme': 'liero',
 'lierse_sk': 'lierse_s.k.',
 'lies_inc.': 'the_unteleported_man',
 'liesbeeck_river': 'liesbeek_river',
 'liesberg_bl': 'liesberg',
 'liesbeth_mau-asam': 'liesbeth_mau_asam',
 'liesegang_ring': 'liesegang_rings',
 'liesel_jones': 'leisel_jones',
 'liesel_matthews': 'liesel_pritzker',
 'lieselotte_pulver': 'liselotte_pulver',
 'liestal_bl': 'liestal',
 'liet_kynes': 'liet-kynes',
 'lietava_jonava': 'list__of_football_clubs_in_lithuania',
 'lietava_river': 'lietauka',
 'lietbertus_insulensis': 'lietbertus_of_st._ruf',
 'lieto_fine': 'happy_ending',
 'lietus_mahte': 'latvian_mythology',
 'lietus_mate': 'latvian_mythology',
 'lietuva_land': 'duchy_of_lithuania',
 'lietuvos_bankas': 'bank_of_lithuania',
 'lietuvos_gelezinkeliai': 'lithuanian_railways',
 'lietuvos_makabi': 'fk_neris_vilnius',
 'lietuvos_metrasciai': 'lithuanian_chronicles',
 'lietuvos_metrastis': 'lithuanian_chronicles',
 'lietuvos_radijas': 'lithuanian_national_radio_and_television',
 'lietuvos_respublika': 'lithuania',
 'lietuvos_taryba': 'council_of_lithuania',
 'lietuvos_telekomas': 'teo_lt',
 'lietuvos_televizija': 'lithuanian_national_radio_and_television',
 'lietuwininkai_people': 'prussian_lithuanians',
 'lieu_dit': 'lieu-dit',
 'lieu_jaune': 'pollachius_pollachius',
 'lieut._col.': 'lieutenant_colonel',
 'lieut_col': 'lieutenant_colonel',
 'lieut_gen': 'lieutenant_general',
 'lieutenancy_areas': 'lieutenancy_area',
 'lieutenant-colonel_caron': 'auguste_joseph_caron',
 'lieutenant-colonel_neale': 'edward_st._john_neale',
 'lieutenant-general_horrocks': 'brian_horrocks',
 'lieutenant-general_percival': 'arthur_ernest_percival',
 'lieutenant_barclay': 'reginald_barclay',
 'lieutenant_calley': 'william_calley',
 'lieutenant_clayton': 'christopher_clayton',
 'lieutenant_colonels': 'lieutenant_colonel',
 'lieutenant_doane': 'gustavus_cheyney_doane',
 'lieutenant_feral': 'swat_kats:_the_radical_squadron',
 'lieutenant_fraser': 'ian_edward_fraser',
 'lieutenant_gaeta': 'felix_gaeta',
 'lieutenant_gibson': 'lieut._gibson',
 'lieutenant_gov': 'lieutenant_governor',
 'lieutenant_gov.': 'lieutenant_governor',
 'lieutenant_governors': 'lieutenant_governor',
 'lieutenant_gruber': 'lieutenant_hubert_gruber',
 'lieutenant_kilgore': 'apocalypse_now',
 'lieutenant_kogon': 'maxwell_kogon',
 'lieutenant_nately': 'nately',
 'lieutenant_nog': 'nog',
 'lieutenant_palmer': 'mae_jemison',
 'lieutenant_riker': 'thomas_riker',
 'lieutenant_ripley': 'ellen_ripley',
 'lieutenant_saavik': 'saavik',
 'lieutenant_scheisskopf': 'scheisskopf',
 'lieutenant_schmidt': 'pyotr_schmidt',
 'lieutenant_sulu': 'hikaru_sulu',
 'lieutenant_tuvok': 'tuvok',
 'lieutenant_uhura': 'uhura',
 'lieutenant_watada': 'ehren_watada',
 'lieutenant_worf': 'worf',
 'lieutenant_zatsarenniy': 'russian_destroyer_leytenant_zatsarenni',
 'lieutenants_marvel': 'lieutenant_marvels',
 'liev_schrieber': 'liev_schreiber',
 'liezel_horn': 'liezel_huber',
 'liezl_huber': 'liezel_huber',
 'lifa_yuan': 'legislative_yuan',
 'lifan_group': 'lifan',
 'lifan_yuan': 'court_of_colonial_affairs',
 'lifandi_visindi': 'illustrerad_vetenskap',
 'life-boat_ethic': 'lifeboat_ethics',
 'life-boat_ethics': 'lifeboat_ethics',
 'life-course_theory': 'life_course_theory',
 'life-cycle_analysis': 'life_cycle_assessment',
 'life-cycle_cost': 'life_cycle_cost_analysis',
 'life-cycle_hypothesis': 'intertemporal_consumption',
 'life-cycle_model': 'intertemporal_consumption',
 'life-death-rebirth_deities': 'life-death-rebirth_deity',
 'life-history_theory': 'life_history_theory',
 'life-long_learning': 'lifelong_learning',
 'life-saver_bottle': 'lifesaver_bottle',
 'life-style_choice': 'lifestyle',
 'life-support_system': 'life_support_system',
 'life_100.3': 'cjlf-fm',
 'life_96.5': 'knwc',
 'life_affirmation': 'nietzschean_affirmation',
 'life_affirming': 'nietzschean_affirmation',
 'life_alert': 'life_alert_emergency_response',
 'life_aquatic': 'the_life_aquatic_with_steve_zissou',
 'life_assurance': 'life_insurance',
 'life_belt': 'lifebuoy',
 'life_boat': 'lifeboat',
 'life_boats': 'lifeboat',
 'life_brand': 'shoppers_drug_mart',
 'life_buoy': 'lifebuoy',
 'life_casting': 'lifecasting',
 'life_chance': 'life_chances',
 'life_channel': 'the_life_channel',
 'life_chat': 'lifechat',
 'life_day': 'the_star_wars_holiday_special',
 'life_detention': 'life_imprisonment',
 'life_divine': 'collected_works_of_sri_aurobindo',
 'life_drawing': 'figure_drawing',
 'life_energy': 'vitalism',
 'life_enrichment': 'sociotherapy',
 'life_eternal': 'so_real:_songs_from_jeff_buckley',
 'life_expactancy': 'life_expectancy',
 'life_expectancies': 'life_expectancy',
 'life_expectency': 'life_expectancy',
 'life_extensionist': 'life_extension',
 'life_extensionists': 'life_extension',
 'life_extention': 'life_extension',
 'life_form': 'organism',
 'life_function': 'biological_process',
 'life_giving': 'lifegiving',
 'life_ground': 'john_mcmurtry',
 'life_group': 'cell_group',
 'life_guard': 'lifeguard',
 'life_hacking': 'life_hack',
 'life_hormones': 'hormone',
 'life_house': 'lifehouse',
 'life_incarceration': 'life_imprisonment',
 'life_inprisonment': 'life_imprisonment',
 'life_insuranc': 'life_insurance',
 'life_insurer': 'life_insurance',
 'life_jacket': 'personal_flotation_device',
 'life_jackets': 'personal_flotation_device',
 'life_keys': 'living_enrichment_center',
 'life_line': 'lifeline',
 'life_lock': 'lifelock',
 'life_metal': 'christian_metal',
 'life_orientations': 'life_orientations_training',
 'life_origin': 'abiogenesis',
 'life_origins': 'abiogenesis',
 'life_peerage': 'life_peer',
 'life_peerages': 'life_peer',
 'life_peers': 'life_peer',
 'life_plan': 'life_planning',
 'life_pod': 'lifepod',
 'life_preservers': 'personal_flotation_device',
 'life_pursuit': 'the_life_pursuit',
 'life_quality': 'quality_of_life',
 'life_ring': 'lifebuoy',
 'life_rivers': 'rivers_of_life',
 'life_root': 'senecio_aureus',
 'life_rune': 'algiz',
 'life_savers': 'life_saver',
 'life_saving': 'surf_lifesaving',
 'life_saviour': 'dorus_rijkers',
 'life_science': 'biology',
 'life_sciences': 'biology',
 'life_scientist': 'biology',
 'life_scientists': 'biology',
 'life_senator': 'senator_for_life',
 'life_senators': 'senator_for_life',
 'life_sentence': 'life_imprisonment',
 'life_sentences': 'life_imprisonment',
 'life_sentense': 'life_imprisonment',
 'life_settlements': 'life_settlement',
 'life_sim': 'life_simulation_game',
 'life_simulation': 'life_simulation_game',
 'life_simulator': 'life_simulation_game',
 'life_simulators': 'life_simulation_game',
 'life_size': 'life-size',
 'life_squad': 'emergency_medical_services',
 'life_stages': 'maturation',
 'life_stances': 'life_stance',
 'life_straw': 'lifestraw',
 'life_style': 'lifestyle',
 'life_tables': 'life_table',
 'life_tenancy': 'life_estate',
 'life_tenant': 'life_estate',
 'life_term': 'life_imprisonment',
 'life_triumphs': 'nahapet',
 'life_value': 'value_of_life',
 'life_vest': 'personal_flotation_device',
 'life_vests': 'personal_flotation_device',
 'life_water': 'sobe',
 'life_zones': 'life_zone',
 'lifea_binec': 'lifea_blinec',
 'lifeboat_ethic': 'lifeboat_ethics',
 'lifecycle_costing': 'life_cycle_cost_analysis',
 'lifeguard_course': 'lifeguard',
 'lifehacker_australia': 'lifehacker',
 'lifehouse_method': 'the_lifehouse_method',
 'lifelight_festival': 'lifelight_music_festival',
 'lifelong_education': 'lifelong_learning',
 'lifelong_learner': 'lifelong_learning',
 'lifepo4_battery': 'lithium_iron_phosphate_battery',
 'lifesaver_rescue': 'westpac_life_saver_rescue_helicopter_service',
 'lifesaving_distinction': 'lifesaving_awards',
 'lifesaving_service': 'united_states_life-saving_service',
 'lifesaving_society': 'royal_life_saving_society_of_canada',
 'lifesize_communications': 'lifesize',
 'lifesongs_radio': 'wbsn-fm',
 'lifespan_extension': 'life_extension',
 'lifestyle_anarchists': 'lifestyle_anarchism',
 'lifestyle_bdsm': 'bdsm',
 'lifestyle_block': 'hobby_farm',
 'lifestyle_businesses': 'lifestyle_business',
 'lifestyle_centers': 'lifestyle_center',
 'lifestyle_centre': 'lifestyle_center',
 'lifestyle_channel': 'the_lifestyle_channel',
 'lifestyle_cities': 'livable_city',
 'lifestyle_dominatrix': 'dominatrix',
 'lifestyle_evangelism': 'evangelism',
 'lifestyle_survey': 'statistical_survey',
 'lifestyle_traveller': 'lifestyle_travelling',
 'lifetime-income_hypothesis': 'intertemporal_consumption',
 'lifetime_employment': 'permanent_employment',
 'lifetime_entertainment': 'lifetime_entertainment_services',
 'lifetime_estimation': 'survival_analysis',
 'lifetime_fitness': 'life_time_fitness',
 'lifetime_guarantee': 'error_in_the_system',
 'lifetime_homes': 'lifetime_homes_standards',
 'lifetime_mortgage': 'equity_release',
 'lifetime_prevalence': 'prevalence',
 'lifetime_senator': 'senator_for_life',
 'lifetime_tenure': 'life_tenure',
 'lifetime_value': 'customer_lifetime_value',
 'liffey_river': 'river_liffey',
 'lifford_lake': 'lifford_reservoir',
 'lifo_accounting': 'fifo_and_lifo_accounting',
 'lifo_order': 'lifo',
 'lifou_language': 'drehu_language',
 'lift/drag_ratio': 'lift-to-drag_ratio',
 'lift_bag': 'lifting_bag',
 'lift_bridge': 'vertical_lift_bridge',
 'lift_bridges': 'vertical_lift_bridge',
 'lift_coeficient': 'lift_coefficient',
 'lift_girl': 'elevator_operator',
 'lift_girls': 'elevator_operator',
 'lift_hills': 'lift_hill',
 'lift_leapers': 'mario_party_6',
 'lift_lobby': 'elevator',
 'lift_lock': 'boat_lift',
 'lift_man': 'elevator_operator',
 'lift_men': 'elevator_operator',
 'lift_music': 'elevator_music',
 'lift_off': 'liftoff',
 'lift_operator': 'elevator_operator',
 'lift_platform': 'aerial_work_platform',
 'lift_scheme': 'carpool',
 'lift_sharing': 'carpool',
 'lift_truck': 'forklift_truck',
 'lift_woman': 'elevator_operator',
 'lift_women': 'elevator_operator',
 'lifter_roast': 'flat_iron_steak',
 'lifter_steak': 'flat_iron_steak',
 'lifting_bodies': 'lifting_body',
 'lifting_charge': 'lift_powder',
 'lifting_platform': 'aerial_work_platform',
 'lifting_property': 'homotopy_lifting_property',
 'lifting_weights': 'olympic_weightlifting',
 'liftout_quote': 'pull_quote',
 'liftspan_bridge': 'vertical_lift_bridge',
 'lifu_language': 'drehu_language',
 'lig._gastrocolicum': 'gastrocolic_ligament',
 'liga_1': 'liga_i',
 'liga_2': 'liga_ii',
 'liga_angolana': 'angolan_league',
 'liga_bbva': 'la_liga',
 'liga_betandwin.com': 'portuguese_liga',
 'liga_bwin': 'portuguese_liga',
 'liga_bwin.com': 'portuguese_liga',
 'liga_nord': 'lega_nord',
 'liga_paulista': 'campeonato_paulista',
 'liga_sagres': 'portuguese_liga',
 'liga_tmn': 'portuguese_basketball_premier_league',
 'liga_vitalis': 'liga_de_honra',
 'ligabueino_andesi': 'ligabueino',
 'ligament_sheaths': 'ligament_sheath',
 'ligament_teres': 'round_ligament',
 'ligamentum_coronaria': 'coronary_ligament',
 'ligamentum_denticulatum': 'denticulate_ligaments',
 'ligamentum_falciforme': 'falciform_ligament',
 'ligamentum_flavum': 'ligamenta_flava',
 'ligamentum_gastrocolicum': 'gastrocolic_ligament',
 'ligamentum_gastrosplenicum': 'gastrosplenic_ligament',
 'ligamentum_hepatoduodenale': 'hepatoduodenal_ligament',
 'ligamentum_hepatogastricum': 'hepatogastric_ligament',
 'ligamentum_inguinale': 'inguinal_ligament',
 'ligamentum_latum': 'broad_ligament_of_the_uterus',
 'ligamentum_nuchae': 'nuchal_ligament',
 'ligamentum_patellae': 'patellar_ligament',
 'ligamentum_pectinatum': 'trabecular_meshwork',
 'ligamentum_pulmonis': 'pulmonary_ligament',
 'ligamentum_sacrotuberale': 'sacrotuberous_ligament',
 'ligamentum_teres': 'round_ligament',
 'ligamentum_venosus': 'ligamentum_venosum',
 'ligamentum_vocale': 'vocal_ligament',
 'ligand-field_theory': 'ligand_field_theory',
 'ligand-gated_channel': 'ligand-gated_ion_channel',
 'ligand_binding': 'structural_genomics',
 'ligand_design': 'drug_design',
 'ligand_field': 'ligand_field_theory',
 'ligat_haal': 'israeli_basketball_super_league',
 'ligat_toto': 'israeli_premier_league',
 'ligat_winner': 'israeli_basketball_super_league',
 'ligden_khan': 'ligdan_khan',
 'ligdus_chelifer': 'ligdus',
 'lige_cromley': 'lige_conley',
 'lige_crommie': 'lige_conley',
 'lige_daniels': 'lynching',
 'ligerz_be': 'ligerz',
 'liggett_tobacco': 'liggett_group',
 'light-bulb_joke': 'lightbulb_joke',
 'light-bulb_jokes': 'lightbulb_joke',
 'light-dependent_reaction': 'light-dependent_reactions',
 'light-dependent_resistor': 'photoresistor',
 'light-emiting_diode': 'light-emitting_diode',
 'light-emitting_diodes': 'light-emitting_diode',
 'light-emitting_resistor': 'incandescent_light_bulb',
 'light-hawk_wings': 'light_hawk_wings',
 'light-independent_reactions': 'light-independent_reaction',
 'light-induced_sneeze': 'photic_sneeze_reflex',
 'light-induced_sneezing': 'photic_sneeze_reflex',
 'light-lyric_soprano': 'lyric_soprano',
 'light-rail_transit': 'light_rail',
 'light-sensitive_diode': 'photodiode',
 'light-skinned_africanamerican': 'african_american',
 'light-skinned_people': 'white_people',
 'light-spotted_skipper': 'eight-spotted_skipper',
 'light-to-digital_sensors': 'photodetector',
 'light-water_reactor': 'light_water_reactor',
 'light-weight_processes': 'light-weight_process',
 'light-weight_thread': 'light-weight_process',
 'light_allergy': 'xeroderma_pigmentosum',
 'light_amplifier': 'night_vision_device',
 'light_armor': 'lav-25',
 'light_arms': 'small_arms',
 'light_artillery': 'artillery',
 'light_asahi': 'light_yagami',
 'light_bar': 'emergency_vehicle_lighting',
 'light_barrier': 'speed_of_light',
 'light_beam': 'metroid_prime_2:_echoes',
 'light_bearer': 'lucifer',
 'light_bee': 'arnold_rimmer',
 'light_bend': 'diffraction',
 'light_blue': 'x11_color_names',
 'light_blues': 'blue_boat',
 'light_board': 'lighting_control_console',
 'light_bob': 'light_bobs',
 'light_body': 'subtle_body',
 'light_bombers': 'light_bomber',
 'light_bosse': 'guarea_cedrata',
 'light_box': 'lightbox',
 'light_breeze': 'mario_party_6',
 'light_brigade': 'charge_of_the_light_brigade',
 'light_bright': 'lite-brite',
 'light_bringer': 'lightbringer',
 'light_brown': 'brown',
 'light_bucket': 'dobsonian_telescope',
 'light_bug': 'firefly',
 'light_bulb': 'incandescent_light_bulb',
 'light_carrier': 'light_aircraft_carrier',
 'light_cars': 'light_car',
 'light_catcher': 'suncatcher',
 'light_chakra': 'ajna',
 'light_client': 'thin_client',
 'light_clock': 'time_dilation',
 'light_coke': 'diet_coke',
 'light_computer': 'photonic_computing',
 'light_cones': 'light_cone',
 'light_contact': 'contact_sport',
 'light_coral': 'x11_color_names',
 'light_crude': 'light_crude_oil',
 'light_cruisers': 'light_cruiser',
 'light_curves': 'light_curve',
 'light_cyan': 'x11_color_names',
 'light_cylinder': 'light_cone',
 'light_day': 'light-second',
 'light_demanding': 'shade_tolerance',
 'light_designer': 'lighting_designer',
 'light_destroyer': 'destroyer',
 'light_diffusion': 'photon_diffusion',
 'light_dimmer': 'dimmer',
 'light_drawing': 'light_painting',
 'light_drizzle': 'drizzle',
 'light_echoes': 'light_echo',
 'light_elf': 'light_elves',
 'light_emitter': 'light-emitting_diode',
 'light_energy': 'luminous_energy',
 'light_engine': 'locomotive',
 'light_feet': 'lite_feet',
 'light_fields': 'light_field',
 'light_fifty': 'barrett_m82',
 'light_fixure': 'light_fixture',
 'light_flare': 'lens_flare',
 'light_food': 'diet_food',
 'light_galangal': 'alpinia_zerumbet',
 'light_globe': 'incandescent_light_bulb',
 'light_graffiti': 'light_painting',
 'light_gray': 'x11_color_names',
 'light_green': 'variations_of_green',
 'light_grey': 'x11_color_names',
 'light_guns': 'light_gun',
 'light_harp': 'laser_harp',
 'light_headed': 'lightheadedness',
 'light_horizon': 'observable_universe',
 'light_horse': 'lighthorse',
 'light_horseman': 'cavalry',
 'light_hour': 'light-second',
 'light_house': 'lighthouse',
 'light_houses': 'lighthouse',
 'light_hull': 'submarine_hull',
 'light_industrial': 'light_industry',
 'light_industries': 'light_industry',
 'light_intensification': 'night_vision_device',
 'light_jackstay': 'underway_replenishment',
 'light_lager': 'pale_lager',
 'light_lass': 'ayla_ranzz',
 'light_machine-gun': 'light_machine_gun',
 'light_machinegun': 'light_machine_gun',
 'light_manufacturing': 'manufacturing',
 'light_mask': 'intermittent_photic_stimulation',
 'light_meal': 'meal',
 'light_metals': 'light_metal',
 'light_metro': 'medium-capacity_rail_transport_system',
 'light_microscope': 'optical_microscope',
 'light_micrscopy': 'microscope',
 'light_mill': 'crookes_radiometer',
 'light_minute': 'light-second',
 'light_month': 'light-year',
 'light_news': 'city_light_news',
 'light_novels': 'light_novel',
 'light_opera': 'comic_opera',
 'light_particle': 'photon',
 'light_pink': 'x11_color_names',
 'light_pipe': 'light_tube',
 'light_polarization': 'polarization',
 'light_poles': 'street_light',
 'light_pressure': 'radiation_pressure',
 'light_product': 'diet_food',
 'light_program': 'bbc_light_programme',
 'light_programme': 'bbc_light_programme',
 'light_propulsion': 'solar_sail',
 'light_quadricycle': 'motorised_quadricycle',
 'light_quadricycles': 'motorised_quadricycle',
 'light_quanta': 'photon',
 'light_quantum': 'photon',
 'light_railways': 'light_railway',
 'light_reaction': 'light-dependent_reactions',
 'light_reactions': 'light-dependent_reactions',
 'light_reconnaissance': 'reconnaissance',
 'light_red': 'pink',
 'light_reflection': 'light',
 'light_reflex': 'pupillary_reflex',
 'light_refraction': 'refraction',
 'light_regulation': 'dark-sky_movement',
 'light_rock': 'soft_rock',
 'light_saber': 'lightsaber',
 'light_sabers': 'lightsaber',
 'light_sabor': 'lightsaber',
 'light_sabre': 'lightsaber',
 'light_sail': 'solar_sail',
 'light_sails': 'solar_sail',
 'light_salmon': 'x11_color_names',
 'light_scribe': 'lightscribe',
 'light_sculpture': 'light_art',
 'light_second': 'light-second',
 'light_sensor': 'photodetector',
 'light_sensors': 'photodetector',
 'light_shelf': 'architectural_light_shelf',
 'light_shelves': 'architectural_light_shelf',
 'light_ship': 'lightvessel',
 'light_ships': 'lightvessel',
 'light_shows': 'light_show',
 'light_spectrum': 'electromagnetic_spectrum',
 'light_speed': 'speed_of_light',
 'light_sport': 'light-sport_aircraft',
 'light_standard': 'street_light',
 'light_stick': 'glow_stick',
 'light_strand': 'heavy_strand',
 'light_suit': 'metroid_prime_2:_echoes',
 'light_switches': 'light_switch',
 'light_syllable': 'syllable_weight',
 'light_syllables': 'syllable_weight',
 'light_synchrotron': 'synchrotron_light_source',
 'light_synthesizer': 'music_visualization',
 'light_tank': 'tank',
 'light_technical': 'lighting_technician',
 'light_technician': 'lighting_technician',
 'light_temperature': 'color_temperature',
 'light_transmittance': 'transmittance',
 'light_trucks': 'light_truck',
 'light_universe': 'lexx',
 'light_verse': 'light_poetry',
 'light_water': 'light_water_reactor',
 'light_watt': 'watt',
 'light_wave': 'light',
 'light_waves': 'light',
 'light_weapons': 'small_arms',
 'light_week': 'light-second',
 'light_weight': 'lightweight',
 'light_well': 'lightwell',
 'light_year': 'light-year',
 'light_years': 'light-year',
 'light_yellow': 'x11_color_names',
 'light_zone': 'lexx',
 'lightbulb_jokes': 'lightbulb_joke',
 'lightburn_zeta': 'lightburn',
 'lightening_force': 'thunder_force_iv',
 'lightening_ii': 'f-35_lightning_ii',
 'lighter_flint': 'ferrocerium',
 'lighter_flints': 'ferrocerium',
 'lighter_fluid': 'butane',
 'lighter_fuel': 'lighter',
 'lighterage_clause': 'charter-party',
 'lighterman_hitch': 'tugboat_hitch',
 'lightface_pointclass': 'pointclass',
 'lightfoot-ussher_calendar': 'ussher_chronology',
 'lightguide_pathways': 'waveguide',
 'lighthill_equation': 'aeroacoustics',
 'lighthouse_board': 'united_states_lighthouse_board',
 'lighthouse_customer': 'early_adopter',
 'lighthouse_district': 'scouting_in_connecticut',
 'lighthouse_mosque': 'huaisheng_mosque',
 'lighthouse_museum': 'portsmouth_naval_shipyard_museum',
 'lighthouse_project': 'the_lighthouse_project',
 'lighthouse_scene': 'battle_royale',
 'lighthouse_service': 'united_states_lighthouse_service',
 'lighthouse_technologies': 'gold_peak',
 'lighting_africa': 'stand-alone_power_system',
 'lighting_board': 'lighting_control_console',
 'lighting_bug': 'firefly',
 'lighting_cameraman': 'cinematographer',
 'lighting_console': 'lighting_control_console',
 'lighting_consoles': 'lighting_control_console',
 'lighting_control': 'dark-sky_movement',
 'lighting_design': 'lighting_designer',
 'lighting_designers': 'lighting_designer',
 'lighting_desk': 'lighting_control_console',
 'lighting_equipment': 'lighting',
 'lighting_ergonomics': 'light_ergonomics',
 'lighting_farts': 'fart_lighting',
 'lighting_fixture': 'light_fixture',
 'lighting_gel': 'color_gel',
 'lighting_instrument': 'stage_lighting_instrument',
 'lighting_ordinance': 'dark-sky_movement',
 'lighting_ordinances': 'dark-sky_movement',
 'lighting_regulation': 'dark-sky_movement',
 'lighting_regulations': 'dark-sky_movement',
 'lightish_red': 'pink',
 'lightlike_separation': 'minkowski_space',
 'lightning_100': 'wrlt',
 'lightning_2': 'f-35_lightning_ii',
 'lightning_arrestor': 'lightning_rod',
 'lightning_audio': 'rockford_fosgate',
 'lightning_beetle': 'firefly',
 'lightning_boy': 'garth_ranzz',
 'lightning_break': 'snooker',
 'lightning_brigade': 'john_t._wilder',
 'lightning_calculator': 'william_s._hutchings',
 'lightning_chess': 'fast_chess',
 'lightning_conductor': 'lightning_rod',
 'lightning_crusader': 'light_crusader',
 'lightning_detector': 'lightning_detection',
 'lightning_discharger': 'lightning_rod',
 'lightning_discharges': 'lightning',
 'lightning_field': 'the_lightning_field',
 'lightning_fire': 'lightning',
 'lightning_flower': 'lichtenberg_figure',
 'lightning_gladiators': 'kim_betts',
 'lightning_globe': 'plasma_lamp',
 'lightning_gts': 'lightning_gt',
 'lightning_head': 'rockers_hi-fi',
 'lightning_ii': 'f-35_lightning_ii',
 'lightning_kid': 'sean_waltman',
 'lightning_lad': 'garth_ranzz',
 'lightning_lamp': 'plasma_lamp',
 'lightning_lass': 'ayla_ranzz',
 'lightning_league': 'jayce_and_the_wheeled_warriors',
 'lightning_plan': 'vii',
 'lightning_plate': 'plasma_lamp',
 'lightning_prevention': 'lightning',
 'lightning_process': 'the_lightning_process',
 'lightning_protection': 'lightning_protection_system',
 'lightning_protector': 'lightning_rod',
 'lightning_rider': 'the_lightning_rider',
 'lightning_rods': 'great_lakes_avengers',
 'lightning_safety': 'lightning_strike',
 'lightning_saga': 'the_lightning_saga',
 'lightning_sand': 'dry_quicksand',
 'lightning_sands': 'the_princess_bride',
 'lightning_seeds': 'the_lightning_seeds',
 'lightning_sprites': 'upper-atmospheric_lightning',
 'lightning_storm': 'thunderstorm',
 'lightning_talks': 'lightning_talk',
 'lightning_thief': 'the_lightning_thief',
 'lightning_tree': 'lichtenberg_figure',
 'lightning_war': 'blitzkrieg',
 'lighton_synge': 'john_lighton_synge',
 'lights-out_management': 'out-of-band_management',
 'lightsaber_combat': 'lightsaber',
 'lightsaber_duels': 'star_wars:_the_clone_wars_-_lightsaber_duels',
 'lightspeed_c': 'think_c',
 'lightspeed_rangers': 'lightspeed_rescue_power_rangers',
 'lightspeed_rescue': 'power_rangers:_lightspeed_rescue',
 'lightspeed_rescuezords': 'zords_in_power_rangers:_lightspeed_rescue',
 'lightspeed_research': 'kantar_group',
 'lightspeed_university': 'lightspeed_media_corporation',
 'lightspeed_ventures': 'lightspeed_venture_partners',
 'lightspot_corydoras': 'bronze_corydoras',
 'lightstorm_entertainment': 'james_cameron',
 'lightsurf_technologies': 'lightsurf',
 'lightweight_aggregate': 'leca',
 'lightweight_boxer': 'lightweight',
 'lightweight_football': 'sprint_football',
 'lightweight_process': 'light-weight_process',
 'lightweight_thread': 'light-weight_process',
 'lightwood_lake': 'lightwood_reservoir',
 'ligia_palomino': 'spanair_flight_5022',
 'ligier_js11/15': 'ligier_js11',
 'ligier_js39b': 'ligier_js39',
 'ligitimating_ideology': 'legitimating_ideology',
 'ligne_joret': 'joret_line',
 'ligne_maginot': 'maginot_line',
 'ligne_paris-caen': 'ligne_de_paris_-_caen',
 'lignerolle_vd': 'lignerolle',
 'lignite_coal': 'lignite',
 'ligno_tuba': 'lignotuber',
 'lignocaine_hydrochloride': 'lidocaine',
 'lignocellulosic_ethanol': 'cellulosic_ethanol',
 'lignoscripta_atroalba': 'lignoscripta',
 'lignostilbene_ab-dioxygenase': 'lignostilbene_alphabeta-dioxygenase',
 'lignum_aloes': 'agarwood',
 'lignum_crucis': 'true_cross',
 'ligo_ii': 'ligo',
 'ligornetto_ti': 'ligornetto',
 'ligovsky_channel': 'ligovsky_canal',
 'liguan_county': 'liquan_county',
 'ligue_antisemitique': 'antisemitic_league_of_france',
 'ligue_ethias': 'basketball_league_belgium',
 'ligue_nationaliste': 'ligue_nationaliste_canadienne',
 'ligue_odebi': 'odebi',
 'ligue_savoisienne': 'savoyard_league',
 'ligurian_mark': 'march_of_genoa',
 'ligurian_music': 'music_of_liguria',
 'ligurian_union': 'lega_nord_liguria',
 'ligusticum_chuanxiong': 'ligusticum_wallichii',
 'ligusticum_lucidum': 'ligusticum_huteri',
 'ligusticum_porteri': 'osha',
 'ligustrum_amurense': 'privet',
 'ligustrum_villosum': 'ligustrum_sinense',
 'lihaniemi_peninsula': 'lokhaniemi',
 'lihir_islands': 'lihir_group',
 'lihou_island': 'lihou',
 'lihou_reef': 'lihou_reef_and_cays',
 'lihtne_elu': 'the_simple_life',
 'lihui_zheng': 'zheng_lihui',
 'lihula_commune': 'lihula_parish',
 'liikii_park': 'linkin_park',
 'liina_lilender': 'liina-grete_lilender',
 'liisa_suikhonen': 'liisa_suihkonen',
 'liivi_laht': 'gulf_of_riga',
 'lij_iyassu': 'iyasu_v_of_ethiopia',
 'lij_iyasu': 'iyasu_v_of_ethiopia',
 'lij_yasu': 'iyasu_v_of_ethiopia',
 'lije_baley': 'elijah_baley',
 'lijia_xu': 'xu_lijia',
 'lijiang_dongba': 'yunnan_lijiang_dongba',
 'lijiang_prefecture': 'lijiang_city',
 'lijiao_gong': 'gong_lijiao',
 'lijjat_papad': 'shri_mahila_griha_udyog_lijjat_papad',
 'lijst_nederland': 'livable_netherlands',
 'lijst_welter': 'catholic_national_party',
 'lijun_jiang': 'jiang_lijun',
 'lik-chi_lee': 'lee_lik-chi',
 'lik-sun_fong': 'alex_fong_lik-sun',
 'likas_island': 'west_york_island',
 'likas_swamp': 'kota_kinabalu_wetland_centre',
 'like-kind_exchange': 'internal_revenue_code_section_1031',
 'like-kind_exchanges': 'internal_revenue_code_section_1031',
 'like_fire': 'projects_in_the_jungle',
 'like_light': 'like_light_to_the_flies',
 'like_suicide': 'superunknown',
 'like_term': 'like_terms',
 'like_u': 'blindfold_me',
 'like_young': 'the_like_young',
 'likelihood_functions': 'likelihood_function',
 'likelihood_ratio': 'likelihood-ratio_test',
 'likelike_highway': 'hawaii_route_63',
 'likely_lads': 'the_likely_lads',
 'likeness_rights': 'personality_rights',
 'likert_scales': 'likert_scale',
 'likert_scaling': 'likert_scale',
 'likert_score': 'likert_scale',
 'likh_range': 'likhi_range',
 'likhachev_factory': 'zil',
 'likiang_pitviper': 'gloydius_monticola',
 'likkutei_amarim': 'tanya',
 'likkutei_sichot': 'likkutei_sichos',
 'liklihood_ratio': 'likelihood-ratio_test',
 'likouala_region': 'likouala_department',
 'likud_party': 'likud',
 'likutei_sichos': 'likkutei_sichos',
 'likutei_sichot': 'likkutei_sichos',
 'lil_armstrong': 'lil_hardin_armstrong',
 'lil_bastard': 'hornswoggle',
 'lil_boogeyman': 'marty_wright',
 'lil_bowow': 'bow_wow',
 'lil_bratz': 'bratz',
 'lil_eazy': 'eazy-e',
 'lil_fee': 'tiequon_cox',
 'lil_hardin': 'lil_hardin_armstrong',
 'lil_irocc': 'lil_irocc_williams',
 'lil_j': 'young_jeezy',
 'lil_jimmy': 'the_college_dropout',
 'lil_john': 'lil_jon',
 'lil_johnathan': 'lil_jon',
 'lil_jonathan': 'lil_jon',
 'lil_lovell': 'liliana_lovell',
 'lil_moma': 'lil_mama',
 'lil_nation': 'capital_punishment_organization',
 'lil_nemo': 'little_nemo',
 'lil_romeo': 'romeo_miller',
 'lil_weezy': 'lil_wayne',
 'lil_wheezy': 'lil_wayne',
 'lil_whyte': 'lil_wyte',
 'lil_wyane': 'lil_wayne',
 'lil_x': 'little_x',
 'lila_abaunza': 'lila_t._abaunza',
 'lila_acheson': 'lila_bell_wallace',
 'lila_fowler': 'sweet_valley_high',
 'lila_gleitman': 'lila_r._gleitman',
 'lila_grace': 'kate_moss',
 'lila_green': 'aggressive_christianity_missionary_training_corps',
 'lila_majumdar': 'leela_majumdar',
 'lila_majumder': 'leela_majumdar',
 'lila_mazumdar': 'leela_majumdar',
 'lila_mazumder': 'leela_majumdar',
 'lila_roy': 'leela_roy',
 'lila_somai': 'lila_kumari_bagale_somai',
 'lila_wallace': 'lila_bell_wallace',
 'lilac-cheeked_kingfisher': 'lilac_kingfisher',
 'lilac-crowned_parrot': 'lilac-crowned_amazon',
 'lilac-marked_kingfisher': 'lilac_kingfisher',
 'lilac_beauty': 'apeira_syringaria',
 'lilac_borer': 'ash_borer',
 'lilac_bush': 'syringa_vulgaris',
 'lilac_cranesbill': 'geranium_himalayense',
 'lilac_sunbonnets': 'langloisia',
 'lilaceophlebia_subochracea': 'phlebia_subochracea',
 'lilakoi_moon': 'lisa_bonet',
 'lilas_fc': 'lilas_f.c.',
 'lilax_nucleogranosum': 'stephopoma_roseum',
 'lilette_dubey': 'lillete_dubey',
 'lili_alanen': 'lilli_alanen',
 'lili_alvarez': 'lili_de_alvarez',
 'lili_baronoe': 'baroness_lili',
 'lili_hayden': 'lili_haydn',
 'lili_marlen': 'lili_marleen',
 'lili_marlene': 'lili_marleen',
 'lili_palmer': 'lilli_palmer',
 'lilia_biktarigova': 'lilia_biktagirova',
 'lilia_efremova': 'lilia_vaygina-efremova',
 'lilia_litvyak': 'lydia_litvyak',
 'lilia_nurutdinova': 'liliya_nurutdinova',
 'lilia_vasiltchenko': 'liliya_vasilchenko',
 'lilia_vaygina': 'lilia_vaygina-efremova',
 'lilia_vaygina-yefremova': 'lilia_vaygina-efremova',
 'lilia_yefremova': 'lilia_vaygina-efremova',
 'lilian_bayliss': 'lilian_baylis',
 'lilian_bowes-lyon': 'lilian_bowes_lyon',
 'lilian_braun': 'lilian_jackson_braun',
 'lilian_day': 'julian_day',
 'lilian_ellison': 'the_fabulous_moolah',
 'lilian_gish': 'lillian_gish',
 'lilian_hellman': 'lillian_hellman',
 'lilian_herlein': 'lillian_herlein',
 'lilian_keil': 'lillian_kinkella_keil',
 'lilian_ladele': 'christian_institute',
 'lilian_lieber': 'lillian_rosanoff_lieber',
 'lilian_montagu': 'lily_montagu',
 'lilian_morgan': 'lilian_vaughn_morgan',
 'lilian_nordica': 'lillian_nordica',
 'lilian_palmer': 'lillian_palmer',
 'lilian_rich': 'lillian_rich',
 'lilian_saint-pierre': 'liliane_saint-pierre',
 'lilian_too': 'lillian_too',
 'lilian_uchtenhagen-brunner': 'lilian_uchtenhagen',
 'lilian_wald': 'lillian_wald',
 'lilian_woolf': 'lilian_wolfe',
 'liliana_andreano': 'liliana_rose',
 'liliana_barbulescu': 'liliana_popescu',
 'liliana_crociati': 'tomb_of_liliana_crociati_de_szaszak',
 'liliana_wilczkowska': 'chesty_morgan',
 'liliane_kermadec': 'liliane_de_kermadec',
 'liliane_sobieski': 'leelee_sobieski',
 'lilianna_zagacka': 'liliana_zagacka',
 'lilias_craven': 'the_secret_garden',
 'lilie_hayward': 'lillie_hayward',
 'lilie_leslie': 'lila_leslie',
 'liliensternus_airelensis': 'lophostropheus',
 'liliensternus_liliensterni': 'liliensternus',
 'liliensternus_lilliensterni': 'liliensternus',
 'lilim_kiss': 'mizuki_kawashita',
 'lilioceris_lilii': 'scarlet_lily_beetle',
 'liliquois_moon': 'lisa_bonet',
 'lilit_mkrtchyan': 'lilit_mkrtchian',
 'lilith_crane': 'lilith_sternin',
 'lilith_sternen': 'lilith_sternin',
 'lilith_sternin-crane': 'lilith_sternin',
 'liliu_kamakaeha': 'liliuokalani',
 'lilium_medicinae': 'regimen_sanitatis_salernitanum',
 'lilium_michigense': 'lilium_michiganense',
 'lilium_tigrinum': 'lilium_lancifolium',
 'liliuokalani_gardens': 'liliuokalani_park_and_gardens',
 'lilius_giraldus': 'giglio_gregorio_giraldi',
 'lilius_rainey': 'lilius_bratton_rainey',
 'liliya_vassilchenko': 'liliya_vasilchenko',
 'lilja_4-ever': 'lilya_4-ever',
 'lilja_forever': 'lilya_4-ever',
 'lilla_akademin': 'lilla_akademien',
 'lilla_bommen': 'skanskaskrapan',
 'lilla_cabot': 'lilla_cabot_perry',
 'lilla_essingebron': 'mariebergsbron',
 'lilla_perry': 'lilla_cabot_perry',
 'lillburn_river': 'lilburne_river',
 'lille_2004': 'european_capital_of_culture',
 'lille_baelt': 'little_belt',
 'lille_europe': 'gare_de_lille_europe',
 'lille_flanders': 'gare_de_lille_flandres',
 'lille_o.s.c.': 'lille_osc',
 'lille_skutt': 'bamse',
 'lille_subway': 'lille_metro',
 'lille_university': 'university_of_lille',
 'lillehammer_college': 'lillehammer_university_college',
 'lillehammer_i.k.': 'lillehammer_ik',
 'lillekuela_staadion': 'a._le_coq_arena',
 'lillekuela_stadium': 'a._le_coq_arena',
 'lillekula_staadion': 'a._le_coq_arena',
 'lillekula_stadium': 'a._le_coq_arena',
 'lillesands_tilskuer': 'lillesands_tidende',
 'lilli_burlero': 'lillibullero',
 'lilli_piili': 'lillipilli',
 'lilli_pilli': 'lillipilli',
 'lilli_scholz': 'lilly_scholz',
 'lillian_armstrong': 'lil_hardin_armstrong',
 'lillian_balaban': 'robert_merrill',
 'lillian_baylis': 'lilian_baylis',
 'lillian_bayliss': 'lilian_baylis',
 'lillian_biggs': 'lillian_briggs',
 'lillian_bond': 'lilian_bond',
 'lillian_bounds': 'lillian_disney',
 'lillian_carl': 'lillian_stewart_carl',
 'lillian_carter': 'lillian_gordy_carter',
 'lillian_clement': 'lillian_exum_clement',
 'lillian_ellison': 'the_fabulous_moolah',
 'lillian_fowler': 'lilian_fowler',
 'lillian_garcia': 'lilian_garcia',
 'lillian_gilbreth': 'lillian_moller_gilbreth',
 'lillian_groag': 'lillian_garrett-groag',
 'lillian_halldavis': 'lillian_hall-davis',
 'lillian_hardin': 'lil_hardin_armstrong',
 'lillian_hayward': 'lillie_hayward',
 'lillian_helman': 'lillian_hellman',
 'lillian_keil': 'lillian_kinkella_keil',
 'lillian_ladele': 'christian_institute',
 'lillian_leslie': 'lila_leslie',
 'lillian_lieber': 'lillian_rosanoff_lieber',
 'lillian_luthor': 'lionel_luthor',
 'lillian_massell': 'marcia_nardi',
 'lillian_meighen': 'lillian_meighen_wright',
 'lillian_morris': 'survivor:_pearl_islands',
 'lillian_norton': 'lillian_nordica',
 'lillian_rounds': 'lil_rounds',
 'lillian_serett': 'lillian_maxine_serett',
 'lillian_spencer': 'rovers_return_inn',
 'lillian_sperling': 'lilian_sperling',
 'lillian_stafford': 'lillian_exum_clement',
 'lillian_stevens': 'lillian_m._n._stevens',
 'lillian_thrasher': 'lillian_trasher',
 'lillian_thuram': 'lilian_thuram',
 'lillian_wolfe': 'lilian_wolfe',
 'lilliane_barrard': 'liliane_and_maurice_barrard',
 'lillias_skene': 'lillias_margaret_skene',
 'lillias_trotter': 'lilias_trotter',
 'lillie_blake': 'lillie_devereux_blake',
 'lillie_bridge': 'lillie_bridge_grounds',
 'lillie_dehegermann-lindencrone': 'lillie_de_hegermann-lindencrone',
 'lillie_goldsmith': 'lillie_cowen',
 'lillie_greenough': 'lillie_de_hegermann-lindencrone',
 'lillie_hitchcock': 'lillie_hitchcock_coit',
 'lillie_house': 'frank_r._lillie_house',
 'lillie_jackson': 'lillie_mae_carroll_jackson',
 'lillie_moulton': 'lillie_de_hegermann-lindencrone',
 'lilliefors_distribution': 'lilliefors_test',
 'lillipop_guild': 'the_wizard_of_oz',
 'lilliput_troupe': 'ovitz_family',
 'lilliputian_hallucination': 'charles_bonnet_syndrome',
 'lilliputian_hallucinations': 'alice_in_wonderland_syndrome',
 'lillis_hall': 'lillis_business_complex',
 'lillith_fair': 'lilith_fair',
 'lilllian_gish': 'lillian_gish',
 'lillooet_trail': 'lillooet_cattle_trail',
 'lilly_110140': 'fluoxetine',
 'lilly_allen': 'lily_allen',
 'lilly_grant': 'lilly_endowment',
 'lilly_langtry': 'lillie_langtry',
 'lilly_lehmann': 'lilli_lehmann',
 'lilly_moscovitz': 'the_princess_diaries',
 'lilly_pad': 'nymphaeaceae',
 'lilly_parsons': 'lillie_parsons',
 'lilly_pilly': 'lillipilli',
 'lilly_pond': 'pond',
 'lilly_pons': 'lily_pons',
 'lilly_pulizter': 'lilly_pulitzer',
 'lilly_scholtz': 'lilly_scholz',
 'lilly_schwarzkopf': 'lilli_schwarzkopf',
 'lilly_tartikoff': 'brandon_tartikoff',
 'lilly_tembo': 'lily_tembo',
 'lilly_tempelsman': 'maurice_tempelsman',
 'lilly_tomlin': 'lily_tomlin',
 'lillywhite_sessions': 'the_lillywhite_sessions',
 'lilo_expressway': 'right-in/right-out',
 'lilo_herrmann': 'liselotte_herrmann',
 'lilo_pulver': 'liselotte_pulver',
 'lilting_banshees': 'wake_forest_university',
 'liluan_chu': 'eric_liluan_chu',
 'lily-lyoonjung_lee': 'lily_lyoonjung_lee',
 'lily-of-the-valley_family': 'ruscaceae',
 'lily-pad_network': 'lily_pad_network',
 'lily_alan': 'lily_allen',
 'lily_alen': 'lily_allen',
 'lily_bass': 'lily_van_der_woodsen',
 'lily_beetle': 'scarlet_lily_beetle',
 'lily_birch': 'lily_butterfield',
 'lily_bolero': 'lillibullero',
 'lily_breton': 'lillie_langtry',
 'lily_brik': 'lilya_brik',
 'lily_cat': 'lily_c.a.t.',
 'lily_chou': 'all_about_lily_chou-chou',
 'lily_chou-chou': 'all_about_lily_chou-chou',
 'lily_corinthos': 'lily_rivera_corinthos',
 'lily_corps': 'himeyuri_students',
 'lily_courtney': 'so_divided',
 'lily_damita': 'lili_damita',
 'lily_elbe': 'lili_elbe',
 'lily_estefan': 'lili_estefan',
 'lily_family': 'liliaceae',
 'lily_finnerty': 'grounded_for_life',
 'lily_foot': 'foot_binding',
 'lily_foundation': 'lilly_endowment',
 'lily_harley': 'hannah_chaplin',
 'lily_langtry': 'lillie_langtry',
 'lily_lee': 'lily_lyoonjung_lee',
 'lily_leek': 'allium_moly',
 'lily_leslie': 'lila_leslie',
 'lily_loves': 'lily_allen',
 'lily_lovett': 'lily_butterfield',
 'lily_magnolia': 'magnolia_liliiflora',
 'lily_marleen': 'lili_marleen',
 'lily_marlene': 'lili_marleen',
 'lily_munro': 'lily_oddie',
 'lily_novy': 'lili_novy',
 'lily_orchid': 'thelymitra_crinita',
 'lily_pad': 'nymphaeaceae',
 'lily_pads': 'water_lily',
 'lily_rivera': 'lily_rivera_corinthos',
 'lily_romalotti': 'lily_winters',
 'lily_scholtz': 'lilly_scholz',
 'lily_scholz': 'lilly_scholz',
 'lily_sharon': 'ariel_sharon',
 'lily_sloane': 'star_trek:_first_contact',
 'lily_snowden-fine': 'peppa_pig',
 'lily_snyder': 'lily_walsh_snyder',
 'lily_t': 'lily_tembo',
 'lily_tampi': 'lili_tampi',
 'lily_taylor': 'lily_ross_taylor',
 'lily_trotter': 'jacana',
 'lily_turf': 'lilyturf',
 'lily_walsh': 'lily_walsh_snyder',
 'lily_wong': 'the_world_of_lily_wong',
 'lilya_4ever': 'lilya_4-ever',
 'lilya_birk': 'lilya_brik',
 'lilya_forever': 'lilya_4-ever',
 'lilya_litvyak': 'lydia_litvyak',
 'lilydale_lake': 'lillydale_lake',
 'lim-49a_spartan': 'lim-49_spartan',
 'lim_49': 'lim-49_spartan',
 'lim_chang-jeong': 'lim_chang-jung',
 'lim_ems': 'expanded_memory',
 'lim_inf': 'limit_superior_and_limit_inferior',
 'lim_kinase': 'lim_kinases',
 'lim_poon': 'poon_lim',
 'lim_poryen': 'lim_por-yen',
 'lim_sioe-liong': 'sudono_salim',
 'lim_su-jeong': 'im_su-jeong',
 'lim_sujeong': 'lim_su-jeong',
 'lim_sup': 'limit_superior_and_limit_inferior',
 'lim_swie-liong': 'sudono_salim',
 'lim_yoo-hwan': 'lim_you-hwan',
 'lima-bellefontaine_road': 'ohio_state_route_117',
 'lima-delphos_road': 'ohio_state_route_309',
 'lima-hamilton_a-3149': 'lima_750_and_800_hp_switchers',
 'lima-hamilton_a-3170': 'lima_ls-1200',
 'lima-hamilton_a-3171': 'lima_750_and_800_hp_switchers',
 'lima-hamilton_a-3174': 'lima_lrs-1200',
 'lima-hamilton_a-3177': 'lima_lt-2500',
 'lima-hamilton_lrs-1200': 'lima_lrs-1200',
 'lima-hamilton_ls-1000': 'lima_ls-1000',
 'lima-hamilton_ls-1200': 'lima_ls-1200',
 'lima-hamilton_ls-750': 'lima_750_and_800_hp_switchers',
 'lima-hamilton_ls-800': 'lima_750_and_800_hp_switchers',
 'lima-hamilton_lt-2400': 'lima_lt-2500',
 'lima-hamilton_lt-2500': 'lima_lt-2500',
 'lima-kenton_road': 'ohio_state_route_309',
 'lima-ottawa_road': 'ohio_state_route_65',
 'lima-sandusky_road': 'ohio_state_route_12',
 'lima-spencerville_road': 'ohio_state_route_117',
 'lima-wapakoneta_road': 'u.s._route_25',
 'lima_bean': 'phaseolus_lunatus',
 'lima_beans': 'phaseolus_lunatus',
 'lima_cathedral': 'cathedral_of_lima',
 'lima_crisis': 'japanese_embassy_hostage_crisis',
 'lima_declaration': 'united_nations_industrial_development_organization',
 'lima_department': 'lima_region',
 'lima_falklandica': 'limatula_pygmaea',
 'lima_hodgsoni': 'limatula_pygmaea',
 'lima_incedent': 'japanese_embassy_hostage_crisis',
 'lima_lama': 'limalama',
 'lima_ls-750': 'lima_750_and_800_hp_switchers',
 'lima_ls-800': 'lima_750_and_800_hp_switchers',
 'lima_lt-2400': 'lima_lt-2500',
 'lima_metropolitana': 'lima_province',
 'lima_news': 'the_lima_news',
 'lima_norte': 'cono_norte',
 'lima_pericote': 'lima_leaf-eared_mouse',
 'lima_peru': 'lima',
 'lima_pygmaea': 'limatula_pygmaea',
 'lima_scabra': 'flame_scallop',
 'lima_subway': 'lima_metro',
 'lima_temple': 'lima_peru_temple',
 'limaciniopsis_rollandiae': 'limaciniopsis',
 'limacus_flavus': 'limax_flavus',
 'limahuli_garden': 'limahuli_garden_and_preserve',
 'liman_tepe': 'limantepe',
 'limanda_ferruginea': 'yellowtail_flounder',
 'limanda_limanda': 'common_dab',
 'limani_mesogeias': 'porto_rafti',
 'limanowa_commune': 'gmina_limanowa',
 'limanowa_powiat': 'limanowa_county',
 'limasawa_mass': 'first_mass_in_the_philippines',
 'limassol_harbor': 'limassol_port',
 'limassol_harbour': 'limassol_port',
 'limauady_united': 'limavady_united_f.c.',
 'limavady_district': 'limavady_borough_council',
 'limavady_grammar': 'limavady_grammar_school',
 'limavady_united': 'limavady_united_f.c.',
 'limax_amoeba': 'hartmannellidae',
 'limax_amoebae': 'hartmannellidae',
 'limax_crenata': 'amphibola_crenata',
 'limax_maculatus': 'limax_ecarinatus',
 'limax_opalus': 'cantharidus_opalus_opalus',
 'limaysaurus_tessonei': 'limaysaurus',
 'limb-lengthening_surgery': 'distraction_osteogenesis',
 'limb_lengthening': 'distraction_osteogenesis',
 'limb_records': 'limb_music',
 'limbach_flumotoren': 'limbach_flugmotoren',
 'limbal_dermoid': 'teratoma',
 'limbaugh_controversies': 'rush_limbaugh',
 'limbaughi_chromis': 'chromis_limbaughi',
 'limberger_cheese': 'limburger_cheese',
 'limbic_encephalopathy': 'limbic_encephalitis',
 'limbic_gland': 'limbic_system',
 'limbic_rage': 'amoebic_ensemble',
 'limbo_land': 'limbo',
 'limbu_alphabet': 'limbu_script',
 'limburg_attack': 'maritime_jewel',
 'limburg_stirum': 'house_of_limburg-stirum',
 'limburg_styrum': 'house_of_limburg-stirum',
 'limburg_tanker': 'maritime_jewel',
 'limburg_wildcats': 'maastricht_wildcats',
 'limburger_cathedral': 'limburg_cathedral',
 'limburger_dom': 'limburg_cathedral',
 'limburgher_cheese': 'limburger_cheese',
 'limburgian_anthem': 'limburg_mijn_vaderland',
 'limburgian_beer': 'beer_in_the_netherlands',
 'limburgian_dialect': 'limburgish',
 'limburgian_language': 'limburgish',
 'limburgish_language': 'limburgish',
 'limbus_infantum': 'limbo',
 'limbus_patrum': 'limbo',
 'limbuwan-gorkha_treaty': 'history_of_limbuwan',
 'limbuwan-gorkha_war': 'limbuwan',
 'limbuwan_autonomy': 'limbuwan',
 'lime-iro_senkitan': 'raimuiro_senkitan',
 'lime-stone_salamander': 'limestone_salamander',
 'lime_basil': 'ocimum_americanum',
 'lime_blossom': 'tilia',
 'lime_cordial': 'cordial',
 'lime_disease': 'lyme_disease',
 'lime_fluff': 'seafoam_salad',
 'lime_green': 'x11_color_names',
 'lime_grove': 'lime_grove_studios',
 'lime_hawk-moth': 'mimas_tiliae',
 'lime_hawkmoth': 'mimas_tiliae',
 'lime_kilns': 'lime_kiln',
 'lime_leaves': 'kaffir_lime',
 'lime_light': 'limelight',
 'lime_mud': 'micrite',
 'lime_nitrogen': 'calcium_cyanamide',
 'lime_pickle': 'indian_pickle',
 'lime_records': 'lime_studios',
 'lime_ricky': 'lime_rickey',
 'lime_scale': 'limescale',
 'lime_stone': 'limestone',
 'lime_sulphur': 'lime_sulfur',
 'lime_tree': 'tilia',
 'lime_treefrogs': 'sphaenorhynchus',
 'lime_urchin': 'diadema_antillarum',
 'lime_wash': 'whitewash',
 'lime_wire': 'limewire',
 'limehouse_agreement': 'limehouse_declaration',
 'limehouse_link': 'limehouse_link_tunnel',
 'limei_xie': 'xie_limei',
 'limekiln-simmons_school': 'hatboro-horsham_school_district',
 'limekiln_falls': 'limekiln_state_park',
 'limelight_editions': 'hal_leonard_corporation',
 'limelight_limited': 'reebok',
 'limenas_chersonisou': 'hersonissos',
 'limenas_chersonissou': 'hersonissos',
 'limenitis_archippus': 'viceroy_butterfly',
 'limenitis_californica': 'california_sister',
 'limenitis_californicus': 'california_sister',
 'limenitis_dudu': 'parasarpa_dudu',
 'limenitis_opalina': 'athyma_opalina',
 'limenitis_populi': 'poplar_admiral',
 'limenitis_procris': 'moduza_procris',
 'limenitis_sibilla': 'limenitis_camilla',
 'limenitis_sibylla': 'limenitis_camilla',
 'limerick_300': 'irish_anniversary_festivals',
 'limerick_37': 'limerick_f.c.',
 'limerick_city': 'limerick',
 'limerick_corporation': 'limerick_city_council',
 'limerick_county': 'county_limerick',
 'limerick_debating': 'university_of_limerick_debating_union',
 'limerick_fc': 'limerick_f.c.',
 'limerick_it': 'limerick_institute_of_technology',
 'limerick_station': 'limerick_railway_station',
 'limerick_united': 'limerick_f.c.',
 'limerick_university': 'university_of_limerick',
 'limerick_vikings': 'university_of_limerick_vikings',
 'limes_romanus': 'limes',
 'limes_saxonicus': 'limes_saxoniae',
 'limes_sorabicus': 'sorbian_march',
 'limestone_afb': 'loring_air_force_base',
 'limestone_bedstraw': 'galium_sterneri',
 'limestone_fuchsia': 'eremophila_freelingii',
 'limestone_peak': 'karst_topography',
 'limestone_wattle': 'acacia_sclerosperma',
 'limestone_woundwort': 'stachys',
 'limeswold_cheese': 'lymeswold_cheese',
 'limewire_pro': 'limewire',
 'limia_nigrofasciata': 'humpbacked_limia',
 'limicola_falcinellus': 'broad-billed_sandpiper',
 'limin_markopoulou': 'porto_rafti',
 'limina_apostolorum': 'quinquennial_visit_ad_limina',
 'liminal_point': 'limen',
 'liminal_points': 'limen',
 'liminal_stage': 'liminality',
 'limine_out': 'in_limine',
 'limit_breaks': 'gameplay_of_final_fantasy',
 'limit_cycle': 'limit-cycle',
 'limit_cycles': 'limit-cycle',
 'limit_debate': 'limit_or_extend_limits_of_debate',
 'limit_dextrinosis': 'glycogen_storage_disease_type_iii',
 'limit_inferior': 'limit_superior_and_limit_inferior',
 'limit_points': 'limit_point',
 'limit_pricing': 'limit_price',
 'limit_recursive': 'limiting_recursive',
 'limit_rules': 'poker',
 'limit_state': 'limit_state_design',
 'limit_states': 'limit_state_design',
 'limit_stop': 'limited-stop',
 'limit_superior': 'limit_superior_and_limit_inferior',
 'limit_switch': 'switch',
 'limit_theorems': 'limit_theorem',
 'limit_topology': 'inverse_limit',
 'limitation_clause': 'exclusion_clause',
 'limitation_period': 'statute_of_limitations',
 'limitations_clause': 'section_one_of_the_canadian_charter_of_rights_and_freedoms',
 'limite_21': 'limi-t_21',
 'limited-access_highway': 'limited-access_road',
 'limited-edition_candy': 'limited_edition_candy',
 'limited-liability_company': 'limited_liability_company',
 'limited-overs_cricket': 'limited_overs_cricket',
 'limited-slip_differential': 'limited_slip_differential',
 'limited_2': 'tween_brands',
 'limited_access': 'limited-access_road',
 'limited_atonement': 'unlimited_atonement',
 'limited_companies': 'limited_company',
 'limited_disclosure': 'full_disclosure',
 'limited_edition': 'special_edition',
 'limited_editions': 'special_edition',
 'limited_excess': 'positive_thinking...',
 'limited_function': 'partial_function',
 'limited_hang-out': 'limited_hangout',
 'limited_inc.': 'limited_inc',
 'limited_monarchy': 'constitutional_monarchy',
 'limited_overs': 'limited_overs_cricket',
 'limited_partner': 'limited_partnership',
 'limited_partners': 'limited_partnership',
 'limited_partnerships': 'limited_partnership',
 'limited_resource': 'non-renewable_resource',
 'limited_stop': 'limited-stop',
 'limited_suffrage': 'suffrage',
 'limited_too': 'tween_brands',
 'limited_vote': 'limited_voting',
 'limiter_circuit': 'limiter',
 'limiting_factors': 'limiting_factor',
 'limiting_nutrient': 'limiting_factor',
 'limiting_reactant': 'limiting_reagent',
 'limiting_reactants': 'limiting_reagent',
 'limiting_resource': 'limiting_factor',
 'limiting_value': 'limit',
 'limiting_velocity': 'terminal_velocity',
 'limititing_factors': 'limiting_factor',
 'limkokwing_university': 'limkokwing_university_of_creative_technology',
 'limmat_river': 'limmat',
 'limmeren_glacier': 'limmern_glacier',
 'limmeren_lake': 'limmernsee',
 'limmern_lake': 'limmernsee',
 'limmern_see': 'limmernsee',
 'limnades_caza': 'lyumnades_caza',
 'limnaea_ampulla': 'lymnaea_tomentosa_tomentosa',
 'limnaea_arguta': 'lymnaea_tomentosa_tomentosa',
 'limnaea_atomentosa': 'lymnaea_tomentosa_hamiltoni',
 'limnaea_tomentosa': 'lymnaea_tomentosa_tomentosa',
 'limnic_eruptions': 'limnic_eruption',
 'limnichthys_polyactis': 'long-finned_sand_diver',
 'limnochromis_auritus': 'spangled_cichlid',
 'limnocorax_niger': 'black_crake',
 'limnoctites_rectirostris': 'straight-billed_reedhaunter',
 'limnodromus_griseus': 'short-billed_dowitcher',
 'limnodromus_scolopaceus': 'long-billed_dowitcher',
 'limnodromus_semipalmatus': 'asiatic_dowitcher',
 'limnodynastes_convexiusculus': 'marbled_frog',
 'limnodynastes_depressus': 'flat-headed_frog',
 'limnodynastes_dumerili': 'limnodynastes_dumerilii',
 'limnodynastes_dumerilli': 'limnodynastes_dumerilii',
 'limnodynastes_dumerillii': 'limnodynastes_dumerilii',
 'limnodynastes_fletcheri': 'long-thumbed_frog',
 'limnodynastes_interioris': 'giant_banjo_frog',
 'limnodynastes_lignarius': 'woodworker_frog',
 'limnodynastes_peroni': 'striped_marsh_frog',
 'limnodynastes_peronii': 'striped_marsh_frog',
 'limnodynastes_salmini': 'salmon-striped_frog',
 'limnodynastes_tasmaniensis': 'spotted_grass_frog',
 'limnodynastes_terraereginae': 'northern_banjo_frog',
 'limnogale_mergulus': 'web-footed_tenrec',
 'limnognathia_maerski': 'limnognathia',
 'limnological_catastrophe': 'limnic_eruption',
 'limnomedusa_misionis': 'limnomedusa_macroglossa',
 'limnomys_sibuanus': 'mindanao_mountain_rat',
 'limnonectes_diuatus': 'eastern_mindanao_frog',
 'limnonectes_keralensis': 'fejervarya_keralensis',
 'limnonectes_kohchangae': 'kohchang_frog',
 'limnonectes_laticeps': 'corrugated_frog',
 'limnonectes_leporinus': 'giant_river_frog',
 'limnonectes_leytensis': 'small_disked_frog',
 'limnonectes_macrocephalus': 'luzon_fanged_frog',
 'limnonectes_macrodon': 'fanged_river_frog',
 'limnonectes_magnus': 'giant_philippine_frog',
 'limnonectes_malesianus': 'malesian_frog',
 'limnonectes_parvus': 'philippine_small-disked_frog',
 'limnonectes_visayanus': 'giant_visayan_frog',
 'limnophila_aromaticoides': 'limnophila_aromatica',
 'limnophila_chinensis': 'limnophila_aromatica',
 'limnophila_sessiflora': 'limnophila_sessiliflora',
 'limnornis_corneti': 'eurolimnornis',
 'limnornis_curvirostris': 'curve-billed_reedhaunter',
 'limnornis_rectirostris': 'straight-billed_reedhaunter',
 'limnosaurus_transsylvanicus': 'telmatosaurus',
 'limnothrissa_miodon': 'lake_tanganyika_sardine',
 'limo_linux': 'limo_platform',
 'limodorum_altum': 'eulophia_alta',
 'limodorum_autumnale': 'spiranthes_cernua',
 'limodorum_eburneum': 'angraecum_eburneum',
 'limodorum_falcatum': 'cephalanthera_falcata',
 'limodorum_floridum': 'bletia_florida',
 'limodorum_imbricatum': 'angraecum_distichum',
 'limodorum_mauritianum': 'angraecum_mauritianum',
 'limodorum_microphyllum': 'epipactis_microphylla',
 'limodorum_multiflorum': 'calopogon_multiflorus',
 'limodorum_pinetorum': 'calopogon_multiflorus',
 'limodorum_pulchrum': 'eulophia_pulchra',
 'limodorum_striatum': 'calanthe_striata',
 'limodorum_suaveolens': 'vanda_tricolor',
 'limoges_airport': 'limoges_-_bellegarde_airport',
 'limoges_csp': 'csp_limoges',
 'limoges_ware': 'limoges_porcelain',
 'limoniscus_violaceus': 'violet_click_beetle',
 'limonoate_d-ring-lactone': 'limonin',
 'limonsodan_falls': 'limunsudan_falls',
 'limony_snicket': 'lemony_snicket',
 'limosa_fedoa': 'marbled_godwit',
 'limosa_haemastica': 'hudsonian_godwit',
 'limosa_lapponica': 'bar-tailed_godwit',
 'limosa_limosa': 'black-tailed_godwit',
 'limousin_astronomer': 'vita_hludovici',
 'limousine_leftist': 'limousine_liberal',
 'limousine_liberals': 'limousine_liberal',
 'limoux_aoc': 'limoux_wine',
 'limoux_wines': 'limoux_wine',
 'limp_biscuit': 'limp_bizkit',
 'limp_biskit': 'limp_bizkit',
 'limp_wristed': 'effeminacy',
 'limpet_bombs': 'naval_mine',
 'limpet_mines': 'limpet_mine',
 'limpic_system': 'limbic_system',
 'limping_bimetalism': 'limping_bimetallism',
 'limpopo_province': 'limpopo',
 'limpopo_university': 'university_of_limpopo',
 'limu_honu': 'sargassum',
 'limu_kala': 'sargassum',
 'limu_lepe-o-hina': 'halymenia',
 'limu_lo-loa': 'gelidium',
 'limu_luan': 'porphyra',
 'limudei_kodesh': 'torah_study',
 'limulus_cyclops': 'horseshoe_crab',
 'limulus_poluphemus': 'horseshoe_crab',
 'limulus_polyphemus': 'horseshoe_crab',
 'limulus_test': 'horseshoe_crab',
 'limuru_c.c.': 'limuru_country_club',
 'limusaurus_inextricabilis': 'limusaurus',
 'lin-chi_i-hsuan': 'linji',
 'lin-chi_i-hsuean': 'linji',
 'lin-chi_school': 'rinzai_school',
 'lin-lin_deng': 'deng_linlin',
 'lin-log_graph': 'semi-log_graph',
 'lin_ailian': 'olivia_lum',
 'lin_broadcasting': 'lin_tv_corporation',
 'lin_bus': 'local_interconnect_network',
 'lin_changren': 'lin_sen',
 'lin_chaoxian': 'dante_lam',
 'lin_che-hsuan': 'che-hsuan_lin',
 'lin_chen': 'chen_model',
 'lin_chi': 'linji',
 'lin_chiang': 'lim_giong',
 'lin_chiling': 'lin_chi-ling',
 'lin_cho-liang': 'cho-liang_lin',
 'lin_city': 'lincity',
 'lin_dai-yu': 'lin_daiyu',
 'lin_elliot': 'lin_elliott',
 'lin_enyu': 'lin_en-yu',
 'lin_feng-chiao': 'lin_feng-jiao',
 'lin_fengming': 'lin_fengmian',
 'lin_gao': 'gao_lin',
 'lin_haifeng': 'rin_kaiho',
 'lin_hsin-yi': 'lin_hsin-i',
 'lin_i-hsiung': 'lin_yi-hsiung',
 'lin_jiadong': 'lam_ka-tung',
 'lin_jialong': 'lin_chia-lung',
 'lin_jiaqiao': 'chia-chiao_lin',
 'lin_jiaxin': 'karena_lam',
 'lin_junjie': 'jj_lin',
 'lin_kaihou': 'rin_kaiho',
 'lin_lihui': 'shu_qi',
 'lin_lin': 'qian_lin',
 'lin_lingdong': 'ringo_lam',
 'lin_man-houng': 'man-houng_lin',
 'lin_min-hsien': 'lin_ming-hsien',
 'lin_min-shieng': 'lin_ming-hsien',
 'lin_ming-liang': 'singapore_airlines_flight_006',
 'lin_mingliang': 'singapore_airlines_flight_006',
 'lin_pardey': 'lin_and_larry_pardey',
 'lin_pardy': 'lin_and_larry_pardey',
 'lin_piao': 'lin_biao',
 'lin_qian': 'qian_lin',
 'lin_qiang': 'lim_giong',
 'lin_qinghe': 'lim_cheng_hoe',
 'lin_qingxia': 'brigitte_lin',
 'lin_shangyi': 'lam_sheung_yee',
 'lin_su': 'jade_hsu',
 'lin_tang': 'tang_lin',
 'lin_television': 'lin_tv_corporation',
 'lin_tonghua': 'tung_hua_lin',
 'lin_tse-hsu': 'lin_zexu',
 'lin_tse-hsue': 'lin_zexu',
 'lin_tse-tsii': 'lin_zexu',
 'lin_tung-hua': 'tung_hua_lin',
 'lin_tv': 'lin_tv_corporation',
 'lin_xi': 'albert_leung',
 'lin_xiangao': 'samuel_lamb',
 'lin_xilei': 'kelly_lin',
 'lin_xing': 'xing_lin',
 'lin_xinru': 'ruby_lin',
 'lin_xue': 'lam_suet',
 'lin_yanggang': 'lin_yang-kang',
 'lin_yeutang': 'lin_yutang',
 'lin_yichen': 'ariel_lin',
 'lin_yifu': 'justin_yifu_lin',
 'lin_yili': 'yin_lili',
 'lin_yilian': 'sandy_lam',
 'lin_yixiong': 'lin_yi-hsiung',
 'lin_yu-tang': 'lin_yutang',
 'lin_yufang': 'lin_yu-fang',
 'lin_yurong': 'lin_biao',
 'lin_zhengying': 'lam_ching_ying',
 'lin_zhiling': 'lin_chi-ling',
 'lin_zichao': 'lin_sen',
 'lin_zicong': 'lam_chi_chung',
 'lin_ziyang': 'paul_lin',
 'lin_zong-yi': 'lin_tsung-yi',
 'lin_zongyi': 'lin_tsung-yi',
 'lina-grete_lilender': 'liina-grete_lilender',
 'lina_abarbanell': 'marc_blitzstein',
 'lina_christensen': 'lena_christensen',
 'lina_christianson': 'lena_christensen',
 'lina_dhingra': 'leena_dhingra',
 'lina_fruzetti': 'lina_fruzzetti',
 'lina_kilimo': 'linah_kilimo',
 'lina_lilender': 'liina-grete_lilender',
 'lina_olsson': 'lina_olsson_rosenberg',
 'lina_ruz': 'fidel_castro',
 'lina_tsaldaris': 'lina_tsaldari',
 'lina_wang': 'wang_lina',
 'linae_transversae': 'tendinous_intersection',
 'linaean_classification': 'linnaean_taxonomy',
 'linaean_taxonomy': 'linnaean_taxonomy',
 'linalool_acetate': 'linalyl_acetate',
 'linaloyl_oxide': 'linalool',
 'linalyl_alcohol': 'linalool',
 'linamar_corp.': 'linamar',
 'linant_pasha': 'louis_maurice_adolphe_linant_de_bellefonds',
 'linanthus_ambiguus': 'leptosiphon_ambiguus',
 'linanthus_bicolor': 'leptosiphon_bicolor',
 'linanthus_pachyphyllus': 'leptosiphon_pachyphyllus',
 'linard_elderbee': 'linda_ellerbee',
 'linaria_canadensis': 'nuttallanthus_canadensis',
 'linas_adomaitis': 'linas_and_simona',
 'linate_disaster': 'linate_airport_disaster',
 'linbar_struan': 'struans',
 'linbury_court': 'linbury_court_preparatory_school',
 'linc_chafee': 'lincoln_chafee',
 'lincang_prefecture': 'lincang_city',
 'lince_district': 'lince',
 'lincean_academy': 'accademia_dei_lincei',
 'linch_pin': 'linchpin',
 'linchi_swiftlet': 'cave_swiftlet',
 'lincity_ng': 'lincity',
 'lincluden_abbey': 'lincluden_collegiate_church',
 'lincluden_castle': 'lincluden_collegiate_church',
 'lincluden_priory': 'lincluden_collegiate_church',
 'lincluden_tower': 'lincluden_collegiate_church',
 'lincoln-douglas_debates': 'lincoln-douglas_debates_of_1858',
 'lincoln-douglass_debate': 'lincoln-douglas_debates_of_1858',
 'lincoln-kennedy_coincidences': 'lincoln-kennedy_coincidences_urban_legend',
 'lincoln-lee_league': 'lincoln-lee_legion',
 'lincoln-mercury_memorial': 'taco_liberty_bell',
 'lincoln-petersen_method': 'mark_and_recapture',
 'lincoln-way_central': 'lincoln-way_central_high_school',
 'lincoln-way_east': 'lincoln-way_east_high_school',
 'lincoln_address': 'gettysburg_address',
 'lincoln_administration': 'abraham_lincoln',
 'lincoln_afb': 'lincoln_air_national_guard_base',
 'lincoln_akerman': 'lincoln_akerman_school',
 'lincoln_assassination': 'abraham_lincoln_assassination',
 'lincoln_battalion': 'abraham_lincoln_brigade',
 'lincoln_beachey': 'lincoln_j._beachey',
 'lincoln_beachy': 'lincoln_j._beachey',
 'lincoln_bicentennial': 'abraham_lincoln_bicentennial_commission',
 'lincoln_bombers': 'lincolnshire_bombers',
 'lincoln_brigade': 'abraham_lincoln_brigade',
 'lincoln_burroughs': 'lincoln_burrows',
 'lincoln_capitals': 'lincoln_capitols',
 'lincoln_center': 'lincoln_center_for_the_performing_arts',
 'lincoln_central': 'lincoln_central_railway_station',
 'lincoln_centre': 'lincoln_center_for_the_performing_arts',
 'lincoln_chaffee': 'lincoln_chafee',
 'lincoln_cosmopolitian': 'lincoln_cosmopolitan',
 'lincoln_cult': 'thomas_dilorenzo',
 'lincoln_engineering': 'exhausted_combination_doctrine',
 'lincoln_faurer': 'lincoln_d._faurer',
 'lincoln_fc': 'lincoln_f.c.',
 'lincoln_filene': 'a._lincoln_filene',
 'lincoln_financial': 'lincoln_national_corporation',
 'lincoln_flagship': 'lincoln_town_car',
 'lincoln_high': 'lincoln_high_school',
 'lincoln_home': 'lincoln_home_national_historic_site',
 'lincoln_journal': 'lincoln_journal_star',
 'lincoln_journal-star': 'lincoln_journal_star',
 'lincoln_lab': 'lincoln_laboratory',
 'lincoln_laboratories': 'lincoln_laboratory',
 'lincoln_labs': 'lincoln_laboratory',
 'lincoln_law': 'false_claims_act',
 'lincoln_lightning': 'lincoln_capitols',
 'lincoln_log': 'lincoln_logs',
 'lincoln_mark': 'lincoln_mark_series',
 'lincoln_mccandless': 'lincoln_loy_mccandless',
 'lincoln_mercury': 'lincoln-mercury',
 'lincoln_minster': 'lincoln_cathedral',
 'lincoln_mkf': 'lincoln_mkt',
 'lincoln_mkz': 'lincoln_zephyr/mkz',
 'lincoln_monument': 'lincoln_memorial',
 'lincoln_msa': 'lincoln_metropolitan_area',
 'lincoln_national': 'lincoln_national_corporation',
 'lincoln_neal': 'rhett_and_link',
 'lincoln_newhall': 'j._lincoln_newhall',
 'lincoln_penny': 'lincoln_cent',
 'lincoln_perry': 'stepin_fetchit',
 'lincoln_plummer': 'lincoln_plumer',
 'lincoln_portraits': 'lincoln_portrait',
 'lincoln_rd': 'lincoln_road',
 'lincoln_rd.': 'lincoln_road',
 'lincoln_rockwell': 'george_lincoln_rockwell',
 'lincoln_room': 'lincoln_bedroom',
 'lincoln_savings': 'lincoln_savings_and_loan_association',
 'lincoln_slade': 'phantom_rider',
 'lincoln_snacks': 'lincoln_snacks_company',
 'lincoln_star': 'lincoln_journal_star',
 'lincoln_station': 'lincoln_central_railway_station',
 'lincoln_steadman': 'lincoln_stedman',
 'lincoln_steffans': 'lincoln_steffens',
 'lincoln_steffins': 'lincoln_steffens',
 'lincoln_theater': 'lincoln_theatre',
 'lincoln_towing': 'lincoln_towing_service',
 'lincoln_towncar': 'lincoln_town_car',
 'lincoln_tx-0': 'tx-0',
 'lincoln_tx-2': 'tx-2',
 'lincoln_uni': 'lincoln_university',
 'lincoln_united': 'lincoln_united_f.c.',
 'lincoln_way': 'lincoln_highway',
 'lincoln_welders': 'lincoln_electric',
 'lincoln_zephyr': 'lincoln_zephyr/mkz',
 'lincolnshire_capital': 'lincolnshire_management',
 'lincolnshire_ccc': 'lincolnshire_county_cricket_club',
 'lincolnshire_constabulary': 'lincolnshire_police',
 'lincolnshire_fa': 'lincolnshire_football_association',
 'lincolnshire_flag': 'flag_of_lincolnshire',
 'lincolnshire_handicap': 'lincoln_handicap',
 'lincolnshire_league': 'lincolnshire_football_league',
 'lincolnshire_patent': 'waldo_patent',
 'lincolnshire_poacher': 'the_lincolnshire_poacher',
 'lincolnshire_rebellion': 'pilgrimage_of_grace',
 'lincolnshire_regiment': 'royal_lincolnshire_regiment',
 'lincolnshire_rising': 'pilgrimage_of_grace',
 'lincolnshire_sausages': 'lincolnshire_sausage',
 'lincolnshire_score': 'yan_tan_tethera',
 'lincolnshire_spinach': 'chenopodium_bonus-henricus',
 'lincolnshire_uprising': 'pilgrimage_of_grace',
 'lincolnton_airport': 'lincolnton-lincoln_county_regional_airport',
 'lincomb_head': 'glaramara',
 'lincomycin_hydrochloride': 'lincomycin',
 'lincon_park': 'linkin_park',
 'lincon_rhyme': 'lincoln_rhyme',
 'lincrusta_walton': 'lincrusta',
 'lind_waldock': 'lind-waldock',
 'linda_balcom': 'lannie_balcom',
 'linda_bawcutt': 'linda_schuyler',
 'linda_bebko': 'linda_bebko-jones',
 'linda_beito': 'linda_royster_beito',
 'linda_bellingham': 'lynda_bellingham',
 'linda_bennett': 'linda_l._m._bennett',
 'linda_bloodworth': 'linda_bloodworth-thomason',
 'linda_boreman': 'linda_lovelace',
 'linda_brent': 'harriet_ann_jacobs',
 'linda_brown': 'brown_v._board_of_education',
 'linda_brzustowicz': 'linda_m._brzustowicz',
 'linda_buck': 'linda_b._buck',
 'linda_cadwell': 'linda_lee_cadwell',
 'linda_carpenter': 'linda_beatty',
 'linda_carter': 'lynda_carter',
 'linda_casper': 'linda_ty_casper',
 'linda_chamberlain': 'fred_and_linda_chamberlain',
 'linda_chapman': 'my_secret_unicorn',
 'linda_charman': 'linda_elriani',
 'linda_charman-smith': 'linda_elriani',
 'linda_cristian': 'linda_christian',
 'linda_cropp': 'linda_w._cropp',
 'linda_cutter': 'linda_lingle',
 'linda_darke': 'north_tyneside',
 'linda_diego': 'violet_luv',
 'linda_douglas': 'linda_douglass',
 'linda_drouin': 'linda_kasabian',
 'linda_dunant': 'sarah_dunant',
 'linda_eastman': 'linda_mccartney',
 'linda_eastman-mccartney': 'linda_mccartney',
 'linda_edwards': 'linda_mcmahon',
 'linda_emery': 'linda_lee_cadwell',
 'linda_fedigan': 'linda_marie_fedigan',
 'linda_ferga': 'linda_ferga-khodadin',
 'linda_florkevich-gilmour': 'linda_florkevich',
 'linda_flynn': 'phineas_and_ferb',
 'linda_fratiane': 'linda_fratianne',
 'linda_frattiane': 'linda_fratianne',
 'linda_frattianne': 'linda_fratianne',
 'linda_frochlich': 'linda_frohlich',
 'linda_froehlich': 'linda_frohlich',
 'linda_gilmour': 'linda_florkevich',
 'linda_glacier': 'linda_valley',
 'linda_glover': 'linda_fowler',
 'linda_godwin': 'linda_m._godwin',
 'linda_greenstein': 'linda_r._greenstein',
 'linda_grey': 'linda_gray',
 'linda_hanson': 'linda_n._hanson',
 'linda_hartley': 'linda_hartley-clark',
 'linda_harvey-wild': 'linda_wild',
 'linda_hazard': 'linda_burfield_hazzard',
 'linda_hazzard': 'linda_burfield_hazzard',
 'linda_henning': 'linda_kaye_henning',
 'linda_hill-mcdonald': 'linda_hill-macdonald',
 'linda_howe': 'linda_moulton_howe',
 'linda_hurtado': 'wfts-tv',
 'linda_jamison': 'linda_and_terry_jamison',
 'linda_johnston': 'linda_o._johnston',
 'linda_kasebian': 'linda_kasabian',
 'linda_katehi': 'linda_p.b._katehi',
 'linda_kaye': 'linda_kaye_henning',
 'linda_kearns': 'linda_kearns_macwhinney',
 'linda_kerber': 'linda_k._kerber',
 'linda_kordich': 'jay_kordich',
 'linda_lampenius': 'linda_brava',
 'linda_lavia': 'linda_chapa_lavia',
 'linda_leary': 'the_yogurt_connection',
 'linda_lee-potter': 'lynda_lee-potter',
 'linda_lezotte': 'linda_j._lezotte',
 'linda_lusadi': 'linda_lusardi',
 'linda_malcor': 'linda_a._malcor',
 'linda_mallari': 'the_martinis',
 'linda_mann': 'colin_pitchfork',
 'linda_marchiano': 'linda_lovelace',
 'linda_mcartney': 'linda_mccartney',
 'linda_mcgee': 'linda_m._mcgee',
 'linda_mclaughlin': 'linda_hodge_mclaughlin',
 'linda_morabito': 'linda_a._morabito',
 'linda_moulton-howe': 'linda_moulton_howe',
 'linda_olsen': 'swamp_thing',
 'linda_pugach': 'burt_pugach',
 'linda_puller': 'toddy_puller',
 'linda_reade': 'linda_r._reade',
 'linda_richman': 'coffee_talk',
 'linda_riss': 'burt_pugach',
 'linda_robinson': 'linda_thorson',
 'linda_rondstadt': 'linda_ronstadt',
 'linda_rondstat': 'linda_ronstadt',
 'linda_rowberry': 'linda_strawberry',
 'linda_salzman': 'linda_salzman_sagan',
 'linda_salzman-sagan': 'linda_salzman_sagan',
 'linda_seppaenen': 'idol_2006',
 'linda_seppanen': 'idol_2006',
 'linda_sexton': 'linda_gray_sexton',
 'linda_shapiro': 'tera_patrick',
 'linda_sharp': 'linda_k._sharp',
 'linda_shearmann': 'linda_shearman',
 'linda_shih': 'linda_arrigo',
 'linda_strauss': 'doctor_fate',
 'linda_tannehill': 'the_market_for_liberty',
 'linda_thomsen': 'linda_chatman_thomsen',
 'linda_tjorhom': 'linda_grubben',
 'linda_trip': 'linda_tripp',
 'linda_ty-casper': 'linda_ty_casper',
 'linda_wachowski': 'wachowski_brothers',
 'linda_ward': 'linda_ann_ward',
 'linda_weinman': 'lynda_weinman',
 'linda_young': 'linda_chambers-young',
 'lindahl-bowen-samuelson_conditions': 'samuelson_condition',
 'lindahl_prices': 'lindahl_equilibrium',
 'lindale_isd': 'lindale_independent_school_district',
 'lindalee_tracy': 'lindalee_tracey',
 'lindauella_pyrenocarpoidea': 'lindauella',
 'lindberg_baby': 'lindbergh_kidnapping',
 'lindbergh_act': 'federal_kidnapping_act',
 'lindbergh_baby': 'lindbergh_kidnapping',
 'lindbergh_blvd.': 'lindbergh_boulevard',
 'lindbergh_field': 'san_diego_international_airport',
 'lindbergh_kidnap': 'lindbergh_kidnapping',
 'lindbergh_law': 'federal_kidnapping_act',
 'lindblad_explorer': 'ms_explorer',
 'linde_ag': 'the_linde_group',
 'linde_cycle': 'liquid_air',
 'linde_group': 'the_linde_group',
 'linde_process': 'liquid_air',
 'lindell_houston': 'lin_houston',
 'lindeloef_sum': 'divergent_series',
 'lindeloef_summation': 'divergent_series',
 'lindelof_sum': 'divergent_series',
 'lindelof_summation': 'divergent_series',
 'lindemann-hinshelwood_mechanism': 'lindemann_mechanism',
 'lindemans_faro': 'lindemans_brewery',
 'linden-kildare_cisd': 'linden-kildare_consolidated_independent_school_district',
 'linden_dollar': 'economy_of_second_life',
 'linden_dollars': 'economy_of_second_life',
 'linden_family': 'tiliaceae',
 'linden_fault': 'clarendon-linden_fault_system',
 'linden_labs': 'linden_lab',
 'linden_lea': 'william_barnes',
 'linden_lime': 'tilia',
 'linden_research': 'linden_lab',
 'linden_station': 'grand_theft_auto:_san_andreas',
 'linden_tree': 'tilia',
 'linden_trees': 'tilia',
 'lindenberg_award': 'lindenberg_medal',
 'lindenhof_square': 'lindenhof_hill',
 'lindenleaf_sage': 'salvia_tiliifolia',
 'lindenmayer_system': 'l-system',
 'lindenmayer_systems': 'l-system',
 'lindenwood_college': 'lindenwood_university',
 'linder_radio': 'linder_radio_group',
 'lindesbergs_kommun': 'lindesberg_municipality',
 'lindesnes_fyr': 'lindesnes_fyrstasjon',
 'lindgren_road': 'florida_state_road_825',
 'lindheimer_hackberry': 'celtis_lindheimeri',
 'lindholmen_pielstick': 'semt_pielstick',
 'lindisfarne_gospel': 'lindisfarne_gospels',
 'lindisfarne_nnr': 'lindisfarne',
 'lindlar_palladium': 'lindlar_catalyst',
 'lindlar_reduction': 'lindlar_catalyst',
 'lindley_barraclough': 'john_barraclough',
 'lindley_court': 'halifax_college',
 'lindley_garrison': 'lindley_miller_garrison',
 'lindley_hadley': 'lindley_h._hadley',
 'lindley_lee': 'm._lindley_lee',
 'lindley_sloan': 'd._lindley_sloan',
 'lindleya_mespiloides': 'lindleya',
 'lindleyella_aurantiaca': 'rudolfiella_aurantiaca',
 'lindleyella_floribunda': 'rudolfiella_floribunda',
 'lindleyella_saxicola': 'rudolfiella_floribunda',
 'lindo_shipyard': 'odense_steel_shipyard',
 'lindo_yard': 'odense_steel_shipyard',
 'lindon_bates': 'lindon_wallace_bates',
 'lindon_roberts': 'half_pint',
 'lindquistomyces_antarcticus': 'lindquistomyces',
 'lindrothia_calendulae': 'coleosporium_tussilaginis',
 'lindsay_beckett': 'bega_schoolgirl_murders',
 'lindsay_benko': 'lindsay_mintenko',
 'lindsay_bethune': 'henry_lindsay_bethune',
 'lindsay_buckingham': 'lindsey_buckingham',
 'lindsay_cardinale': 'lindsey_cardinale',
 'lindsay_coulson': 'lindsey_coulson',
 'lindsay_cvi': 'lindsay_collegiate_and_vocational_institute',
 'lindsay_davies': 'lindsey_davis',
 'lindsay_davis': 'lindsey_davis',
 'lindsay_dewitte': 'wane-tv',
 'lindsay_england': 'lynndie_england',
 'lindsay_everard': 'william_lindsay_everard',
 'lindsay_graham': 'lindsey_graham',
 'lindsay_greenbush': 'lindsay_and_sidney_greenbush',
 'lindsay_gum': 'eucalyptus_erythronema',
 'lindsay_hawker': 'murder_of_lindsay_hawker',
 'lindsay_honey': 'ben_dover',
 'lindsay_isd': 'lindsay_independent_school_district',
 'lindsay_island': 'bouvet_island',
 'lindsay_jacobellis': 'lindsey_jacobellis',
 'lindsay_kildow': 'lindsey_vonn',
 'lindsay_korman': 'lindsay_hartley',
 'lindsay_loahn': 'lindsay_lohan',
 'lindsay_lohen': 'lindsay_lohan',
 'lindsay_mackenzie': 'lindsay_mckenzie',
 'lindsay_marshal': 'lyndsey_marshal',
 'lindsay_mcdougall': 'jay_and_the_doctor',
 'lindsay_messer': 'lindsay_monroe',
 'lindsay_ride': 'lindsay_tasman_ride',
 'lindsay_road': 'lindsay_road_national_school',
 'lindsay_seeman': 'lindsay_seemann',
 'lindsay_shaw': 'lindsey_shaw',
 'lindsay_thomas': 'robert_lindsay_thomas',
 'lindsay_tower': 'crawford_castle',
 'lindsay_van': 'lindsey_van',
 'lindsay_warren': 'lindsay_carter_warren',
 'lindsay_willows': 'catherine_willows',
 'lindsey_ashford': 'lindsay_ashford',
 'lindsey_davenport': 'lindsay_davenport',
 'lindsey_davies': 'lindsey_davis',
 'lindsey_felton': 'lindsay_felton',
 'lindsey_germaine': 'germaine_lindsay',
 'lindsey_henry': 'diane_henry',
 'lindsey_holliman': 'l._hugh_holliman',
 'lindsey_kildow': 'lindsey_vonn',
 'lindsey_lohan': 'lindsay_lohan',
 'lindsey_lowhan': 'lindsay_lohan',
 'lindsey_macdonald': 'lindsey_mcdonald',
 'lindsey_marshal': 'lyndsey_marshal',
 'lindsey_pryor': 'lindsay_pryor',
 'lindsey_wagner': 'lindsay_wagner',
 'lindsey_warren': 'lindsay_carter_warren',
 'lindsey_weir': 'lindsay_weir',
 'lindsey_willows': 'catherine_willows',
 'lindsi_lohan': 'lindsay_lohan',
 'lindsy_lohan': 'lindsay_lohan',
 'lindy_agricole': 'lindy_leveau-agricole',
 'lindy_basic': 'swingout',
 'lindy_chamberlain': 'lindy_chamberlain-creighton',
 'lindy_chamberlin': 'lindy_chamberlain-creighton',
 'lindy_circle': 'swingout',
 'lindy_england': 'lynndie_england',
 'lindy_fishing': 'lindy_legendary_fishing_tackle',
 'lindy_hopping': 'lindy_hop',
 'lindy_leveau': 'lindy_leveau-agricole',
 'lindy_leveaux': 'lindy_leveau-agricole',
 'lindy_lindbergh': 'lindy_delapenha',
 'lindy_turn': 'swingout',
 'line-emission_spectrum': 'emission_spectrum',
 'line-intersect_sampling': 'line-intercept_sampling',
 'line-lifting_theory': 'lifting-line_theory',
 'line-loin_merger': 'phonological_history_of_english_vowels',
 'line-transect_sampling': 'line-intercept_sampling',
 'line_21': 'eia-608',
 'line_23': 'widescreen_signaling',
 'line_30': 'cfl_line_30',
 'line_33': 'west_midlands_bus_route_33',
 'line_50': 'cfl_line_50',
 'line_60': 'cfl_line_60',
 'line_70': 'cfl_line_70',
 'line_a1': 'tune_stone',
 'line_ahead': 'line_of_battle',
 'line_arrangement': 'arrangement_of_lines',
 'line_arrows': 'line_arrow',
 'line_astern': 'line_of_battle',
 'line_below': 'combining_macron_below',
 'line_blue': 'nacaduba',
 'line_blues': 'nacaduba',
 'line_brawl': 'fighting_in_ice_hockey',
 'line_breaking': 'word_wrap',
 'line_coding': 'line_code',
 'line_conditioner': 'power_conditioner',
 'line_conditioning': 'power_conditioner',
 'line_coordinates': 'coordinate_surface',
 'line_cord': 'power_cord',
 'line_dancing': 'line_dance',
 'line_detection': 'edge_detection',
 'line_doubling': 'line_doubler',
 'line_edit': 'proofreading',
 'line_encoding': 'line_code',
 'line_end': 'newline',
 'line_ending': 'newline',
 'line_endings': 'newline',
 'line_equation': 'linear_equation',
 'line_extension': 'product_line_extensions',
 'line_family': 'group_marriage',
 'line_feed': 'newline',
 'line_fitting': 'linear_regression',
 'line_flyer': 'line_rider',
 'line_frequency': 'utility_frequency',
 'line_glacier': 'borchgrevink_glacier',
 'line_impedance': 'impedance_matching',
 'line_intersection': 'line-line_intersection',
 'line_item': 'line-item_veto',
 'line_lead': 'leading',
 'line_leader': 'leading',
 'line_leaders': 'leading',
 'line_leading': 'leading',
 'line_leads': 'leading',
 'line_led': 'leading',
 'line_marriage': 'group_marriage',
 'line_mode': 'text_mode',
 'line_mountain': 'line_mountain_jr./sr._high_school',
 'line_numbering': 'line_number',
 'line_officers': 'line_officer',
 'line_pitch': 'dot_pitch',
 'line_power': 'mains_electricity',
 'line_removal': 'hidden_line_removal',
 'line_shafting': 'line_shaft',
 'line_sharer': 'modem_sharing_device',
 'line_signalling': 'line_signaling',
 'line_sitter': 'line_sitting',
 'line_sorensen': 's.o.a.p.',
 'line_space': 'leading',
 'line_spaced': 'leading',
 'line_spacer': 'leading',
 'line_spacers': 'leading',
 'line_spaces': 'leading',
 'line_spacing': 'leading',
 'line_spectra': 'emission_spectrum',
 'line_taxi': 'share_taxi',
 'line_transformer': 'transformer',
 'line_trim': 'string_trimmer',
 'line_trimmed': 'string_trimmer',
 'line_trimmer': 'string_trimmer',
 'line_trimmers': 'string_trimmer',
 'line_trimming': 'string_trimmer',
 'line_trims': 'string_trimmer',
 'line_up': 'lineup',
 'line_voltage': 'mains_power_around_the_world',
 'line_width': 'spectral_linewidth',
 'line_work': 'vector_graphics',
 'line_wrap': 'word_wrap',
 'linea_arcuata': 'arcuate_line',
 'linea_c': 'costa_cruises',
 'linea_c.': 'costa_cruises',
 'linea_gotica': 'gothic_line',
 'linea_lateralis': 'lateral_line',
 'linea_mellgren': 'linnea_mellgren',
 'linea_negra': 'linea_nigra',
 'linea_obliqua': 'oblique_line_of_thyroid_cartilage',
 'linea_quadrata': 'quadrate_line',
 'lineae_semilunares': 'linea_semilunaris',
 'lineae_transversae': 'tendinous_intersection',
 'lineage-bonded_societies': 'lineage-bonded_society',
 'lineage_1000': 'embraer_lineage_1000',
 'lineage_2': 'lineage_ii',
 'lineage_3': 'lineage_iii',
 'lineage_group': 'kinship',
 'lineal_artery': 'splenic_artery',
 'lineal_champion': 'lineal_championship',
 'lineal_kinship': 'eskimo_kinship',
 'lineal_primogeniture': 'primogeniture',
 'linear_acceleration': 'linear_particle_accelerator',
 'linear_accelerator': 'linear_particle_accelerator',
 'linear_accelerators': 'linear_particle_accelerator',
 'linear_aerospike': 'aerospike_engine',
 'linear_alegebra': 'linear_algebra',
 'linear_algebra/subspace': 'linear_subspace',
 'linear_animal': 'inbred_strain',
 'linear_bearing': 'linear-motion_bearing',
 'linear_blenny': 'ecsenius_lineatus',
 'linear_bond': 'linear_molecular_geometry',
 'linear_c': 'cypro-minoan_syllabary',
 'linear_circuits': 'linear_circuit',
 'linear_classification': 'linear_classifier',
 'linear_coefficient': 'attenuation_coefficient',
 'linear_collider': 'linear_particle_accelerator',
 'linear_combinations': 'linear_combination',
 'linear_communication': 'communication',
 'linear_congruence': 'linear_congruence_theorem',
 'linear_convergence': 'rate_of_convergence',
 'linear_convolution': 'convolution',
 'linear_correlation': 'correlation',
 'linear_dependence': 'linear_independence',
 'linear_dependency': 'linear_independence',
 'linear_development': 'ribbon_development',
 'linear_dilaton': 'non-critical_string_theory',
 'linear_dimensions': 'dimension',
 'linear_editing': 'linear_video_editing',
 'linear_equality': 'linear_equation',
 'linear_equations': 'linear_equation',
 'linear_equivalence': 'linear_system_of_divisors',
 'linear_equivalent': 'linear_system_of_divisors',
 'linear_extrapolation': 'extrapolation',
 'linear_factor': 'linear_function',
 'linear_factors': 'linear_function',
 'linear_filters': 'linear_filter',
 'linear_fit': 'linear_regression',
 'linear_form': 'linear_functional',
 'linear_functionals': 'linear_functional',
 'linear_functions': 'linear_function',
 'linear_gameplay': 'nonlinear_gameplay',
 'linear_group': 'matrix_group',
 'linear_growth': 'linear_function',
 'linear_guide': 'linear-motion_bearing',
 'linear_gun': 'railgun',
 'linear_hash': 'linear_hashing',
 'linear_hull': 'linear_span',
 'linear_hypergraphs': 'line_graph_of_a_hypergraph',
 'linear_iga': 'linear_iga_bullous_dermatosis',
 'linear_independance': 'linear_independence',
 'linear_induction': 'linear_motor',
 'linear_isomorphic': 'linear_map',
 'linear_isomorphism': 'linear_map',
 'linear_keyspace': 'weak_key',
 'linear_launcher': 'resident_evil_code:_veronica',
 'linear_linkhouse': 'terraced_house',
 'linear_log': 'semi-log_graph',
 'linear_magnification': 'magnification',
 'linear_manifold': 'affine_space',
 'linear_mapping': 'linear_map',
 'linear_maps': 'linear_map',
 'linear_mass': 'linear_density',
 'linear_material': 'linear_elasticity',
 'linear_modeling': 'linear_regression',
 'linear_models': 'linear_regression',
 'linear_momentum': 'momentum',
 'linear_navigation': 'information_architecture',
 'linear_no-threshold': 'linear_no-threshold_model',
 'linear_ode': 'linear_differential_equation',
 'linear_operator': 'linear_map',
 'linear_operators': 'linear_map',
 'linear_optimization': 'linear_programming',
 'linear_order': 'total_order',
 'linear_ordering': 'total_order',
 'linear_park': 'torrens_linear_park',
 'linear_pcm': 'linear_pulse_code_modulation',
 'linear_perceptron': 'perceptron',
 'linear_pottery': 'linear_pottery_culture',
 'linear_program': 'linear_programming',
 'linear_programme': 'linear_programming',
 'linear_programmer': 'linear_programming',
 'linear_programmers': 'linear_programming',
 'linear_programs': 'linear_programming',
 'linear_project': 'lincoln_near-earth_asteroid_research',
 'linear_rate': 'flat_rate',
 'linear_recurrence': 'recurrence_relation',
 'linear_relation': 'linear_map',
 'linear_representation': 'representation_theory',
 'linear_representations': 'representation_theory',
 'linear_series': 'linear_system_of_divisors',
 'linear_set': 'generalized_arithmetic_progression',
 'linear_settlement': 'linear_village',
 'linear_skein': 'skein_relation',
 'linear_solver': 'numerical_linear_algebra',
 'linear_source': 'line_source',
 'linear_space': 'vector_space',
 'linear_spanning': 'linear_span',
 'linear_speedup': 'speedup',
 'linear_stability': 'stability_theory',
 'linear_superposition': 'superposition_principle',
 'linear_synthesis': 'convergent_synthesis',
 'linear_systems': 'linear_system',
 'linear_technologies': 'linear_technology',
 'linear_temperament': 'regular_temperament',
 'linear_theory': 'linear_system',
 'linear_time-invariant': 'lti_system_theory',
 'linear_transform': 'linear_map',
 'linear_transformation': 'linear_map',
 'linear_transformations': 'linear_map',
 'linear_type': 'linear_type_system',
 'linear_types': 'linear_type_system',
 'linear_typing': 'linear_type_system',
 'linear_ware': 'linear_pottery_culture',
 'linear_warfare': 'line_of_battle',
 'linear_weights': 'linear_regression',
 'linearisation_principle': 'hartman-grobman_theorem',
 'linearisation_theorem': 'hartman-grobman_theorem',
 'linearised_gravity': 'linearized_gravity',
 'linearity_principle': 'superposition_principle',
 'linearization_conjecture': 'spherical_space_form_conjecture',
 'linearization_principle': 'hartman-grobman_theorem',
 'linearization_theorem': 'hartman-grobman_theorem',
 'linearly_dependent': 'linear_independence',
 'linearly_disjoint': 'tensor_product_of_fields',
 'linearly_equivalent': 'linear_system_of_divisors',
 'linearly_independant': 'linear_independence',
 'linearly_independent': 'linear_independence',
 'linearly_ordered': 'total_order',
 'linearly_separable': 'linear_separability',
 'lineated_pytilia': 'red-winged_pytilia',
 'linebacker/defensive_end': 'linebacker',
 'linebacker_1': 'operation_linebacker',
 'linebacker_2': 'operation_linebacker_ii',
 'linebacker_campaign': 'operation_linebacker',
 'linebacker_i': 'operation_linebacker',
 'linebacker_ii': 'operation_linebacker_ii',
 'linebacker_u': 'penn_state_nittany_lions_football',
 'lined_chiton': 'tonicella',
 'lined_chromis': 'chromis_lineata',
 'lined_figures': 'text_figures',
 'lined_grass-yellow': 'eurema_laeta',
 'lined_out': 'lining_out',
 'lined_paper': 'ruled_paper',
 'lined_seahorse': 'hippocampus_erectus',
 'lined_snake': 'tropidoclonion',
 'lined_sole': 'achirus_lineatus',
 'lined_surgeonfish': 'acanthurus_lineatus',
 'lined_treefrog': 'litoria_quadrilineata',
 'lineltex_imola': 'andrea_costa_imola',
 'lineltex_trieste': 'pallacanestro_trieste',
 'lineman_loop': 'alpine_butterfly_knot',
 'linen_closet': 'closet',
 'linen_fold': 'linenfold',
 'linenfold_panelling': 'linenfold',
 'linenger_increment': 'jerry_m._linenger',
 'linenhall_library': 'linen_hall_library',
 'lineolata_rhizophorae': 'lineolata',
 'lineolated_parakeet': 'barred_parakeet',
 'lineostroma_banksiae': 'lineostroma',
 'linepithema_humile': 'argentine_ant',
 'liner_galaxy': 'low-ionization_nuclear_emission-line_region',
 'liner_lock': 'walker_linerlock',
 'liner_note': 'liner_notes',
 'lines_out': 'lining_out',
 'linescio_ti': 'linescio',
 'linesearch_method': 'line_search',
 'linesearch_methods': 'line_search',
 'lineside_signal': 'railway_signal',
 'lineville_airport': 'ashland/lineville_airport',
 'linevo_ozero': 'linyovo_ozero',
 'linfen_city': 'linfen',
 'linfield_fc': 'linfield_f.c.',
 'linfield_review': 'the_linfield_review',
 'linfield_university': 'linfield_college',
 'linfood_holdings': 'somerfield',
 'ling-temco-vought_l450f': 'ltv_xqm-93',
 'ling_adders': 'ling_adder',
 'ling_ao': 'ling_ao_nuclear_power_plant',
 'ling_bai': 'bai_ling',
 'ling_chai': 'chai_ling',
 'ling_che': 'slow_slicing',
 'ling_chi': 'slow_slicing',
 'ling_cod': 'lingcod',
 'ling_gao': 'gao_ling',
 'ling_lee': 'li_ling',
 'ling_nut': 'water_caltrop',
 'ling_shu': 'lingshu_jing',
 'ling_vought': 'ling-temco-vought',
 'ling_wang': 'lin_wang',
 'ling_yang': 'yang_ling',
 'ling_zhi': 'lingzhi',
 'linga_franca': 'lingua_franca',
 'linga_holm': 'midgarth',
 'linga_sarira': 'subtle_body',
 'linga_worship': 'lingam',
 'lingala_music': 'soukous',
 'linganmakki_dam': 'linganamakki_dam',
 'lingao_language': 'ong-be_language',
 'lingayat_setty': 'lingayatism',
 'lingayat_survey': 'lingayatism',
 'lingayatha_dharma': 'lingayatism',
 'lingayen_airfield': 'lingayen_airport',
 'lingbao_taoism': 'lingbao_school',
 'lingdan_khan': 'ligdan_khan',
 'linge_company': 'norwegian_independent_company_1',
 'linger-in_shadows': 'linger_in_shadows',
 'lingerie_football': 'lingerie_football_league',
 'lingfeng_sun': 'sun_lingfeng',
 'lingfield_fc': 'lingfield_f.c.',
 'lingfield_park': 'lingfield_park_racecourse',
 'lingfield_racecourse': 'lingfield_park_racecourse',
 'lingga_archipelago': 'lingga_islands',
 'linggajati_agreement': 'linggadjati_agreement',
 'linggarjati_agreement': 'linggadjati_agreement',
 'linggithig_language': 'linngithigh_dialect',
 'lingleville_isd': 'lingleville_independent_school_district',
 'lingon_berry': 'vaccinium_vitis-idaea',
 'lingonberry_war': 'theater_war',
 'lingotto_oval': 'oval_lingotto',
 'lingoum_cambodianum': 'pterocarpus_macrocarpus',
 'lingoum_esculentum': 'pterocarpus_santalinoides',
 'lingoum_glaucinum': 'pterocarpus_macrocarpus',
 'lingoum_gracile': 'pterocarpus_macrocarpus',
 'lingoum_macrocarpum': 'pterocarpus_macrocarpus',
 'lingoum_oblongum': 'pterocarpus_macrocarpus',
 'lingoum_parvifolium': 'pterocarpus_macrocarpus',
 'lingoum_pedatum': 'pterocarpus_macrocarpus',
 'lings_wood': 'lings_wood_nature_reserve',
 'lingsberg_runestone': 'lingsberg_runestones',
 'lingshan_buddha': 'grand_buddha_at_ling_shan',
 'lingshan_islands': 'crysis',
 'lingsheng_tang': 'tang_lingsheng',
 'lingua_adamica': 'adamic_language',
 'lingua_brasilica': 'old_tupi_language',
 'lingua_corsa': 'corsican_language',
 'lingua_francae': 'lingua_franca',
 'lingua_generalis': 'philosophical_language',
 'lingua_geographica': 'geographic_tongue',
 'lingua_italiana': 'italian_language',
 'lingua_latina': 'latin',
 'lingua_plicata': 'fissured_tongue',
 'lingua_portuguesa': 'portuguese_language',
 'lingua_scotica': 'scottish_gaelic',
 'lingua_siciliana': 'sicilian_language',
 'lingua_villosa': 'black_hairy_tongue',
 'linguae_francae': 'lingua_franca',
 'linguaelapsus_schmidti': 'ambystoma_texanum',
 'linguaelapsus_texanus': 'ambystoma_texanum',
 'lingual_bone': 'hyoid_bone',
 'lingual_branches': 'lingual_branches_of_glossopharyngeal_nerve',
 'lingual_egressive': 'egressive',
 'lingual_egressives': 'egressive',
 'lingual_frenulum': 'frenulum_of_tongue',
 'lingual_frenum': 'frenulum_of_tongue',
 'lingual_ingressive': 'ingressive',
 'lingual_ingressives': 'ingressive',
 'lingual_nerves': 'lingual_nerve',
 'lingual_tonsil': 'lingual_tonsils',
 'lingual_vein': 'lingual_veins',
 'linguan_county': 'linquan_county',
 'linguas_francas': 'lingua_franca',
 'linguasphere_codes': 'linguasphere_language_code',
 'linguasphere_register': 'linguasphere_observatory',
 'lingue_franche': 'lingua_franca',
 'lingue_franchi': 'lingua_franca',
 'linguini_incident': 'the_linguini_incident',
 'linguistic_analysis': 'linguistic_description',
 'linguistic_anthropologist': 'linguistic_anthropology',
 'linguistic_area': 'sprachbund',
 'linguistic_areal': 'areal_feature',
 'linguistic_atlas': 'linguistic_map',
 'linguistic_blend': 'blend',
 'linguistic_border': 'language_border',
 'linguistic_borrowing': 'language_contact',
 'linguistic_change': 'language_change',
 'linguistic_continuum': 'dialect_continuum',
 'linguistic_convergence': 'language_convergence',
 'linguistic_death': 'language_death',
 'linguistic_demographics': 'linguistic_demography',
 'linguistic_descriptivism': 'linguistic_description',
 'linguistic_detox': 'greenwash',
 'linguistic_detoxification': 'greenwash',
 'linguistic_domination': 'linguistic_imperialism',
 'linguistic_duality': 'diglossia',
 'linguistic_emphasis': 'linguistic_relativity',
 'linguistic_equivalence': 'dynamic_and_formal_equivalence',
 'linguistic_evolution': 'evolutionary_linguistics',
 'linguistic_extinction': 'language_death',
 'linguistic_fallacy': 'fallacy',
 'linguistic_family': 'language_family',
 'linguistic_functionalism': 'functional_grammar',
 'linguistic_genocide': 'language_death',
 'linguistic_geography': 'language_geography',
 'linguistic_group': 'language_family',
 'linguistic_groups': 'language_family',
 'linguistic_insecurity': 'schizoglossia',
 'linguistic_interference': 'language_transfer',
 'linguistic_isolate': 'language_isolate',
 'linguistic_isolates': 'language_isolate',
 'linguistic_layer': 'linguistics',
 'linguistic_layers': 'linguistics',
 'linguistic_macrofamilies': 'macrofamily',
 'linguistic_mimesis': 'japanese_sound_symbolism',
 'linguistic_minorities': 'minority_language',
 'linguistic_minority': 'minority_language',
 'linguistic_nativism': 'universal_grammar',
 'linguistic_norm': 'standard_language',
 'linguistic_philosophy': 'ordinary_language_philosophy',
 'linguistic_pragmatics': 'neopragmatism',
 'linguistic_pragmatism': 'neopragmatism',
 'linguistic_pragmatisms': 'neopragmatism',
 'linguistic_pragmatist': 'neopragmatism',
 'linguistic_pragmatists': 'neopragmatism',
 'linguistic_prescriptivism': 'linguistic_prescription',
 'linguistic_proficiency': 'language_proficiency',
 'linguistic_protectionism': 'linguistic_purism',
 'linguistic_relativism': 'linguistic_relativity',
 'linguistic_right': 'linguistic_rights',
 'linguistic_science': 'linguistics',
 'linguistic_secessionism': 'language_secessionism',
 'linguistic_separatism': 'language_secessionism',
 'linguistic_seperatism': 'language_secessionism',
 'linguistic_skills': 'rhetoric',
 'linguistic_speciation': 'linguistic_divergence',
 'linguistic_universals': 'linguistic_universal',
 'linguistic_utterance': 'utterance',
 'linguistic_variable': 'fuzzy_logic',
 'linguistically_detoxified': 'greenwash',
 'linguistics_layer': 'linguistics',
 'linguistics_layers': 'linguistics',
 'linguistics_war': 'linguistics_wars',
 'lingula_mandibulae': 'lingula_of_mandible',
 'lingula_sphenoidalis': 'sphenoidal_lingula',
 'lingustic_areal': 'areal_feature',
 'lingustic_determinism': 'linguistic_relativity',
 'lingxian_county': 'ling_county',
 'lingyin_si': 'lingyin_temple',
 'lingyu_ruan': 'ruan_lingyu',
 'linh_duong': 'kting_voar',
 'linhares_f.c.': 'linhares_futebol_clube',
 'linhares_fc': 'linhares_futebol_clube',
 'linia_commune': 'gmina_linia',
 'liniewo_commune': 'gmina_liniewo',
 'lining_figures': 'text_figures',
 'linish_grinder': 'linishing',
 'linitus_plastica': 'linitis_plastica',
 'linji_lu': 'linji',
 'linji_school': 'rinzai_school',
 'linji_yixuan': 'linji',
 'link-cut_tree': 'link/cut_tree',
 'link-state_protocol': 'link-state_routing_protocol',
 'link-state_routing': 'link-state_routing_protocol',
 'link_11': 'tadil-a',
 'link_11b': 'tadil-a',
 'link_aggregate': 'link_aggregation',
 'link_analysis': 'network_analysis',
 'link_bait': 'methods_of_website_linking',
 'link_bar': 'navigation_bar',
 'link_bomb': 'google_bomb',
 'link_bombing': 'google_bomb',
 'link_boy': 'link-boy',
 'link_bracket': 'wikitext',
 'link_building': 'search_engine_optimization',
 'link_campaign': 'methods_of_website_linking',
 'link_chain': 'chain',
 'link_coefficient': 'linking_number',
 'link_complement': 'knot_complement',
 'link_contracts': 'link_contract',
 'link_directory': 'web_directory',
 'link_edit': 'linker',
 'link_editor': 'linker',
 'link_eighty': 'link_80',
 'link_exchanges': 'methods_of_website_linking',
 'link_farming': 'link_farm',
 'link_injection': 'link_flooding',
 'link_juice': 'search_engine_optimization',
 'link_label': 'anchor_text',
 'link_lamont': 'rhett_and_link',
 'link_larkin': 'hairspray',
 'link_list': 'link_exchange',
 'link_lyman': 'william_r._lyman',
 'link_neal': 'rhett_and_link',
 'link_parser': 'link_grammar',
 'link_partners': 'methods_of_website_linking',
 'link_popularity': 'methods_of_website_linking',
 'link_randomization': 'advertising',
 'link_reaction': 'pyruvate_decarboxylation',
 'link_reputation': 'pagerank',
 'link_sausage': 'sausage',
 'link_site': 'web_directory',
 'link_span': 'linkspan',
 'link_state': 'link-state_routing_protocol',
 'link_surfing': 'wikipedia:link_surfing',
 'link_swaps': 'methods_of_website_linking',
 'link_table': 'junction_table',
 'link_text': 'anchor_text',
 'link_title': 'anchor_text',
 'link_trail': 'standing_stone_trail',
 'linkabit_corporation': 'videocipher',
 'linkage_analysis': 'genetic_linkage',
 'linkage_desequilibrium': 'linkage_disequilibrium',
 'linkage_disequilibration': 'linkage_disequilibrium',
 'linkage_editor': 'linker',
 'linkage_equilibrium': 'linkage_disequilibrium',
 'linkage_fee': 'impact_fee',
 'linkage_group': 'genetic_linkage',
 'linkage_isomer': 'linkage_isomerism',
 'linkage_isomers': 'linkage_isomerism',
 'linkage_map': 'genetic_linkage',
 'linkage_mapping': 'genetic_linkage',
 'linkage_software': 'microsoft_exchange_server',
 'linke-hofmann_aircraft': 'linke-hofmann',
 'linke_rheinstrecke': 'west_rhine_railway',
 'linked_gene': 'genetic_linkage',
 'linked_genes': 'genetic_linkage',
 'linked_in': 'linkedin',
 'linked_lists': 'linked_list',
 'linked_plots': 'brushing_and_linking',
 'linked_ring': 'the_linked_ring',
 'linkedin_groups': 'linkedin',
 'linkedua_expressway': 'malaysia-singapore_second_link',
 'linken_park': 'linkin_park',
 'linking_coefficient': 'linking_number',
 'linking_consonant': 'linking_and_intrusive_r',
 'linking_game': 'six_degrees_of_separation',
 'linking_integral': 'linking_number',
 'linking_loader': 'linker',
 'linking_park': 'linkin_park',
 'linking_r': 'linking_and_intrusive_r',
 'linking_ring': 'the_linking_ring',
 'linking_rings': 'the_linking_ring',
 'linkleaf_cactus': 'holiday_cactus',
 'linkmenas_lake': 'lake_linkmenas',
 'linkn_park': 'linkin_park',
 'links_bar': 'navigation_bar',
 'links_directory': 'web_directory',
 'linksys_nslu2': 'nslu2',
 'linksys_wrt54g': 'linksys_wrt54g_series',
 'linksys_wusb54gc': 'linksys',
 'linley_halt': 'linley_halt_railway_station',
 'linley_sambourne': 'edward_linley_sambourne',
 'linlin_deng': 'deng_linlin',
 'linlithgow_camanachd': 'tayforth_camanachd',
 'linlithgow_pursuivant': 'linlithgow_pursuivant_extraordinary',
 'linlithgow_rose': 'linlithgow_rose_f.c.',
 'linlithgow_stakes': 'the_age_classic',
 'linlithgow_station': 'linlithgow_railway_station',
 'linn_bruce': 'matthew_linn_bruce',
 'linn_duachaill': 'annagassan',
 'linn_duachiaill': 'annagassan',
 'linn_electronics': 'roger_linn',
 'linn_house': 'burton-judson_courts',
 'linn_rekursiv': 'rekursiv',
 'linnaea_borealis': 'linnaea',
 'linnaea_pringiana': 'abelia_x_grandiflora',
 'linnaea_spaethiana': 'abelia_x_grandiflora',
 'linnaean_classification': 'linnaean_taxonomy',
 'linnaean_medal': 'linnean_medal',
 'linnaean_name': 'linnaean_taxonomy',
 'linnaean_nomenclature': 'biological_classification',
 'linnaean_society': 'linnean_society_of_london',
 'linnaen_taxonomy': 'linnaean_taxonomy',
 'linnaeus_filius': 'carolus_linnaeus_the_younger',
 'linnahall_heliport': 'tallinn_linnahall_heliport',
 'linnard_skinnard': 'lynyrd_skynyrd',
 'linnea_borealis': 'linnaea',
 'linnea_quigely': 'linnea_quigley',
 'linnean_enterprise': 'linnaean_enterprise',
 'linnean_society': 'linnean_society_of_london',
 'linnean_system': 'linnaean_taxonomy',
 'linnean_taxonomy': 'linnaean_taxonomy',
 'linnebach_projector': 'linnebach_lantern',
 'linngithig_language': 'linngithigh_dialect',
 'linngithigh_language': 'linngithigh_dialect',
 'lino_belotti': 'lino_bortolo_belotti',
 'lino_marzorati': 'lino_marzoratti',
 'lino_printing': 'linocut',
 'linocarpon_cariceti': 'gaeumannomyces_graminis_var._graminis',
 'linocarpon_oryzinum': 'gaeumannomyces_graminis_var._graminis',
 'linociera_albidiflora': 'chionanthus_albidiflorus',
 'linociera_ramiflora': 'chionanthus_ramiflorus',
 'linoeic_acid': 'linoleic_acid',
 'linoleic_acids': 'linoleic_acid',
 'linolenic_acids': 'linolenic_acid',
 'linolic_acid': 'linoleic_acid',
 'linoma_beach': 'linoma_lighthouse',
 'linosa_island': 'linosa',
 'linostoma_piliferum': 'ceratocystis_pilifera',
 'linotype_gmbh': 'mergenthaler_linotype_company',
 'linotype_printing': 'linotype_machine',
 'linpian_river': 'linbian_river',
 'linqing_city': 'linqing',
 'linqua_franca': 'lingua_franca',
 'linsay_felton': 'lindsay_felton',
 'linsay_lohan': 'lindsay_lohan',
 'linsco/private_ledger': 'lpl_financial',
 'linsday_lohan': 'lindsay_lohan',
 'linseed_meal': 'flax',
 'linsey_dawn': 'linsey_dawn_mckenzie',
 'linsey_felton': 'lindsay_felton',
 'linsey_lohan': 'lindsay_lohan',
 'linsey_mckenzie': 'linsey_dawn_mckenzie',
 'lint_remover': 'lint_roller',
 'lintang_barracks': 'batu_lintang_camp',
 'lintang_camp': 'batu_lintang_camp',
 'lintel_24': 'yaxchilan_lintel_24',
 'linter_group': 'abe_goldberg',
 'linthal_gl': 'linthal',
 'linthouse_fc': 'linthouse_f.c.',
 'linthwaite_bend': 'lin_bend',
 'lintin_island': 'nei_lingding_island',
 'linton_bushfires': 'linton_bushfire',
 'linton_camp': 'linton_army_camp',
 'lintula_convent': 'lintula_holy_trinity_convent',
 'lintula_monastery': 'lintula_holy_trinity_convent',
 'linu_mahte': 'latvian_mythology',
 'linu_mate': 'latvian_mythology',
 'linum_usitatissimum': 'flax',
 'linum_vivum': 'asbestine',
 'linurgus_olivaceus': 'oriole_finch',
 'linus_comins': 'linus_b._comins',
 'linus_kleisa': 'linas_kleiza',
 'linus_kleiza': 'linas_kleiza',
 'linus_mcatee': 'j._linus_mcatee',
 'linus_records': 'linus_entertainment',
 'linus_spacehead': 'cosmic_spacehead',
 'linus_torvald': 'linus_torvalds',
 'linus_torveldts': 'linus_torvalds',
 'linux_adaption': 'linux_adoption',
 'linux_alliance': 'open_invention_network',
 'linux_api': 'posix',
 'linux_bangalore': 'foss.in',
 'linux_bios': 'coreboot',
 'linux_boot': 'linux_startup_process',
 'linux_box': 'linux',
 'linux_community': 'free_software_community',
 'linux_comparison': 'comparison_of_linux_distributions',
 'linux_conversion': 'linux_adoption',
 'linux_desktop': 'desktop_linux',
 'linux_device': 'linux-based_devices',
 'linux_devices': 'linux-based_devices',
 'linux_distr': 'linux_distribution',
 'linux_distributions': 'linux_distribution',
 'linux_distributor': 'linux_distribution',
 'linux_distro': 'linux_distribution',
 'linux_distros': 'linux_distribution',
 'linux_driver': 'loadable_kernel_module',
 'linux_embedded': 'embedded_linux',
 'linux_events': 'linux_conference',
 'linux_floppydistro': 'mini_linux',
 'linux_games': 'linux_gaming',
 'linux_history': 'history_of_linux',
 'linux_kit': 'linux_for_playstation_2',
 'linux_lawsuit': 'sco_v._ibm',
 'linux_linpus': 'linpus_linux',
 'linux_magazin': 'linux_magazine',
 'linux_magazines': 'linux',
 'linux_mandrake': 'mandriva_linux',
 'linux_mascot': 'tux',
 'linux_mce': 'linuxmce',
 'linux_meta-distribution': 'linux_distribution',
 'linux_migration': 'linux_adoption',
 'linux_mpx': 'multi-pointer_x',
 'linux_os': 'linux',
 'linux_packages': 'linux_package_formats',
 'linux_penguin': 'tux',
 'linux_plus': 'comptia',
 'linux_repository': 'software_repository',
 'linux_runlevels': 'runlevel',
 'linux_shell': 'unix_shell',
 'linux_streams': 'streams',
 'linux_timeline': 'linux_kernel',
 'linux_tle': 'linuxtle',
 'linux_torvald': 'linus_torvalds',
 'linux_torvalds': 'linus_torvalds',
 'linux_trademark': 'linux_mark_institute',
 'linux_trojan': 'linux_malware',
 'linux_trojans': 'linux_malware',
 'linux_uptake': 'linux_adoption',
 'linux_virus': 'linux_malware',
 'linux_viruses': 'linux_malware',
 'linux_vserver': 'linux-vserver',
 'linux_world': 'opensource_world',
 'linux_worm': 'linux_malware',
 'linux_worms': 'linux_malware',
 'linux_xandros': 'xandros',
 'linux_zealot': 'operating_system_advocacy',
 'linuxtag_e.v.': 'linuxtag',
 'linuxworld_summit': 'opensource_world',
 'linval_carter': 'prince_jazzbo',
 'linville_gorge': 'linville_gorge_wilderness',
 'linwood_college': 'linwood_female_college',
 'linwood_dunn': 'linwood_g._dunn',
 'linwood_rose': 'linwood_h._rose',
 'linxiang_county': 'linxiang_district',
 'linyanti_river': 'cuando_river',
 'linyin_xu': 'xu_linyin',
 'linyos_torovoltos': 'linus_torvalds',
 'linyphia_graminicola': 'hylyphantes_graminicola',
 'linz-donawitz_process': 'basic_oxygen_steelmaking',
 'linzer_ask': 'lask_linz',
 'linzhi_county': 'nyingchi_county',
 'linzhi_prefecture': 'nyingchi_prefecture',
 'lio_airport': 'el_nido_airport',
 'lio_convoy': 'leo_prime',
 'liocarcinus_puber': 'velvet_crab',
 'liocichla_bugunorum': 'bugun_liocichla',
 'liocichla_omeiensis': 'grey-faced_liocichla',
 'liocichla_phoenicea': 'red-faced_liocichla',
 'liocranchia_brockii': 'liocranchia_reinhardti',
 'liocranchia_elongata': 'liocranchia_reinhardti',
 'liocranchia_intermedia': 'liocranchia_reinhardti',
 'liolaemus_gravenhorsti': 'liolaemus_gravenhorstii',
 'liometopum_ant': 'liometopum',
 'liomys_adspersus': 'panamanian_spiny_pocket_mouse',
 'liomys_irroratus': 'mexican_spiny_pocket_mouse',
 'liomys_pictus': 'painted_spiny_pocket_mouse',
 'liomys_spectabilis': 'jaliscan_spiny_pocket_mouse',
 'lion-tailed_macaques': 'lion-tailed_macaque',
 'lion_advisors': 'apollo_management',
 'lion_ambassadors': 'pennsylvania_state_university',
 'lion_baiting': 'lion-baiting',
 'lion_book': 'lions_book',
 'lion_books': 'lions_book',
 'lion_boy': 'lionboy',
 'lion_city': 'singapore',
 'lion_dancing': 'lion_dance',
 'lion_do': 'chris_jericho',
 'lion_face': 'leontiasis_ossea',
 'lion_fish': 'lionfish',
 'lion_flag': 'flag_of_sri_lanka',
 'lion_garden': 'lion_grove_garden',
 'lion_gate': 'mycenae',
 'lion_god': 'narasimha',
 'lion_grove': 'lion_grove_garden',
 'lion_head': 'lionhead',
 'lion_heart': 'to_rock_or_not_to_be',
 'lion_hunter': 'hunting',
 'lion_king': 'the_lion_king',
 'lion_like': 'arioch',
 'lion_man': 'lion_man_of_the_hohlenstein_stadel',
 'lion_manufacturing': 'bally_technologies',
 'lion_mark': 'british_egg_industry_council',
 'lion_maru': 'lion-maru',
 'lion_monkey': 'lion_tamarin',
 'lion_publishing': 'lion_hudson',
 'lion_records': 'lion_music',
 'lion_river': 'indus_river',
 'lion_stadium': 'golden_lion_stadium',
 'lion_tamer': 'lion_taming',
 'lion_trainer': 'lion_taming',
 'lion_war': 'final_fantasy_tactics',
 'lional_fenn': 'charles_l._grant',
 'lionardo_bramer': 'leonaert_bramer',
 'lionardo_corona': 'leonardo_corona',
 'lionel-adolphe_groulx': 'lionel_groulx',
 'lionel_begleiter': 'lionel_bart',
 'lionel_bond': 'lionel_vivian_bond',
 'lionel_budden': 'lionel_bailey_budden',
 'lionel_cholmondeley': 'lionel_berners_cholmondeley',
 'lionel_clarke': 'lionel_herbert_clarke',
 'lionel_corp.': 'lionel_corporation',
 'lionel_curtis': 'lionel_george_curtis',
 'lionel_day': 'ladbroke_black',
 'lionel_dusterville': 'lionel_dunsterville',
 'lionel_feininger': 'lyonel_feininger',
 'lionel_forbes-sempill': 'arthur_forbes-sempill',
 'lionel_hamptom': 'lionel_hampton',
 'lionel_hayward': 'eric_hayward',
 'lionel_jeffires': 'lionel_jeffries',
 'lionel_jeffreys': 'lionel_jeffries',
 'lionel_kaffee': 'a_few_good_men',
 'lionel_knights': 'lionel_charles_knights',
 'lionel_mandrake': 'dr._strangelove',
 'lionel_mckenzie': 'lionel_w._mckenzie',
 'lionel_murray': 'len_murray',
 'lionel_pinn': 'lionel_little_eagle_pinn',
 'lionel_ritchie': 'lionel_richie',
 'lionel_road': 'brentford_community_stadium',
 'lionel_roberts': 'lionel_fanthorpe',
 'lionel_sheldon': 'lionel_allen_sheldon',
 'lionel_snell': 'ramsey_dukes',
 'lionel_stitcher': 'mitch_murray',
 'lionel_trillin': 'lionel_trilling',
 'lionel_woodvile': 'lionel_woodville',
 'lionel_woodvill': 'lionel_woodville',
 'lionello_spada': 'leonello_spada',
 'lionheart_stadium': 'post_office_road',
 'lionmaru_g': 'lion-maru_g',
 'lions-aubin_lemma': 'aubin-lions_lemma',
 'lions_books': 'lions_book',
 'lions_club': 'lions_clubs_international',
 'lions_clubs': 'lions_clubs_international',
 'lions_gate': 'lions_gate_entertainment',
 'lions_international': 'lions_clubs_international',
 'lionsgate_bridge': 'lions_gate_bridge',
 'lionsgate_entertainment': 'lions_gate_entertainment',
 'lionsgate_films': 'lions_gate_entertainment',
 'lionsgate_uk': 'lions_gate_entertainment',
 'liontail_macaque': 'lion-tailed_macaque',
 'lionycteris_spurrelli': 'chestnut_long-tongued_bat',
 'liopeltis_doriae': 'cyclophiops_doriae',
 'liopeltis_nicobariensis': 'gongylosoma_nicobariensis',
 'liophis_ornatus': 'st_lucia_racer',
 'liophis_perfuscus': 'barbados_racer',
 'lioplax_cyclostomaformis': 'cylindrical_lioplax',
 'lioptilus_nigricapillus': 'bush_blackcap',
 'lior_attar': 'lior',
 'lior_refaelov': 'lior_rafaelov',
 'liosceles_thoracicus': 'rusty-belted_tapaculo',
 'lioson_lake': 'lac_lioson',
 'liotella_rotuloides': 'liotella_rotula',
 'liothyronine_sodium': 'thyroid_hormone',
 'liotia_polypleura': 'liotella_polypleura',
 'liotia_rotula': 'liotella_rotula',
 'liou_yuling': 'lucy_liu',
 'lioubov_brouletova': 'lyubov_bruletova',
 'lioudmila_rogacheva': 'lyudmila_rogachova',
 'liouville-roth_constant': 'liouville_number',
 'liouville_constant': 'liouville_number',
 'liouville_form': 'tautological_one-form',
 'liouville_measure': 'symplectic_manifold',
 'liouville_numbers': 'liouville_number',
 'liouville_one-form': 'tautological_one-form',
 'liouvillian_number': 'liouville_number',
 'liova_eliav': 'aryeh_eliav',
 'lip-rip_merger': 'phonological_history_of_english_consonants',
 'lip_biting': 'body-focused_repetitive_behavior',
 'lip_butter': 'lip_balm',
 'lip_disc': 'lip_plate',
 'lip_discs': 'lip_plate',
 'lip_diseases': 'lip',
 'lip_disk': 'lip_plate',
 'lip_fern': 'cheilanthes',
 'lip_ferns': 'cheilanthes',
 'lip_flap': 'audio_to_video_synchronization',
 'lip_plates': 'lip_plate',
 'lip_read': 'lip_reading',
 'lip_reduction': 'cheiloplasty',
 'lip_ring': 'lip_piercing',
 'lip_rounding': 'labialisation',
 'lip_salve': 'lip_balm',
 'lip_seal': 'radial_shaft_seal',
 'lip_smacker': 'bonne_bell',
 'lip_smackers': 'bonne_bell',
 'lip_stick': 'lipstick',
 'lip_synced': 'lip_sync',
 'lip_syncer': 'lip_sync',
 'lip_syncers': 'lip_sync',
 'lip_synch': 'lip_sync',
 'lip_synched': 'lip_sync',
 'lip_syncher': 'lip_sync',
 'lip_synchers': 'lip_sync',
 'lip_synching': 'lip_sync',
 'lip_synchronisation': 'lip_sync',
 'lip_synchronisations': 'lip_sync',
 'lip_synchronise': 'lip_sync',
 'lip_synchronised': 'lip_sync',
 'lip_synchroniser': 'lip_sync',
 'lip_synchronisers': 'lip_sync',
 'lip_synchronises': 'lip_sync',
 'lip_synchronising': 'lip_sync',
 'lip_synchronization': 'lip_sync',
 'lip_synchronizations': 'lip_sync',
 'lip_synchronize': 'lip_sync',
 'lip_synchronized': 'lip_sync',
 'lip_synchronizer': 'lip_sync',
 'lip_synchronizers': 'lip_sync',
 'lip_synchronizes': 'lip_sync',
 'lip_synchronizing': 'lip_sync',
 'lip_synchs': 'lip_sync',
 'lip_syncing': 'lip_sync',
 'lip_syncs': 'lip_sync',
 'lipa/version_2': 'lipa',
 'lipa_bers': 'lipman_bers',
 'lipa_goldmann': 'lipa_goldman',
 'lipa_shmeltzer': 'lipa_schmeltzer',
 'lipan_isd': 'lipan_independent_school_district',
 'lipari_group': 'aeolian_islands',
 'lipari_islands': 'aeolian_islands',
 'liparis_robusta': 'liparis_latifolia',
 'liparis_scortechinii': 'liparis_latifolia',
 'liparophyllum_gunnii': 'liparophyllum',
 'lipat_variabev': 'lipat_varabiev',
 'lipaugus_cryptolophus': 'olivaceous_piha',
 'lipaugus_fuscocinereus': 'dusky_piha',
 'lipaugus_lanioides': 'cinnamon-vented_piha',
 'lipaugus_streptophorus': 'rose-collared_piha',
 'lipaugus_subalaris': 'grey-tailed_piha',
 'lipaugus_unirufus': 'rufous_piha',
 'lipaugus_uropygialis': 'scimitar-winged_piha',
 'lipaugus_vociferans': 'screaming_piha',
 'lipaugus_weberi': 'chestnut-capped_piha',
 'lipcani_targ': 'lipcani',
 'lipiany_commune': 'gmina_lipiany',
 'lipid-lowering_drugs': 'hypolipidemic_agent',
 'lipid_anabolism': 'fatty_acid_metabolism',
 'lipid_anchor': 'lipid_anchored_protein',
 'lipid_asymmetry': 'lipid_bilayer',
 'lipid_bilayers': 'lipid_bilayer',
 'lipid_bodies': 'oil_body',
 'lipid_body': 'oil_body',
 'lipid_catabolism': 'fatty_acid_metabolism',
 'lipid_crimson': 'sudan_iv',
 'lipid_cycle': 'lipoprotein',
 'lipid_factor': 'lipid',
 'lipid_hypothosis': 'lipid_hypothesis',
 'lipid_membrane': 'lipid_bilayer',
 'lipid_panel': 'vertical_auto_profile',
 'lipid_paradox': 'reverse_epidemiology',
 'lipid_peroxide': 'lipid_peroxidation',
 'lipid_peroxides': 'lipid_peroxidation',
 'lipid_rafts': 'lipid_raft',
 'lipid_retinopathy': 'progressive_retinal_atrophy',
 'lipid_solubility': 'lipophilicity',
 'lipid_soluble': 'lipophilicity',
 'lipid_storage': 'lipid_storage_disorder',
 'lipid_synthesis': 'lipid_metabolism',
 'lipie_commune': 'gmina_lipie',
 'liping_wang': 'wang_liping',
 'lipinki_commune': 'gmina_lipinki',
 'lipinski_strad': 'lipinski_stradivarius',
 'lipinski_vir': 'lepenski_vir',
 'lipit_ishtar': 'lipit-ishtar',
 'lipitsa_battle': 'battle_of_lipitsa',
 'lipizzan_horses': 'lipizzan',
 'lipizzaner_horse': 'lipizzan',
 'lipka_commune': 'gmina_lipka',
 'lipka_tatar': 'lipka_tatars',
 'lipkovo_opstina': 'lipkovo_municipality',
 'lipljan_municipality': 'lipljan',
 'lipman_electrometer': 'lippmann_electrometer',
 'lipman_pike': 'lip_pike',
 'lipmann_muehlhausen': 'yom-tov_lipmann-muhlhausen',
 'lipmann_muhlhausen': 'yom-tov_lipmann-muhlhausen',
 'lipnica_commune': 'gmina_lipnica',
 'lipnik_commune': 'gmina_lipnik',
 'lipno_commune': 'gmina_lipno',
 'lipnur_lt-200': 'pazmany_pl-1',
 'lipo_herczka': 'lippo_hertzka',
 'lipo_suction': 'liposuction',
 'lipoatrophia_semicircularis': 'semicircular_lipoatrophy',
 'lipochromis_maxillaris': 'haplochromis_maxillaris',
 'lipochromis_microdon': 'haplochromis_microdon',
 'lipoid_metabolism': 'fatty_acid_metabolism',
 'lipoid_nephrosis': 'minimal_change_disease',
 'lipoid_pneumonia': 'lipid_pneumonia',
 'lipomatous_neoplasm': 'lipoma',
 'lipopolysaccharide_3-a-galactosyltransferase': 'lipopolysaccharide_3-alpha-galactosyltransferase',
 'lipopterichthys_carrioni': 'chaetostoma_carrioni',
 'liposarcus_multiradiatus': 'pterygoplichthys_multiradiatus',
 'liposarcus_pardalis': 'pterygoplichthys_pardalis',
 'liposome_transfection': 'lipofection',
 'lipotechoic_acid': 'lipoteichoic_acid',
 'lipotes_vexillifer': 'baiji',
 'lipotropic_agents': 'lipotropic',
 'lipovan_russians': 'lipovans',
 'lipowa_commune': 'gmina_lipowa',
 'lipoxin_a4': 'lipoxin',
 'lipoxin_b4': 'lipoxin',
 'lipoxygenase_inhibitors': 'lipoxygenase_inhibitor',
 'lippe_district': 'lippe',
 'lipper_bergland': 'lippe_uplands',
 'lippert_pictures': 'robert_l._lippert',
 'lippert_productions': 'robert_l._lippert',
 'lippert_studios': 'robert_l._lippert',
 'lippia_canescens': 'phyla_nodiflora',
 'lippia_citriodora': 'lemon_verbena',
 'lippia_dulcis': 'phyla_dulcis',
 'lippia_incisa': 'phyla_nodiflora',
 'lippia_nodiflora': 'phyla_nodiflora',
 'lippia_reptans': 'phyla_nodiflora',
 'lippincott_mercer': 'lippincott',
 'lippincott_street': 'harbord_village',
 'lippisch_p-13': 'lippisch_p.13',
 'lippisch_p-13a': 'lippisch_p.13a',
 'lippische_bergland': 'lippe_uplands',
 'lippman_plate': 'lippmann_plate',
 'lippmann_photograph': 'lippmann_plate',
 'lippmann_process': 'lippmann_plate',
 'lippo_dalmasio': 'filippo_scannabecchi',
 'lippo_hertza': 'lippo_hertzka',
 'lippo_lippi': 'filippo_lippi',
 'lipps_inc.': 'lipps_inc',
 'lippstadt_airport': 'paderborn_lippstadt_airport',
 'lippy_espinda': 'shaka_sign',
 'lips_2': 'lips:_number_one_hits',
 'lips_monastery': 'fenari_isa_mosque',
 'lipschitz_boundary': 'lipschitz_domain',
 'lipschitz_condition': 'lipschitz_continuity',
 'lipschitz_constant': 'lipschitz_continuity',
 'lipschitz_continuous': 'lipschitz_continuity',
 'lipschitz_function': 'lipschitz_continuity',
 'lipschitz_functions': 'lipschitz_continuity',
 'lipschitz_integer': 'hurwitz_quaternion',
 'lipschitz_map': 'lipschitz_continuity',
 'lipschitz_maps': 'lipschitz_continuity',
 'lipschitz_quaternion': 'hurwitz_quaternion',
 'lipschitz_unit': 'hurwitz_quaternion',
 'lipsk_commune': 'gmina_lipsk',
 'lipsko_commune': 'gmina_lipsko',
 'lipstick_economy': 'lipstick_effect',
 'lipstick_feminist': 'lipstick_feminism',
 'lipstick_killer': 'william_heirens',
 'lipstick_killers': 'lipstick_killers_the_mercer_street_sessions_1972',
 'lipstick_lesbians': 'lipstick_lesbian',
 'lipstick_plant': 'aeschynanthus',
 'lipstick_sunset': 'bring_the_family',
 'lipstick_tree': 'bixa_orellana',
 'liptau_cheese': 'liptauer',
 'lipton_badminton': 'lipton_invitational_cup',
 'lipton_basketball': 'lipton_invitational_cup',
 'lipton_championships': 'miami_masters',
 'lipton_cup': 'copa_lipton',
 'lipton_international': 'miami_masters',
 'lipton_swimming': 'lipton_invitational_cup',
 'lipton_taekwondo': 'lipton_invitational_cup',
 'lipton_tea': 'lipton',
 'lipton_volleyball': 'lipton_invitational_cup',
 'lipu-lekh_pass': 'lipulekh',
 'lipu_goldman': 'lipa_goldman',
 'lipu_lekh': 'lipulekh',
 'lipuda_igt': 'calabrian_wine',
 'lipuda_wine': 'calabrian_wine',
 'lipulekh_pass': 'lipulekh',
 'lipura_maritima': 'anurida_maritima',
 'lipusz_commune': 'gmina_lipusz',
 'liqenat_lake': 'leqinat_lake',
 'liqenat_mountain': 'leqinat',
 'liqin_wang': 'wang_liqin',
 'liqour_store': 'liquor_store',
 'liquaemin_sodium': 'heparin',
 'liquefied_gas': 'liquefied_petroleum_gas',
 'liquefied_gases': 'liquefied_petroleum_gas',
 'liqueur_tokay': 'muscadelle',
 'liqueur_wine': 'fortified_wine',
 'liquid-cooled_engine': 'water_cooling',
 'liquid-crystal_display': 'liquid_crystal_display',
 'liquid-drop_model': 'semi-empirical_mass_formula',
 'liquid-fuelled_rocket': 'liquid-fuel_rocket',
 'liquid-metal-cooled_reactor': 'liquid_metal_cooled_reactor',
 'liquid-metal_composites': 'amorphous_metal',
 'liquid-mirror_telescope': 'liquid_mirror_space_telescope',
 'liquid-state_machine': 'liquid_state_machine',
 'liquid-state_machines': 'liquid_state_machine',
 'liquid-vapor_separator': 'vapor-liquid_separator',
 'liquid_aerosol': 'particulate',
 'liquid_ambar': 'sweetgum',
 'liquid_amber': 'sweetgum',
 'liquid_armor': 'dilatant',
 'liquid_ass': 'bubba_the_love_sponge',
 'liquid_asset': 'market_liquidity',
 'liquid_assets': 'market_liquidity',
 'liquid_basalt': 'basalt',
 'liquid_bomb': 'explosive_material',
 'liquid_bombs': 'explosive_material',
 'liquid_booster': 'liquid_rocket_booster',
 'liquid_bread': 'beer',
 'liquid_capsule': 'softgel',
 'liquid_chromatography': 'chromatography',
 'liquid_cocaine': 'golden_elk',
 'liquid_consonants': 'liquid_consonant',
 'liquid_cooled': 'liquid_cooling',
 'liquid_courage': 'dutch_courage',
 'liquid_crystals': 'liquid_crystal',
 'liquid_culture': 'microbiological_culture',
 'liquid_data': 'bea_systems',
 'liquid_death': 'nickel_tetracarbonyl',
 'liquid_detergent': 'dishwashing_liquid',
 'liquid_ecstasy': 'gamma-hydroxybutyric_acid',
 'liquid_explosive': 'explosive_material',
 'liquid_explosives': 'explosive_material',
 'liquid_eyeliner': 'eye_liner',
 'liquid_fuel': 'liquid_fuels',
 'liquid_g': 'gamma-hydroxybutyric_acid',
 'liquid_gases': 'liquid_gas',
 'liquid_glass': 'sodium_silicate',
 'liquid_hydrocarbon': 'hydrocarbon',
 'liquid_ice': 'slurry_ice',
 'liquid_imaging': 'immersion_lithography',
 'liquid_latex': 'latex_clothing',
 'liquid_len': 'jonathan_smeeton',
 'liquid_limit': 'atterberg_limits',
 'liquid_lunch': 'alcoholic_beverage',
 'liquid_mechanics': 'fluid_mechanics',
 'liquid_metals': 'liquid_metal',
 'liquid_metathesis': 'slavic_liquid_metathesis_and_pleophony',
 'liquid_modernity': 'late_modernity',
 'liquid_motion': 'microsoft_liquid_motion',
 'liquid_n': 'liquid_nitrogen',
 'liquid_nails': 'artificial_nails',
 'liquid_neon': 'neon',
 'liquid_nitriding': 'ferritic_nitrocarburizing',
 'liquid_nitrocarburizing': 'ferritic_nitrocarburizing',
 'liquid_o2': 'liquid_oxygen',
 'liquid_paraffin': 'mineral_oil',
 'liquid_penetrant': 'dye_penetrant_inspection',
 'liquid_petroleum': 'petroleum',
 'liquid_phase': 'liquid',
 'liquid_planner': 'liquidplanner',
 'liquid_plumber': 'liquid-plumr',
 'liquid_plumbr': 'liquid-plumr',
 'liquid_plummer': 'liquid-plumr',
 'liquid_plumr': 'liquid-plumr',
 'liquid_pressure': 'pressure',
 'liquid_propellant': 'propellant',
 'liquid_propulsion': 'liquid-fuel_rocket',
 'liquid_rescale': 'seam_carving',
 'liquid_resize': 'seam_carving',
 'liquid_rocket': 'liquid-fuel_rocket',
 'liquid_scheduling': 'liquid_schedule',
 'liquid_security': 'market_liquidity',
 'liquid_silicone': 'silicone',
 'liquid_skeleton': 'hydrostatic_skeleton',
 'liquid_slosh': 'slosh_dynamics',
 'liquid_soap': 'soap',
 'liquid_sodium': 'sodium',
 'liquid_soup': 'broth',
 'liquid_state': 'liquid',
 'liquid_sulphur': 'sulfur',
 'liquid_tension': 'liquid_tension_experiment',
 'liquid_transmitter': 'water_microphone',
 'liquid_tv': 'liquid_television',
 'liquid_ventilation': 'liquid_breathing',
 'liquid_vitamin': 'vitamin',
 'liquid_water': 'water',
 'liquid_website': 'web_design',
 'liquide_resize': 'seam_carving',
 'liquidity_chrisis': 'credit_crunch',
 'liquidity_fund': 'money_market',
 'liquidity_squeeze': 'credit_crunch',
 'liquidmetal_technologies': 'liquidmetal',
 'liquidomonas_fluorescens': 'pseudomonas_fluorescens',
 'liquidus/version_2': 'liquidus',
 'liquidus_line': 'liquidus',
 'liquidus_temperature': 'liquidus',
 'liquify_filter': 'photoshop_plugin',
 'liquitech_inc': 'copper-silver_ionization',
 'liquitech_inc.': 'copper-silver_ionization',
 'liqun_jin': 'jin_liqun',
 'liquor_43': 'licor_43',
 'liquor_amnii': 'amniotic_fluid',
 'liquor_cerebrospinalis': 'cerebrospinal_fluid',
 'liquor_flask': 'hip_flask',
 'liquor_folliculi': 'follicular_fluid',
 'liquor_law': ':category:alcohol_law',
 'liquor_laws': ':category:alcohol_law',
 'liquor_licensing': 'liquor_license',
 'liquor_monopoly': 'alcohol_monopoly',
 'liquor_puris': 'pus',
 'liquor_tax': 'excise',
 'liquorice_allsort': 'liquorice_allsorts',
 'liquorice_milk-vetch': 'astragalus_glycyphyllos',
 'liquorice_milkvetch': 'astragalus_glycyphyllos',
 'liquorland_nz': 'db_breweries',
 'lira_bajramaj': 'fatmire_bajramaj',
 'lira_calabrese': 'calabrian_lira',
 'lira_class': 'alfa_class_submarine',
 'lira_moderna': 'lira_da_braccio',
 'lira_sign': 'pound_sign',
 'lirainosaurus_astibae': 'lirainosaurus',
 'liren_ding': 'ding_liren',
 'liri_river': 'liri',
 'liri_valley': 'liri',
 'liria_prizren': 'kf_liria',
 'lirico_spinto': 'spinto',
 'liriomyza_brassicae': 'serpentine_leaf_miner',
 'liris_river': 'liri',
 'liron_zerko': 'liron_zarko',
 'lirpa_loof': 'april_fool',
 'lirung_lizard': 'varanus_lirungensis',
 'lirung_monitor': 'varanus_lirungensis',
 'lis_sladen': 'elisabeth_sladen',
 'lisa_2/10': 'macintosh_xl',
 'lisa_2/5': 'apple_lisa',
 'lisa_bennington': 'elisabeth_bennington',
 'lisa_bonder-kreiss': 'lisa_bonder',
 'lisa_bouvier': 'lisa_simpson',
 'lisa_brekenridge': 'lisa_breckenridge',
 'lisa_bressman': 'lisa_schultz_bressman',
 'lisa_bromma': 'lisa_moren_bromma',
 'lisa_butterworth': 'feminist_mormon_housewives',
 'lisa_carbon': 'uwe_schmidt',
 'lisa_carpenter': 'gentle_thunder',
 'lisa_carver': 'lisa_crystal_carver',
 'lisa_church': 'united_airlines_flight_585',
 'lisa_clegg': 'lisa_dingle',
 'lisa_coles': 'lisa_guerrero',
 'lisa_collis': 'mark_warner',
 'lisa_comshaw': 'tori_sinclair',
 'lisa_curry': 'lisa_curry-kenny',
 'lisa_deleeue': 'lisa_de_leeuw',
 'lisa_deleeuw': 'lisa_de_leeuw',
 'lisa_deleuw': 'lisa_de_leeuw',
 'lisa_demoraes': 'lisa_de_moraes',
 'lisa_dergan': 'lisa_dergan_podsednik',
 'lisa_dorada': 'west_canary_skink',
 'lisa_driscoll': 'lisa_sargeant',
 'lisa_druck': 'rielle_hunter',
 'lisa_dugan': 'lisa_m._dugan',
 'lisa_ervin-baudo': 'lisa_ervin',
 'lisa_fonssagrives-penn': 'lisa_fonssagrives',
 'lisa_fremont': 'rear_window',
 'lisa_fromer': 'liza_fromer',
 'lisa_g': 'lisa_glasberg',
 'lisa_gerard': 'lisa_gerrard',
 'lisa_gherardini': 'lisa_del_giocondo',
 'lisa_giacondo': 'mona_lisa',
 'lisa_gladden': 'lisa_a._gladden',
 'lisa_goddard': 'liza_goddard',
 'lisa_gorskaya': 'elizabeth_zubilin',
 'lisa_graham-keegan': 'lisa_graham_keegan',
 'lisa_gregory': 'candace_camp',
 'lisa_guerrero-coles': 'lisa_guerrero',
 'lisa_hackney': 'lisa_hall',
 'lisa_halaby': 'queen_noor_of_jordan',
 'lisa_harper': 'rod_fontana',
 'lisa_harris': 'bethany_campbell',
 'lisa_hartman': 'lisa_hartman_black',
 'lisa_hartman-black': 'lisa_hartman_black',
 'lisa_hayamizu': 'risa_hayamizu',
 'lisa_jefferson': 'united_airlines_flight_93',
 'lisa_jobs': 'steve_jobs',
 'lisa_keegan': 'lisa_graham_keegan',
 'lisa_kennedy': 'lisa_kennedy_montgomery',
 'lisa_kenny': 'lisa_curry-kenny',
 'lisa_klaveness': 'lise_klaveness',
 'lisa_kushell': 'lisa_arch',
 'lisa_lampinelli': 'lisa_lampanelli',
 'lisa_lamponelli': 'lisa_lampanelli',
 'lisa_leeua': 'lisa_de_leeuw',
 'lisa_lionheart': 'lisa_vs._malibu_stacy',
 'lisa_lisa': 'lisa_lisa_and_cult_jam',
 'lisa_locicero': 'lisa_lo_cicero',
 'lisa_lopez': 'lisa_lopes',
 'lisa_m.': 'lisa_m',
 'lisa_macuja': 'lisa_macuja-elizalde',
 'lisa_meitner': 'lise_meitner',
 'lisa_merrithew': 'lisa_michelle_merrithew',
 'lisa_milberg': 'the_concretes',
 'lisa_mineli': 'liza_minnelli',
 'lisa_minelli': 'liza_minnelli',
 'lisa_minnelli': 'liza_minnelli',
 'lisa_montell': 'lisa_janti',
 'lisa_moren': 'lisa_moren_bromma',
 'lisa_morris': 'william_s._morris',
 'lisa_munn': 'olivia_munn',
 'lisa_nova': 'lisa_donovan',
 'lisa_nowack': 'lisa_nowak',
 'lisa_ondieki': 'lisa_martin',
 'lisa_origliasso': 'the_veronicas',
 'lisa_popow': 'air_france_flight_358',
 'lisa_presley': 'lisa_marie_presley',
 'lisa_raye': 'lisaraye_mccoy-misick',
 'lisa_rina': 'lisa_rinna',
 'lisa_roberts': 'lisa_roberts_gillan',
 'lisa_rowe': 'american_airlines_flight_1420',
 'lisa_ryshich': 'lisa_ryzih',
 'lisa_sargeant-driscoll': 'lisa_sargeant',
 'lisa_sargent': 'lisa_sargeant',
 'lisa_savijarvi': 'liisa_savijarvi',
 'lisa_schaphaus': 'lisa_middelhauve',
 'lisa_schenck': 'lisa_m._schenck',
 'lisa_scotoline': 'lisa_scottoline',
 'lisa_simpsons': 'lisa_simpson',
 'lisa_skonetski': 'lisa_mcpherson',
 'lisa_sliwa': 'lisa_evers',
 'lisa_snawdon': 'lisa_snowdon',
 'lisa_snowden': 'lisa_snowdon',
 'lisa_steinberg': 'joel_steinberg',
 'lisa_stevens': 'paizo_publishing',
 'lisa_suckdog': 'lisa_crystal_carver',
 'lisa_tarbuck': 'liza_tarbuck',
 'lisa_tarleau': 'lisa_ysaye_tarleau',
 'lisa_thatcher': 'lysa_thatcher',
 'lisa_umarova': 'liza_umarova',
 'lisa_vachon': 'lisa_marie_varon',
 'lisa_vale': 'olive_higgins_prouty',
 'lisa_varon': 'lisa_marie_varon',
 'lisa_velez': 'lisa_lisa_and_cult_jam',
 'lisa_vizaniari': 'lisa-marie_vizaniari',
 'lisa_weil': 'liza_weil',
 'lisa_welchel': 'lisa_whelchel',
 'lisa_williamson': 'dawn_cunningham',
 'lisa_wood': 'lisa_godbey_wood',
 'lisa_ysaye': 'lisa_ysaye_tarleau',
 'lisabon_treaty': 'treaty_of_lisbon',
 'lisagay_hamilton': 'lisa_gay_hamilton',
 'lisagor_award': 'peter_lisagor',
 'lisahally_fc': 'lisahally_f.c.',
 'lisalia_albertisi': 'leiopython',
 'lisalia_barroni': 'liasis_olivaceus_barroni',
 'lisalia_fusca': 'liasis_fuscus',
 'lisalia_fuscus': 'liasis_fuscus',
 'lisalia_mackloti': 'liasis_mackloti',
 'lisalia_olivacea': 'liasis_olivaceus',
 'lisalia_olivaceus': 'liasis_olivaceus',
 'lisalia_papuana': 'apodora',
 'lisanum_akkaditum': 'akkadian_language',
 'lisaraye_mccoy': 'lisaraye_mccoy-misick',
 'lisbet_stuer-lauridsen': 'lisbeth_stuer-lauridsen',
 'lisbeth_lenton': 'libby_trickett',
 'lisbeth_trickett': 'libby_trickett',
 'lisboa_hotel': 'casino_lisboa',
 'lisboa_polytechnic': 'polytechnic_institute_of_lisbon',
 'lisboa_viva': 'lisboaviva',
 'lisboasaurus_estesi': 'lisboasaurus',
 'lisbon_agenda': 'lisbon_strategy',
 'lisbon_agreement': 'peace_plans_offered_before_and_during_the_bosnian_war',
 'lisbon_airport': 'lisbon_portela_airport',
 'lisbon_convention': 'lisbon_recognition_convention',
 'lisbon_downtown': 'pombaline_downtown',
 'lisbon_fa': 'lisbon_football_association',
 'lisbon_polytechnic': 'polytechnic_institute_of_lisbon',
 'lisbon_process': 'lisbon_strategy',
 'lisbon_region': 'lisboa_region',
 'lisbon_subway': 'lisbon_metro',
 'lisbon_treaty': 'treaty_of_lisbon',
 'lisbon_university': 'university_of_lisbon',
 'lisburn_distillery': 'lisburn_distillery_f.c.',
 'lisburn_district': 'lisburn_city_council',
 'liscard_battery': 'liscard',
 'lisch_nodules': 'lisch_nodule',
 'lise_doucet': 'lyse_doucet',
 'lise_doucette': 'lyse_doucet',
 'lise_golliot-legrand': 'lise_legrand',
 'lisea_fujikuroi': 'gibberella_fujikuroi',
 'liseberg_station': 'liseberg_railway_station',
 'liselott_lotass': 'lotta_lotass',
 'lisette_anthony': 'lysette_anthony',
 'lisette_luca': 'luca_family_singers',
 'lisewo_commune': 'gmina_lisewo',
 'lisfranc_injury': 'lisfranc_fracture',
 'lisfranc_joint': 'tarsometatarsal_articulations',
 'lisfranc_sprain': 'lisfranc_fracture',
 'lisgar_ci': 'lisgar_collegiate_institute',
 'lisgar_collegiate': 'lisgar_collegiate_institute',
 'lishan_hozaye': 'lishana_deni',
 'lishan_yegezu': 'lishan_yegezu_fanta',
 'lishana_didan': 'lishanid_noshan',
 'lishanid_janan': 'barzani_jewish_neo-aramaic',
 'lishi_lao': 'lao_lishi',
 'lishkat_ha-gazith': 'hall_of_hewn_stones',
 'lishkat_hakesher': 'nativ',
 'lishui_airport': 'yeosu_airport',
 'lishuiqiao_south': 'lishuiqiao_south_station',
 'lisianthus_diseases': 'eustoma_russellianum',
 'lisianthus_sempervirens': 'gelsemium_sempervirens',
 'lisii_island': 'lisy_island',
 'lisiy_island': 'lisy_island',
 'lisiy_nos': 'lisy_nos',
 'liskinski_district': 'liskinsky_district',
 'liskinski_raion': 'liskinsky_district',
 'liskinskii_district': 'liskinsky_district',
 'liskinskii_raion': 'liskinsky_district',
 'liskinskiy_district': 'liskinsky_district',
 'liskinskiy_raion': 'liskinsky_district',
 'liskinsky_raion': 'liskinsky_district',
 'lisko_county': 'lipsko_county',
 'liskov_substitution': 'liskov_substitution_principle',
 'lisl_baum': 'bond_girl',
 'lisma-mordovia_saransk': 'fc_mordovia_saransk',
 'lisma-mordoviya_saransk': 'fc_mordovia_saransk',
 'lismore_monastery': 'lismore_abbey',
 'lisnagarvey_mast': 'lisnagarvey_transmitting_station',
 'lisnargarvey_mast': 'lisnagarvey_transmitting_station',
 'lisnyy_khlibychyn': 'lisnyi_khlibychyn',
 'lison_syndrome': 'hereditary_spastic_paraplegia',
 'lisovyi_massyv': 'lisovyi_masyv',
 'lisowski_riders': 'lisowczycy',
 'lisp-machine_lisp': 'lisp_machine_lisp',
 'lisp_machines': 'lisp_machine',
 'lissa_explains': 'lissa_explains_it_all',
 'lissajous_curves': 'lissajous_curve',
 'lissajous_figure': 'lissajous_curve',
 'lissajous_figures': 'lissajous_curve',
 'lissajous_knot': 'lissajous_curve',
 'lissencephaly_2': 'norman-roberts_syndrome',
 'lissencephaly_syndrome': 'lissencephaly',
 'lissette_alvarez': 'lissette',
 'lissette_diaz': 'lisette_diaz',
 'lissette_melendez': 'lisette_melendez',
 'lissette_ochoa': 'lissette_ochoa_domestic_violence_case',
 'lissie_trullie': 'lissy_trullie',
 'lissochilus_speciosus': 'eulophia_speciosa',
 'lissochilus_streptopetalus': 'eulophia_streptopetala',
 'lissodelphis_borealis': 'northern_right_whale_dolphin',
 'lissodelphis_peroni': 'southern_right_whale_dolphin',
 'lissodelphis_peronii': 'southern_right_whale_dolphin',
 'lissonycteris_angolensis': 'angolan_fruit_bat',
 'lissonycteris_petraea': 'petra_fruit_bat',
 'lissotes_latidens': 'wielangta_stag_beetle',
 'lissotis_melanogaster': 'black-bellied_bustard',
 'lissotriton_alpestris': 'alpine_newt',
 'lissotriton_helveticus': 'palmate_newt',
 'lissotriton_italicus': 'italian_newt',
 'lissotriton_vulgaris': 'smooth_newt',
 'list-a_cricket': 'list_a_cricket',
 'list_99': 'information_held_under_section_142_of_the_education_act_2002',
 'list_a': 'list_a_cricket',
 'list_colorability': 'list_coloring',
 'list_colouring': 'list_coloring',
 'list_combination': 'lijstverbinding',
 'list_comprehensions': 'list_comprehension',
 'list_decoding': 'list-decoding',
 'list_dedecker': 'lijst_dedecker',
 'list_field': 'jousting',
 'list_item': 'html_element',
 'list_mps': 'list_mp',
 'list_price': 'suggested_retail_price',
 'list_server': 'electronic_mailing_list',
 'list_system': 'party-list_proportional_representation',
 'list_universe': 'listverse',
 'list_x': 'list_x_site',
 'lista_bonino': 'bonino_list',
 'lista_taverna': 'taverna_list',
 'listed_buildings': 'listed_building',
 'listed_companies': 'public_company',
 'listed_company': 'public_company',
 'listed_memorial': 'listed_building',
 'listed_structure': 'listed_building',
 'listen_again': 'bbc_iplayer',
 'listen_lady': 'in_marge_we_trust',
 'listen_server': 'game_server',
 'listeners_license': 'sean_kennedy',
 'listening_comprehension': 'understanding',
 'listening_device': 'covert_listening_device',
 'listening_post': 'listening_station',
 'listening_process': 'active_listening',
 'listening_techno': 'intelligent_dance_music',
 'listening_wind': 'remain_in_light',
 'listennn...the_album': 'listennn..._the_album',
 'lister-kaye_baronets': 'kaye_baronets',
 'lister_baronets': 'baron_lister',
 'lister_center': 'lister_centre',
 'lister_hall': 'lister_centre',
 'lister_hill': 'j._lister_hill',
 'lister_institute': 'the_lister_institute_for_preventive_medicine',
 'lister_medalist': 'lister_medal',
 'lister_medallist': 'lister_medal',
 'lister_mill': 'lister_mills',
 'lister_oration': 'lister_medal',
 'lister_orator': 'lister_medal',
 'listerdale_mystery': 'the_listerdale_mystery',
 'listeria_dudgeoni': 'pamela_dudgeonii',
 'listeria_infection': 'listeriosis',
 'listeria_infections': 'listeria',
 'listeria_meningitis': 'listeria',
 'listerine_pocketpak': 'listerine',
 'listing_agent': 'real_estate_broker',
 'listing_agreement': 'listing_contract',
 'listing_broker': 'real_estate_broker',
 'listing_requirements': 'stock_exchange',
 'liston-foulis_baronets': 'foulis_baronets',
 'liston_trophy': 'j._j._liston_trophy',
 'listrostachys_palmiformis': 'angraecum_palmiforme',
 'lisvane_graig': 'craig_llysfaen',
 'liszki_commune': 'gmina_liszki',
 'liszt_academy': 'franz_liszt_academy_of_music',
 'liszt_competition': 'international_franz_liszt_piano_competition',
 'liszt_ferenc': 'franz_liszt',
 'lit_circles': 'literature_circle',
 'lit_crit': 'literary_criticism',
 'lit_cross': 'fiery_cross',
 'lit_file': 'microsoft_reader',
 'lit_journal': 'literary_magazine',
 'lit_mag': 'literary_magazine',
 'lit_mags': 'literary_magazine',
 'lita_cohen': 'lita_indzel_cohen',
 'lita_kino': 'sailor_jupiter',
 'lita_liem': 'lita_liem_sugiarto',
 'lita_manakin': 'green_manakin',
 'lita_rosa': 'lita_roza',
 'lita_sugiarto': 'lita_liem_sugiarto',
 'litaim_judaism': 'lithuanian_jews',
 'litaneutra_minor': 'litaneutria_minor',
 'litani_offensive': 'operation_changing_direction_11',
 'litaniae_lauretanae': 'litany_of_the_blessed_virgin_mary',
 'litauen_sud': 'ober_ost',
 'litchfield_airport': 'phoenix_goodyear_airport',
 'litchi_chinensis': 'lychee',
 'lite_50': 'barrett_m82',
 'lite_ac': 'adult_contemporary_music',
 'lite_bright': 'lite-brite',
 'lite_brite': 'lite-brite',
 'lite_on': 'lite-on',
 'lite_rock': 'soft_rock',
 'lite_version': 'crippleware',
 'liteiny_prospekt': 'liteyny_prospekt',
 'liteks_lovech': 'pfc_litex_lovech',
 'litenes_parish': 'litene_parish',
 'litening_at': 'litening_targeting_pod',
 'liter_bowl': 'carleton_college',
 'literacy_genre': 'literary_genre',
 'literacy_genres': 'literary_genre',
 'literacy_rate': 'literacy',
 'literacy_schools': 'literacy_school',
 'literacy_tests': 'literacy_test',
 'literal_democrat': 'registration_of_political_parties_act_1998',
 'literal_democrats': 'registration_of_political_parties_act_1998',
 'literal_infringement': 'patent_infringement',
 'literal_interpretation': 'literal_and_figurative_language',
 'literal_islam': 'islamic_fundamentalism',
 'literal_language': 'literal_and_figurative_language',
 'literal_meaning': 'literal_and_figurative_language',
 'literal_rule': 'plain_meaning_rule',
 'literal_string': 'string_literal',
 'literal_value': 'literal',
 'literarian_award': 'national_book_award',
 'literarischer_nachlass': 'literary_executor',
 'literarture_review': 'literature_review',
 'literary_agencies': 'literary_agent',
 'literary_agents': 'literary_agent',
 'literary_allusion': 'allusion',
 'literary_analysis': 'literary_criticism',
 'literary_annual': 'gift_book',
 'literary_antagonist': 'antagonist',
 'literary_arabic': 'modern_standard_arabic',
 'literary_art': 'literature',
 'literary_arts': 'creative_writing',
 'literary_association': 'literary_society',
 'literary_awards': 'literary_award',
 'literary_blog': 'litblog',
 'literary_canon': 'western_canon',
 'literary_chinese': 'classical_chinese',
 'literary_commentary': 'close_reading',
 'literary_conceit': 'conceit',
 'literary_constraint': 'constrained_writing',
 'literary_corean': 'korean_dialects',
 'literary_critic': 'literary_criticism',
 'literary_critics': 'literary_criticism',
 'literary_darwinism': 'darwinian_literary_studies',
 'literary_device': 'literary_technique',
 'literary_devices': 'literary_technique',
 'literary_digest': 'the_literary_digest',
 'literary_elements': 'literary_element',
 'literary_encyclopedia': 'the_literary_encyclopedia',
 'literary_estate': 'literary_executor',
 'literary_executrix': 'literary_executor',
 'literary_fairytales': 'fairytale_fantasy',
 'literary_forgeries': 'literary_forgery',
 'literary_form': 'literary_genre',
 'literary_frauds': 'literary_forgery',
 'literary_gazette': 'literaturnaya_gazeta',
 'literary_genres': 'literary_genre',
 'literary_guild': 'book_of_the_month_club',
 'literary_hindi': 'standard_hindi',
 'literary_historian': 'history_of_literature',
 'literary_history': 'history_of_literature',
 'literary_hoax': 'literary_forgery',
 'literary_hook': 'narrative_hook',
 'literary_interpretation': 'literary_criticism',
 'literary_journal': 'literary_magazine',
 'literary_journalism': 'creative_nonfiction',
 'literary_journals': 'literary_magazine',
 'literary_korean': 'korean_dialects',
 'literary_license': 'artistic_license',
 'literary_macedonian': 'standard_macedonian',
 'literary_magazines': 'literary_magazine',
 'literary_mechanism': 'literary_technique',
 'literary_name': 'pseudonym',
 'literary_nonfiction': 'non-fiction',
 'literary_novel': 'novel',
 'literary_novels': 'literary_fiction',
 'literary_particularisms': 'literary_particularism',
 'literary_prize': 'literary_award',
 'literary_quotations': 'quotation',
 'literary_remains': 'literary_executor',
 'literary_review': 'literary_magazine',
 'literary_semiology': 'semiotic_literary_criticism',
 'literary_semiotics': 'semiotic_literary_criticism',
 'literary_societies': 'literary_society',
 'literary_studies': 'literary_criticism',
 'literary_study': 'literary_criticism',
 'literary_taste': 'literary_taste:_how_to_form_it',
 'literary_techniques': 'literary_technique',
 'literary_terms': 'index_of_literary_terms',
 'literary_test': 'literacy_test',
 'literary_theorist': 'literary_theory',
 'literary_topoi': 'literary_topos',
 'literary_work': 'literature',
 'literary_works': 'literature',
 'literary_yoruba': 'standard_yoruba',
 'literate_program': 'literate_programming',
 'literate_slave': 'slavery',
 'literati_painting': 'southern_school',
 'literatura_gauchesca': 'gaucho_literature',
 'literature_analysis': 'literary_criticism',
 'literature_award': 'literary_award',
 'literature_circles': 'literature_circle',
 'literature_element': 'literary_element',
 'literature_elements': 'literary_element',
 'literature_evangelism': 'colportage',
 'literature_evangelist': 'colportage',
 'literature_genre': 'literary_genre',
 'literature_genres': 'literary_genre',
 'literature_manasir': 'dar_al-manasir',
 'literature_portal': 'portal:literature',
 'literature_reviews': 'literature_review',
 'literature_technique': 'literary_technique',
 'literature_techniques': 'literary_technique',
 'litex_lovech': 'pfc_litex_lovech',
 'liteyny_district': 'liteyny_municipal_okrug',
 'liteyny_street': 'liteyny_prospekt',
 'lith_harbor': 'maplestory',
 'lithacodes_fasciolaria': 'lithacodes_fasciola',
 'lithasia_armigera': 'armigerous_river_snail',
 'lithasia_curta': 'knobby_rocksnail',
 'lithasia_geniculata': 'geniculate_river_snail',
 'lithasia_lima': 'elk_river_file_snail',
 'lithasia_salebrosa': 'muddy_rocksnail',
 'lithasia_verrucosa': 'varicose_rocksnail',
 'lithgow_owen': 'owen_submachine_gun',
 'lithgow_panther': 'phantom_cat',
 'lithgow_plot': 'the_lithgow_plot',
 'lithia_waters': 'lithia_water',
 'lithic_sandstones': 'lithic_sandstone',
 'lithium-ion-polymer_battery': 'lithium-ion_polymer_battery',
 'lithium-ion_batteries': 'lithium-ion_battery',
 'lithium-ion_phosphate': 'lithium-ion_battery',
 'lithium-ion_polymer': 'lithium-ion_polymer_battery',
 'lithium-manganese_battery': 'lithium_battery',
 'lithium-polymer_battery': 'lithium-ion_polymer_battery',
 'lithium-sulfur_battery': 'lithium_sulfur_battery',
 'lithium-sulphur_battery': 'lithium_sulfur_battery',
 'lithium-titanate_batteries': 'lithium-titanate_battery',
 'lithium_alanate': 'lithium_aluminium_hydride',
 'lithium_batteries': 'lithium_battery',
 'lithium_cell': 'lithium_battery',
 'lithium_cobaltite': 'lithium_cobalt_oxide',
 'lithium_compounds': 'lithium',
 'lithium_deuteride': 'lithium_hydride',
 'lithium_dialkylcuprate': 'gilman_reagent',
 'lithium_dibromide': 'midnight_rx',
 'lithium_family': 'alkali_metal',
 'lithium_ferro-phosphate': 'lithium_iron_phosphate_battery',
 'lithium_flower': 'ghost_in_the_shell:_stand_alone_complex',
 'lithium_forums': 'lithium_technologies',
 'lithium_grease': 'lithium-based_grease',
 'lithium_hydroborate': 'lithium_borohydride',
 'lithium_ion': 'lithium-ion_battery',
 'lithium_metaaluminate': 'lithium_aluminate',
 'lithium_metal': 'lithium',
 'lithium_metatantalate': 'lithium_tantalate',
 'lithium_methanide': 'methyllithium',
 'lithium_mica': 'lepidolite',
 'lithium_monoxide': 'lithium_oxide',
 'lithium_phosphate': 'lithium_iron_phosphate',
 'lithium_picnic': 'philip_warner',
 'lithium_polymer': 'lithium-ion_polymer_battery',
 'lithium_salt': 'lithium_pharmacology',
 'lithium_salts': 'lithium_pharmacology',
 'lithium_sulphate': 'lithium_sulfate',
 'lithium_sulphide': 'lithium_sulfide',
 'lithium_tetrahydridoaluminate': 'lithium_aluminium_hydride',
 'lithium_tetrahydroborate': 'lithium_borohydride',
 'lithium_therapy': 'lithium_pharmacology',
 'lithium_titanate': 'lithium-titanate_battery',
 'lithium_water': 'lithia_water',
 'lithobates_areolatus': 'crawfish_frog',
 'lithobates_berlandieri': 'rio_grande_leopard_frog',
 'lithobates_blairi': 'plains_leopard_frog',
 'lithobates_catesbeianus': 'bullfrog',
 'lithobates_clamitans': 'green_frog',
 'lithobates_fisheri': 'vegas_valley_leopard_frog',
 'lithobates_grylio': 'pig_frog',
 'lithobates_okaloosae': 'florida_bog_frog',
 'lithobates_palustris': 'pickerel_frog',
 'lithobates_pipiens': 'northern_leopard_frog',
 'lithobates_septentrionalis': 'mink_frog',
 'lithobates_sphenocephalus': 'southern_leopard_frog',
 'lithobates_sylvaticus': 'wood_frog',
 'lithodes_antarcticus': 'lithodes_santolla',
 'lithodes_arctica': 'lithodes_maja',
 'lithodora_diffusa': 'lithospermum_prostratum',
 'lithodytes_florulentus': 'craugastor_rugosus',
 'lithodytes_habenatus': 'craugastor_podiciferus',
 'lithodytes_lanciformis': 'craugastor_gollmeri',
 'lithodytes_latrans': 'barking_frog',
 'lithodytes_lineatus': 'sapito_listado',
 'lithodytes_muricinus': 'craugastor_podiciferus',
 'lithodytes_pelviculus': 'craugastor_rugosus',
 'lithoglyphus_umbilicata': 'umbilicate_pebblesnail',
 'lithognathus_lithognathus': 'white_steenbras',
 'lithographic_presses': 'lithography',
 'lithographic_printing': 'lithography',
 'litholomia_dunbari': 'oncocnemis_dunbari',
 'lithophane_illecebra': 'lithophane_innominata',
 'lithopythium_gangliiforme': 'lithopythium',
 'lithornis_emuinus': 'dasornis',
 'lithosia_fraterna': 'palaeosia_bicosta',
 'lithospermum_purpureocaeruleum': 'lithospermum_purpurocaeruleum',
 'lithostatic_pressure': 'overburden_pressure',
 'lithotabs_priadel': 'lithium_carbonate',
 'lithraea_aroeirinha': 'lithraea_molleoides',
 'lithraea_ternifolia': 'lithraea_molleoides',
 'lithtech_engine': 'lithtech',
 'lithuania-grodno_governorate': 'grodno_governorate',
 'lithuania-sweden_hvdc': 'nordbalt',
 'lithuania-vilna_governorate': 'vilna_governorate',
 'lithuania/transnational_issues': 'foreign_relations_of_lithuania',
 'lithuania_law': 'law_of_lithuania',
 'lithuania_propria': 'lithuania_proper',
 'lithuania_ssr': 'lithuanian_soviet_socialist_republic',
 'lithuania_usr': 'lithuanian_soviet_socialist_republic',
 'lithuanian-swiss_relations': 'switzerland_and_the_european_union',
 'lithuanian-vilna_governorate': 'vilna_governorate',
 'lithuanian_adjective': 'lithuanian_language',
 'lithuanian_airlines': 'flylal',
 'lithuanian_americans': 'lithuanian_american',
 'lithuanian_army': 'military_of_lithuania',
 'lithuanian_chronicle': 'lithuanian_chronicles',
 'lithuanian_conservatory': 'lithuanian_academy_of_music_and_theatre',
 'lithuanian_constitution': 'constitution_of_lithuania',
 'lithuanian_council': 'council_of_lithuania',
 'lithuanian_culture': 'culture_of_lithuania',
 'lithuanian_dictionary': 'lithuanian_dictionaries',
 'lithuanian_dish': 'lithuanian_cuisine',
 'lithuanian_echo': 'lietuvos_aidas',
 'lithuanian_flag': 'flag_of_lithuania',
 'lithuanian_gentry': 'lithuanian_nobility',
 'lithuanian_government': 'government_of_the_republic_of_lithuania',
 'lithuanian_government-in-exile': 'resistance_in_lithuania_during_world_war_ii',
 'lithuanian_governorate': 'lithuania_governorate',
 'lithuanian_independence': 'independence_of_lithuania',
 'lithuanian_jew': 'lithuanian_jews',
 'lithuanian_jewish': 'lithuanian_jews',
 'lithuanian_judaism': 'lithuanian_jews',
 'lithuanian_law': 'law_of_lithuania',
 'lithuanian_lita': 'lithuanian_litas',
 'lithuanian_metrika': 'lithuanian_metrica',
 'lithuanian_music': 'music_of_lithuania',
 'lithuanian_myetrika': 'lithuanian_metrica',
 'lithuanian_navy': 'lithuanian_naval_force',
 'lithuanian_nobleman': 'lithuanian_nobility',
 'lithuanian_nobles': 'lithuanian_nobility',
 'lithuanian_paganism': 'lithuanian_mythology',
 'lithuanian_parliament': 'seimas',
 'lithuanian_poetry': 'lithuanian_literature',
 'lithuanian_politics': 'politics_of_lithuania',
 'lithuanian_province': 'ober_ost',
 'lithuanian_regions': 'regions_of_lithuania',
 'lithuanian_renaissance': 'lithuanian_national_revival',
 'lithuanian_scout': 'scouting_and_guiding_in_lithuania',
 'lithuanian_scouting': 'scouting_and_guiding_in_lithuania',
 'lithuanian_sfsr': 'lithuanian_soviet_socialist_republic',
 'lithuanian_ssr': 'lithuanian_soviet_socialist_republic',
 'lithuanian_statues': 'statutes_of_lithuania',
 'lithuanian_statute': 'statutes_of_lithuania',
 'lithuanian_statutes': 'statutes_of_lithuania',
 'lithuanian_tatars': 'lipka_tatars',
 'lithuanian_television': 'television_in_lithuania',
 'lithuanian_usr': 'lithuanian_soviet_socialist_republic',
 'lithuanian_word': 'lithuanian_language',
 'lithuanian_yiddish': 'yiddish_dialects',
 'lithum_ion': 'lithium-ion_battery',
 'lithum_pharmacology': 'lithium_pharmacology',
 'litia_qionbaravi': 'litia_qionibaravi',
 'litiaoukou_incident': 'mukden_incident',
 'litigation_hold': 'legal_hold',
 'litlle_helper': 'gyro_gearloose',
 'litmus_test': 'litmus',
 'litocar_sgps': 'litocar',
 'litocranius_walleri': 'gerenuk',
 'litopenaeus_vannamei': 'whiteleg_shrimp',
 'litopleura_maritimum': 'limnomedusa_macroglossa',
 'litoria_adelaidensis': 'slender_tree_frog',
 'litoria_andiirrmalin': 'cape_melville_tree_frog',
 'litoria_aurea': 'green_and_golden_bell_frog',
 'litoria_barringtonensis': 'mountain_stream_tree_frog',
 'litoria_bicolor': 'northern_dwarf_tree_frog',
 'litoria_booroolongensis': 'booroolong_frog',
 'litoria_brevipalmata': 'green_thighed_frog',
 'litoria_burrowsae': 'tasmanian_tree_frog',
 'litoria_caerulea': 'australian_green_tree_frog',
 'litoria_castanea': 'tablelands_bell_frog',
 'litoria_cavernicola': 'cave-dwelling_frog',
 'litoria_citropa': 'blue_mountains_tree_frog',
 'litoria_cooloolensis': 'cooloola_sedge_frog',
 'litoria_corbeni': 'revealed_frog',
 'litoria_cyclorhynchus': 'litoria_cyclorhyncha',
 'litoria_dentata': 'bleating_tree_frog',
 'litoria_electrica': 'buzzing_tree_frog',
 'litoria_eucnemis': 'fringed_tree_frog',
 'litoria_ewingi': 'brown_tree_frog',
 'litoria_ewingii': 'brown_tree_frog',
 'litoria_fallax': 'eastern_dwarf_tree_frog',
 'litoria_flavipunctata': 'tablelands_bell_frog',
 'litoria_genimaculata': 'green-eyed_treefrog',
 'litoria_gilleni': 'centralian_tree_frog',
 'litoria_glandulosa': 'batrachyla_taeniata',
 'litoria_gracilenta': 'dainty_green_tree_frog',
 'litoria_inermis': 'bumpy_rocket_frog',
 'litoria_infrafrenata': 'white-lipped_tree_frog',
 'litoria_jenolanensis': 'blue_mountains_tree_frog',
 'litoria_jervisiensis': 'jervis_bay_tree_frog',
 'litoria_latopalmata': 'broad_palmed_frog',
 'litoria_longirostris': 'long-snouted_frog',
 'litoria_lorica': 'armoured_frog',
 'litoria_meiriana': 'rockhole_frog',
 'litoria_microbelos': 'javelin_frog',
 'litoria_mintima': 'litoria_angiana',
 'litoria_multicolor': 'multi-coloured_treefrog',
 'litoria_nannotis': 'waterfall_frog',
 'litoria_nasuta': 'striped_rocket_frog',
 'litoria_nigrofrenata': 'bridle_frog',
 'litoria_nudidigita': 'southern_leaf_green_tree_frog',
 'litoria_nudidigitus': 'southern_leaf_green_tree_frog',
 'litoria_nyakalensis': 'mountain_mistfrog',
 'litoria_olongburensis': 'wallum_sedge_frog',
 'litoria_pallida': 'pale_frog',
 'litoria_paraewingi': 'plains_brown_tree_frog',
 'litoria_personata': 'masked_frog',
 'litoria_phyllochroa': 'leaf_green_tree_frog',
 'litoria_piperata': 'peppered_tree_frog',
 'litoria_raniformis': 'growling_grass_frog',
 'litoria_revelata': 'revealed_frog',
 'litoria_rheocola': 'common_mist_frog',
 'litoria_rubella': 'desert_tree_frog',
 'litoria_splendida': 'magnificent_tree_frog',
 'litoria_subglandulosa': 'new_england_tree_frog',
 'litoria_umarensis': 'umar_treefrog',
 'litoria_verreauxii': 'whistling_tree_frog',
 'litoria_wilcoxi': 'stoney_creek_frog',
 'litoria_wotjulumensis': 'litoria_watjulumensis',
 'litoria_xanthomera': 'orange-thighed_frog',
 'litorina_age': 'last_glacial_period',
 'litorina_sea': 'littorina_sea',
 'litra_er': 'oresundtrain',
 'litt._d.': 'doctor_of_letters',
 'litt_brothers': 'lit_brothers',
 'littau_lu': 'littau',
 'littelfuse_inc.': 'littelfuse',
 'littelmann_path': 'littelmann_path_model',
 'littelmann_paths': 'littelmann_path_model',
 'litter_barrels': 'waste_container',
 'litter_basket': 'waste_container',
 'litter_bin': 'waste_container',
 'litter_bins': 'waste_container',
 'litter_boxes': 'litter_box',
 'litter_bug': 'litterbug',
 'litter_mate': 'litter',
 'litter_tray': 'litter_box',
 'littera_x31k': 'oresundtrain',
 'litterae_ignotae': 'lingua_ignota',
 'litterarum_doctor': 'doctor_of_letters',
 'litterateur_engage': 'intellectual',
 'little-leaf_linden': 'tilia_cordata',
 'little-leaved_fig': 'ficus_rubiginosa',
 'little-lp_space': 'lp_space',
 'little-o_notation': 'big_o_notation',
 'little-seed_canary-grass': 'phalaris_minor',
 'little-seed_canarygrass': 'phalaris_minor',
 'little_19': 'illinois_intercollegiate_athletic_conference',
 'little_3': 'little_three',
 'little_abaco': 'abaco_islands',
 'little_airplane': 'little_airplane_productions',
 'little_albert': 'little_albert_experiment',
 'little_alfoeld': 'little_hungarian_plain',
 'little_alfold': 'little_hungarian_plain',
 'little_american': 'the_little_american',
 'little_apocalypse': 'olivet_discourse',
 'little_arabia': 'south_paterson',
 'little_babies': 'dig_me_out',
 'little_bad': 'big_bad',
 'little_balla': 'vincent_clark',
 'little_barley': 'hordeum_pusillum',
 'little_barrel': 'sandro_botticelli',
 'little_bass': 'white_croaker',
 'little_bastard': 'hornswoggle',
 'little_beach': 'makena_state_park',
 'little_beeby': 'beeby',
 'little_bell': 'bellflower',
 'little_bells': 'bellflower',
 'little_berkhamstead': 'little_berkhamsted',
 'little_bigger': 'characters_of_watchmen',
 'little_billy': 'little_billy_serials',
 'little_birdie': 'little_birdy',
 'little_bittering': 'bittering',
 'little_blencow': 'blencow',
 'little_blighty': 'little_blighty_on_the_down',
 'little_bluebill': 'lesser_scaup',
 'little_bo-peep': 'little_bo_peep',
 'little_bonito': 'australian_bonito',
 'little_borough': 'frankwell',
 'little_brethren': 'fraticelli',
 'little_britian': 'little_britain',
 'little_buttercup': 'santa_fe_5',
 'little_button-quail': 'little_buttonquail',
 'little_calva': 'great_calva',
 'little_canadas': 'little_canada',
 'little_carpenter': 'attakullakulla',
 'little_ceasars': 'little_caesars',
 'little_ceaser': 'little_caesar',
 'little_ceasers': 'little_caesars',
 'little_chandler': 'a_little_cloud',
 'little_chazy': 'chazy_river',
 'little_cheremshan': 'maly_cheremshan_river',
 'little_chewie': 'least_i_could_do',
 'little_china': 'chinatown',
 'little_civic': 'wolverhampton_civic_hall',
 'little_clam': 'thomas_little_shell',
 'little_cms': 'littlecms',
 'little_colin': 'colin_james',
 'little_constitution': 'small_constitution',
 'little_corporal': 'napoleon_i_of_france',
 'little_coyote': 'little_wolf',
 'little_creaton': 'creaton',
 'little_cuba': 'bhiwani',
 'little_cypress': 'cypress_bayou',
 'little_dalles': 'dalles',
 'little_dean': 'littledean',
 'little_death': 'la_petite_mort',
 'little_deaths': 'the_little_deaths',
 'little_debbies': 'mckee_foods',
 'little_desert': 'little_desert_national_park',
 'little_diomede': 'little_diomede_island',
 'little_dipper': 'ursa_minor',
 'little_don': 'little_don_river',
 'little_dorritt': 'little_dorrit',
 'little_duppery': 'jane_turpin',
 'little_ealing': 'ealing',
 'little_earwig': 'labiidae',
 'little_eccleston': 'little_eccleston_with_larbreck',
 'little_eccleston-with-larbreck': 'little_eccleston_with_larbreck',
 'little_edie': 'edith_bouvier_beale',
 'little_eichmann': 'little_eichmanns',
 'little_ektenia': 'little_litany',
 'little_elsie': 'lily_elsie',
 'little_emperor': 'little_emperor_syndrome',
 'little_emperors': 'little_emperor_syndrome',
 'little_endian': 'little-endian',
 'little_englanders': 'little_englander',
 'little_equinox': 'equinox_mountain',
 'little_esther': 'esther_phillips',
 'little_eye': 'hilbre_island',
 'little_falcon': 'australian_hobby',
 'little_favours': 'drastic_fantastic',
 'little_feast': 'eid_ul-fitr',
 'little_feet': 'little_feat',
 'little_field': 'littlefield',
 'little_fingers': 'little_finger',
 'little_fishes': 'little_fish',
 'little_five': 'little_500',
 'little_flames': 'the_little_flames',
 'little_fork': 'furcula',
 'little_forks': 'furcula',
 'little_frank': 'frank_sidebottom',
 'little_fransham': 'fransham',
 'little_fuckers': 'meet_the_fockers',
 'little_garway': 'garway',
 'little_gastrin': 'little_gastrin_i',
 'little_general': 'avery_johnson',
 'little_ghost': 'get_behind_me_satan',
 'little_gilia': 'gilia_minor',
 'little_girl': 'girl',
 'little_go': 'responsions',
 'little_godzilla': 'godzilla_junior',
 'little_goodbyes': 'little_good-byes',
 'little_grimsby': 'brackenborough_with_little_grimsby',
 'little_guido': 'james_maritato',
 'little_gym': 'the_little_gym',
 'little_haddam': 'little_haddam_historic_district',
 'little_hampden': 'great_hampden',
 'little_hans': 'herbert_graf',
 'little_harpe': 'harpe_brothers',
 'little_hasguard': 'hasguard',
 'little_hatcham': 'hatcham',
 'little_hercules': 'richard_sandrak',
 'little_hero': 'a_little_hero',
 'little_heron': 'striated_heron',
 'little_hobbit': 'the_hobbit',
 'little_hogweed': 'portulaca_oleracea',
 'little_horn': 'cornicello',
 'little_howard': 'howard_read',
 'little_howie': 'tuneland',
 'little_inch': 'big_inch',
 'little_indians': 'little_indian',
 'little_inez': 'hairspray',
 'little_ipswich': 'chalmers_wood_estate',
 'little_irchester': 'irchester',
 'little_istanbul': 'south_paterson',
 'little_ivy': 'little_ivies',
 'little_jamaica': 'eglinton_west',
 'little_jar-jar': 'least_i_could_do',
 'little_johnathan': 'lil_jon',
 'little_jon': 'lil_jon',
 'little_jonathan': 'lil_jon',
 'little_journey': 'since_i_left_you',
 'little_julia': 'julia_the_younger',
 'little_karoo': 'karoo',
 'little_key': 'clavicle',
 'little_keys': 'clavicle',
 'little_killers': 'trash_money',
 'little_kimble': 'kimbles',
 'little_king': 'the_little_king',
 'little_kingshill': 'great_kingshill',
 'little_kiska': 'kiska',
 'little_korea': 'koreatown',
 'little_language': 'domain-specific_language',
 'little_languages': 'domain-specific_language',
 'little_laser': 'steel_first',
 'little_league': 'little_league_baseball',
 'little_leagues': 'little_league_baseball',
 'little_lil': 'two-timing_touch_and_broken_bones',
 'little_lithuania': 'lithuania_minor',
 'little_loon': 'red-throated_loon',
 'little_lupe': 'zuleidy',
 'little_lyford': 'little_lyford_pond_camps',
 'little_magazine': 'literary_magazine',
 'little_magazines': 'literary_magazine',
 'little_magician': 'martin_van_buren',
 'little_mahagonny': 'mahagonny-songspiel',
 'little_mallow': 'malva_parviflora',
 'little_mamma': 'lil_mama',
 'little_master': 'the_little_master',
 'little_mel': 'melvin_purvis',
 'little_miami': 'little_miami_river',
 'little_millet': 'panicum_sumatrense',
 'little_minch': 'the_minch',
 'little_minivet': 'flores_minivet',
 'little_minsterley': 'minsterley',
 'little_miss': 'mr._men',
 'little_missouri': 'little_missouri_river',
 'little_misunderstood': 'from_nashville_to_you',
 'little_monadnock': 'little_monadnock_mountain',
 'little_monica': 'vanilla_series',
 'little_mosque': 'little_mosque_on_the_prairie',
 'little_mouth': 'call_the_doctor',
 'little_murka': 'dom_mee',
 'little_naitch': 'charles_robinson',
 'little_namaqualand': 'namaqualand',
 'little_narrowcove': 'scafell_pike',
 'little_natch': 'charles_robinson',
 'little_ness': 'great_ness',
 'little_nineteen': 'illinois_intercollegiate_athletic_conference',
 'little_norlington': 'ringmer',
 'little_nyonya': 'the_little_nyonya',
 'little_office': 'little_office_of_our_lady',
 'little_offley': 'offley',
 'little_oh': 'big_o_notation',
 'little_orchestra': 'the_little_orchestra_society',
 'little_ouse': 'river_little_ouse',
 'little_owls': 'little_owl',
 'little_owlsmoor': 'owlsmoor',
 'little_oxendon': 'great_oxendon',
 'little_pamir': 'pamir_river',
 'little_parndon': 'harlow',
 'little_patty': 'little_pattie',
 'little_paulie': 'little_paulie_germani',
 'little_pebble': 'william_kamm',
 'little_pengethley': 'hentland',
 'little_penguins': 'little_penguin',
 'little_persia': 'tehrangeles',
 'little_person': 'dwarfism',
 'little_picard': 'picard_theorem',
 'little_pipit': 'bush_pipit',
 'little_planet': 'sonic_the_hedgehog_cd',
 'little_plover': 'little_ringed_plover',
 'little_plumpton': 'westby-with-plumptons',
 'little_poison': 'lloyd_waner',
 'little_pullip': 'pullip',
 'little_ranger': 'the_little_ranger',
 'little_rascals': 'our_gang',
 'little_rattlesnake': 'sistrurus_miliarius',
 'little_red-cap': 'little_red_riding_hood',
 'little_red-talker': 'cheyenne',
 'little_red-talkers': 'cheyenne',
 'little_remedy': 'smile..._it_confuses_people',
 'little_republic': 'klein_vrystaat',
 'little_rhody': 'rhode_island',
 'little_rhone': 'rhone',
 'little_ricky': 'keith_thibodeaux',
 'little_ringed-plover': 'little_ringed_plover',
 'little_rock-wallaby': 'nabarlek',
 'little_rockies': 'little_rocky_mountains',
 'little_rosey': 'little_rosie',
 'little_russel': 'little_roussel',
 'little_russian': 'little_russia',
 'little_russians': 'ukrainians',
 'little_salisbury': 'milton_lilbourne',
 'little_saltee': 'saltee_islands',
 'little_samphire': 'tralee_bay',
 'little_saraha': 'little_sahara',
 'little_saughall': 'saughall',
 'little_senegal': 'le_petit_senegal',
 'little_sheep': 'little_sheep_group',
 'little_shefford': 'great_shefford',
 'little_shell': 'thomas_little_shell',
 'little_ship': 'dunkirk_evacuation',
 'little_shoebury': 'north_shoebury',
 'little_shoemaker': 'the_little_shoemaker',
 'little_siberia': 'new_addington',
 'little_sidon': 'sidon',
 'little_sister': 'birth_order',
 'little_sitkin': 'little_sitkin_island',
 'little_sizzler': 'hormel',
 'little_sizzlers': 'hormel',
 'little_smart': 'personal_handy-phone_system',
 'little_snowball': 'cephalanthus_occidentalis',
 'little_soul': 'a_little_soul',
 'little_spaniard': 'jusepe_de_ribera',
 'little_spirit': 'manitou',
 'little_stanmore': 'stanmore',
 'little_stephen': 'steven_van_zandt',
 'little_steven': 'steven_van_zandt',
 'little_stour': 'river_little_stour',
 'little_swimmers': 'swim_diaper',
 'little_t': 'natasja_saad',
 'little_tahoma': 'little_tahoma_peak',
 'little_talbot': 'little_talbot_island_state_park',
 'little_tanaga': 'little_tanaga_island',
 'little_tarrington': 'tarrington',
 'little_teacher': 'the_little_teacher',
 'little_tennessee': 'little_tennessee_river',
 'little_theater': 'little_theatre',
 'little_thorn': 'cepphis_advenaria',
 'little_tibet': 'ladakh',
 'little_time': 'a_little_time',
 'little_titch': 'little_tich',
 'little_todday': 'whisky_galore',
 'little_toe': 'fifth_toe',
 'little_tondo': 'palermo',
 'little_tree': 'the_education_of_little_tree',
 'little_trillium': 'trillium_pusillum',
 'little_tsu': 'sokuon',
 'little_twycross': 'twycross',
 'little_underwing': 'catocala_minuta',
 'little_urswick': 'urswick',
 'little_usa': 'little_britain_usa',
 'little_vader': 'least_i_could_do',
 'little_velvetfish': 'velvetfish',
 'little_velvetfishes': 'velvetfish',
 'little_vicious': 'a_little_vicious',
 'little_vietnam': 'little_saigon',
 'little_violin': 'violino_piccolo',
 'little_wabash': 'little_wabash_river',
 'little_walsingham': 'walsingham',
 'little_waster': 'bobby_thompson',
 'little_wayne': 'lil_wayne',
 'little_whimbrel': 'little_curlew',
 'little_whirl': 'alien_lanes',
 'little_white-tern': 'little_white_tern',
 'little_wigston': 'wigston_parva',
 'little_wildflower': 'catherine_britt',
 'little_willies': 'the_little_willies',
 'little_willow': 'flaming_pie',
 'little_yellow': 'pyrisitia_lisa',
 'little_yus': 'yus',
 'little_zhuge': 'bai_chongxi',
 'littlebig_planet': 'littlebigplanet',
 'littleborough_c.c.': 'littleborough_cricket_club',
 'littlefield_collection': 'military_vehicle_technology_foundation',
 'littlefield_isd': 'littlefield_independent_school_district',
 'littlehampton_school': 'littlehampton_community_school',
 'littleleaf_disease': 'phytophthora_cinnamomi',
 'littleman_path': 'littelmann_path_model',
 'littlemoss_school': 'littlemoss_high_school',
 'littleneck_clam': 'hard_clam',
 'littleneck_clams': 'hard_clam',
 'littlest_hobo': 'the_littlest_hobo',
 'littleton_dennis': 'littleton_purnell_dennis',
 'littleton_moore': 'littleton_w._moore',
 'littleton_tazewell': 'littleton_waller_tazewell',
 'littlewing_pearlymussel': 'little_winged_pearly_mussel',
 'littlewoods_cup': 'football_league_cup',
 'littlewoods_pools': 'football_pools',
 'littleworth_school': 'kingsmead_technology_college',
 'litton-ingalls_shipbuilding': 'northrop_grumman',
 'litton-ingalls_shipyard': 'ingalls_shipbuilding',
 'littoral_banate': 'littoral_banovina',
 'littoral_drift': 'longshore_drift',
 'littoral_region': 'littoral_zone',
 'littoral_society': 'australian_marine_conservation_society',
 'littorina_antipodum': 'littorina_unifasciata_antipodum',
 'littorina_littorea': 'common_periwinkle',
 'littorina_mauritiana': 'littorina_unifasciata_antipodum',
 'littorina_ziczac': 'echinolittorina_ziczac',
 'lituania_propria': 'lithuania_proper',
 'liturgical_books': 'liturgical_book',
 'liturgical_calendar': 'liturgical_year',
 'liturgical_celebrations': 'liturgical_year',
 'liturgical_chant': 'christian_music',
 'liturgical_color': 'liturgical_colours',
 'liturgical_colors': 'liturgical_colours',
 'liturgical_colour': 'liturgical_colours',
 'liturgical_east': 'cathedral_diagram',
 'liturgical_fan': 'flabellum',
 'liturgical_fans': 'flabellum',
 'liturgical_hangings': 'antependium',
 'liturgical_hymn': 'liturgy',
 'liturgical_language': 'sacred_language',
 'liturgical_languages': 'sacred_language',
 'liturgical_latinization': 'liturgical_latinisation',
 'liturgical_renewal': 'liturgical_movement',
 'liturgical_rite': 'christian_liturgy',
 'liturgical_rites': 'christian_liturgy',
 'liturgical_sandals': 'episcopal_sandals',
 'liturgical_season': 'liturgical_year',
 'liturgical_text': 'liturgical_book',
 'liturgical_west': 'cathedral_diagram',
 'litvinenko_death': 'alexander_litvinenko_poisoning',
 'litvish_jew': 'lithuanian_jews',
 'litvish_jews': 'lithuanian_jews',
 'litvisher_yiddish': 'yiddish_dialects',
 'litwa_srodkowa': 'republic_of_central_lithuania',
 'litz_cable': 'litz_wire',
 'litzi_friedman': 'litzi_friedmann',
 'liu-kiu_islands': 'ryukyu_islands',
 'liu-song_dynasty': 'liu_song_dynasty',
 'liu4-si4_shi4jian4': 'tiananmen_square_protests_of_1989',
 'liu_ao': 'emperor_cheng_of_han',
 'liu_bainian': 'anthony_liu_bainian',
 'liu_bang': 'emperor_gaozu_of_han',
 'liu_bangyou': 'liu_pang-yu',
 'liu_bian': 'prince_of_hongnong',
 'liu_bingyi': 'emperor_xuan_of_han',
 'liu_bobo': 'helian_bobo',
 'liu_buoming': 'liu_boming',
 'liu_chan': 'liu_shan',
 'liu_chao': 'six_dynasties',
 'liu_chao-hsiuan': 'liu_chao-shiuan',
 'liu_che': 'emperor_wu_of_han',
 'liu_chia-liang': 'lau_kar-leung',
 'liu_chia-ling': 'carina_lau',
 'liu_chong': 'liu_min',
 'liu_chuxuan': 'quanzhen_school',
 'liu_da': 'emperor_zhang_of_han',
 'liu_dehua': 'andy_lau',
 'liu_fuling': 'emperor_zhao_of_han',
 'liu_furong': 'andy_lau',
 'liu_genghong': 'will_liu',
 'liu_hongchun': 'liu_chunhong',
 'liu_hsin': 'liu_xin',
 'liu_hsiu': 'emperor_guangwu_of_han',
 'liu_hu': 'emperor_an_of_han',
 'liu_jialing': 'carina_lau',
 'liu_jingnan': 'wuhan_university',
 'liu_jingyan': 'empress_liu_jingyan',
 'liu_jizi': 'emperor_ping',
 'liu_kui': 'liu_gai',
 'liu_kun-i': 'liu_kunyi',
 'liu_liangkun': 'liu_liankun',
 'liu_liyang': 'liu_li_yang',
 'liu_long': 'emperor_shang_of_han',
 'liu_ming-chuan': 'liu_mingchuan',
 'liu_ming-yuan': 'liu_mingyuan',
 'liu_nan-nan': 'liu_nannan',
 'liu_o': 'liu_e',
 'liu_pang': 'emperor_gaozu_of_han',
 'liu_pangyu': 'liu_pang-yu',
 'liu_pei': 'liu_bei',
 'liu_pinyan': 'sweety',
 'liu_po': 'liubo',
 'liu_qianyi': 'richard_low',
 'liu_qichao': 'liu_qi-chao',
 'liu_qin': 'liuqin',
 'liu_qingyun': 'lau_ching-wan',
 'liu_qixian': 'liu_jingxian',
 'liu_quan': 'liu_qian',
 'liu_quin': 'liu_qian',
 'liu_riu': 'liu_rui',
 'liu_shao-chi': 'liu_shaoqi',
 'liu_shaochi': 'liu_shaoqi',
 'liu_shi-fu': 'liu_shifu',
 'liu_sing-lee': 'bruce_liu',
 'liu_song': 'liu_song_dynasty',
 'liu_songfan': 'liu_sung-pan',
 'liu_sung': 'liu_song_dynasty',
 'liu_tsung-yuan': 'liu_zongyuan',
 'liu_wingjean': 'liu_wen_zheng',
 'liu_xiaoqi': 'liu_shaoqi',
 'liu_xiu': 'emperor_guangwu_of_han',
 'liu_xongyuan': 'liu_zongyuan',
 'liu_yang': 'emperor_ming_of_han',
 'liu_yi': 'marquess_of_beixiang',
 'liu_yifu': 'emperor_shao_of_liu_song',
 'liu_yiliang': 'henry_liu',
 'liu_yilong': 'emperor_wen_of_liu_song',
 'liu_yiting': 'harvard_girl',
 'liu_yong-chuan': 'independent_federation_of_chinese_students_and_scholars',
 'liu_yu-ling': 'lucy_liu',
 'liu_yuar': 'liu_yuan',
 'liu_yue-ling': 'lucy_liu',
 'liu_yueming': 'anthony_liu',
 'liu_yuling': 'lucy_liu',
 'liu_yung-fu': 'liu_yongfu',
 'liu_zai': 'liu_hun',
 'liu_zhao': 'emperor_he_of_han',
 'liu_zhao-xuan': 'liu_chao-shiuan',
 'liu_zhaoxuan': 'liu_chao-shiuan',
 'liu_zhenshan': 'liu_chen-san',
 'liu_zhenwei': 'jeffrey_lau',
 'liu_zhenying': 'brother_yun',
 'liu_zhijia': 'liu_taigong',
 'liu_zhiyuan': 'gaozu_of_later_han',
 'liu_zhuang': 'emperor_ming_of_han',
 'liu_zhun': 'emperor_shun_of_liu_song',
 'liu_zixuan': 'liu_zhiji',
 'liu_ziye': 'emperor_qianfei_of_liu_song',
 'liu_zuan': 'emperor_zhi_of_han',
 'liubarskyi_ruslan': 'ruslan_lyubarskyi',
 'liuberecki_district': 'lyuberetsky_district',
 'liuberecki_raion': 'lyuberetsky_district',
 'liubereckii_district': 'lyuberetsky_district',
 'liubereckii_raion': 'lyuberetsky_district',
 'liubereckiy_district': 'lyuberetsky_district',
 'liubereckiy_raion': 'lyuberetsky_district',
 'liuberecky_district': 'lyuberetsky_district',
 'liuberecky_raion': 'lyuberetsky_district',
 'liuberetski_district': 'lyuberetsky_district',
 'liuberetski_raion': 'lyuberetsky_district',
 'liuberetskii_district': 'lyuberetsky_district',
 'liuberetskii_raion': 'lyuberetsky_district',
 'liuberetskiy_district': 'lyuberetsky_district',
 'liuberetskiy_raion': 'lyuberetsky_district',
 'liuberetsky_district': 'lyuberetsky_district',
 'liuberetsky_raion': 'lyuberetsky_district',
 'liublino_unija': 'union_of_lublin',
 'liubomir_miletich': 'lyubomir_miletich',
 'liubov_iliushechkina': 'lubov_iliushechkina',
 'liubov_orlova': 'lyubov_orlova',
 'liubov_popova': 'lyubov_popova',
 'liubutsko_sutartis': 'treaty_of_lyubutsk',
 'liudevit_transsavian': 'ljudevit_posavski',
 'liudmila_belousova': 'ludmila_belousova',
 'liudmila_ejova': 'ludmila_ezhova',
 'liudmila_ezhova': 'ludmila_ezhova',
 'liudmila_kondratieva': 'lyudmila_kondratyeva',
 'liudmila_kondratyeva': 'lyudmila_kondratyeva',
 'liudmila_litvinova': 'lyudmila_litvinova',
 'liudmila_nelidina': 'ludmila_nelidina',
 'liudmila_pavlichenko': 'lyudmila_pavlichenko',
 'liudmila_postnova': 'lyudmila_postnova',
 'liudmila_putina': 'lyudmila_putina',
 'liudmila_smirnova': 'lyudmila_smirnova',
 'liudmila_zharkova': 'liudmila_zharkova-maslakova',
 'liudmila_zhivkova': 'lyudmila_zhivkova',
 'liudmyla_blonska': 'lyudmyla_blonska',
 'liudolfing_house': 'ottonian_dynasty',
 'liudong_renkou': 'migration_in_china',
 'liudvikas_reza': 'ludwig_rhesa',
 'liudvikas_rhesa': 'ludwig_rhesa',
 'liugong_dao': 'liugong_island',
 'liuhe_bafa': 'liuhebafa',
 'liuhe_ta': 'liuhe_pagoda',
 'liuhe_tower': 'liuhe_pagoda',
 'liuhe_town': 'liuhe',
 'liuhebafa_chuan': 'liuhebafa',
 'liujiaxia_reservoir': 'liujiaxia_dam',
 'liujiaxia_resevoir': 'liujiaxia_dam',
 'liukung_island': 'liugong_island',
 'liuperus_calcaratus': 'physalaemus_gracilis',
 'liusha_he': 'kaidu_river',
 'liusha_river': 'kaidu_river',
 'liut_liwowski': 'lutz_liwowski',
 'liutiaogou_incident': 'mukden_incident',
 'liutician_federation': 'veleti',
 'liutizian_federation': 'veleti',
 'liutpolding_dynasty': 'luitpoldings',
 'liuxi_wu': 'wu_liuxi',
 'liuxing_huayuan': 'meteor_garden',
 'liuxing_music': 'c-pop',
 'liuyang_city': 'liuyang',
 'liuyang_jiao': 'jiao_liuyang',
 'liuzu_tanjing': 'platform_sutra',
 'liv-ex_classification': 'the_liv-ex_bordeaux_classification',
 'liv-marit_bergman': 'marit_bergman',
 'liv_dolls': 'spin_master',
 'liv_gjernes': 'liv_mildrid_gjernes',
 'liv_language': 'livonian_language',
 'liv_schreiber': 'liev_schreiber',
 'liv_schrieber': 'liev_schreiber',
 'liv_taylor': 'liv_tyler',
 'liv_tylor': 'liv_tyler',
 'liv_ullman': 'liv_ullmann',
 'livability_factor': 'quality_of_life',
 'livable_cities': 'livable_city',
 'livadi_serifou': 'serifos',
 'livadiya_palace': 'livadia_palace',
 'livadiyskaya_mountain': 'mount_livadiyskaya',
 'livanjsko_polje': 'livanjsko_field',
 'live-action-animation_combination': 'live-action/animated_film',
 'live-action_athf': 'last_last_one_forever_and_ever',
 'live-action_film': 'live-action',
 'live-action_role-playing': 'live_action_role-playing_game',
 'live-fire_exercise': 'live_fire_exercise',
 'live-firing_exercise': 'live_fire_exercise',
 'live-in_maid': 'cama_adentro',
 'live-in_relationship': 'cohabitation',
 'live_105': 'kits',
 'live_365': 'live365',
 'live_88.5': 'cilv-fm',
 'live_aboard': 'liveaboard',
 'live_action': 'live-action',
 'live_albums': 'live_album',
 'live_ammunition': 'ammunition',
 'live_animation': 'digital_puppetry',
 'live_aware': 'xbox_live',
 'live_axel': 'live_axle',
 'live_band': 'concert',
 'live_bearers': 'live-bearing_aquarium_fish',
 'live_bearing': 'ovoviviparity',
 'live_births': 'live_birth',
 'live_blog': 'blog',
 'live_burial': 'premature_burial',
 'live_cd/dvd': 'live_album',
 'live_center': 'lathe_center',
 'live_centre': 'lathe_center',
 'live_chat': 'online_chat',
 'live_code': 'computer_music',
 'live_coder': 'computer_music',
 'live_concert': 'concert',
 'live_convoy': 'evac',
 'live_cricket': 'commonwealth_broadcasting_network',
 'live_daily': 'livedaily',
 'live_dead': 'live/dead',
 'live_distributions': 'live_cd',
 'live_distro': 'live_cd',
 'live_drive': 'windows_live_skydrive',
 'live_dvd': 'live_cd',
 'live_eight': 'live_8',
 'live_electronics': 'electronic_musical_instrument',
 'live_entertainment': 'artisan_entertainment',
 'live_episode': 'live_television',
 'live_exports': 'live_export',
 'live_floppy': 'floppy_disk',
 'live_foods': 'raw_foodism',
 'live_footage': 'live-action',
 'live_framework': 'live_mesh',
 'live_gallery': 'windows_live_gallery',
 'live_help': 'live_support_software',
 'live_id': 'windows_live_id',
 'live_image': 'live_usb',
 'live_injection': 'bang_tango',
 'live_journal': 'livejournal',
 'live_leak': 'liveleak',
 'live_load': 'dead_and_live_loads',
 'live_loads': 'dead_and_live_loads',
 'live_local': 'bing_maps',
 'live_mail': 'windows_live_mail',
 'live_maps': 'bing_maps',
 'live_media': 'live_cd',
 'live_meeting': 'microsoft_office_live_meeting',
 'live_messenger': 'windows_live_messenger',
 'live_messengers': 'art_blakey_discography',
 'live_metal': 'mega_man_zx',
 'live_miles': 'livemiles',
 'live_mocha': 'livemocha',
 'live_motion': 'adobe_livemotion',
 'live_music': 'concert',
 'live_newspaper': 'living_newspaper',
 'live_novel': 'webserial',
 'live_o': 'boy_in_da_corner',
 'live_oaks': 'live_oak',
 'live_object': 'live_distributed_object',
 'live_os': 'live_cd',
 'live_person': 'live_support_software',
 'live_phish': 'live_phish_series',
 'live_poker': 'poker',
 'live_process': 'liveprocess',
 'live_profile': 'windows_live_profile',
 'live_qna': 'msn_qna',
 'live_role-play': 'live_action_role-playing_game',
 'live_roleplaying': 'live_action_role-playing_game',
 'live_searching': 'incremental_find',
 'live_set': 'live-set',
 'live_seventy-nine': 'live_seventy_nine',
 'live_sex': 'sex_show',
 'live_sharsucker': 'remora',
 'live_shot': 'remote_broadcast',
 'live_skydrive': 'windows_live_skydrive',
 'live_software': 'allaire_corporation',
 'live_sound': 'live_sound_mixing',
 'live_stream': 'streaming_media',
 'live_streaming': 'streaming_media',
 'live_strong': 'livestrong_wristband',
 'live_support': 'live_support_software',
 'live_talk': 'loose_women',
 'live_theater': 'theatre',
 'live_theatre': 'theatre',
 'live_transfer': 'telemarketing',
 'live_transport': 'live_export',
 'live_tv': 'live_television',
 'live_type': 'livetype',
 'live_update': 'norton_liveupdate',
 'live_vaccine': 'attenuated_vaccine',
 'live_view': 'live_preview',
 'live_vision': 'xbox_live_vision',
 'live_well': 'livewell',
 'live_wire': 'livewire',
 'live_worship': 'live_worship:_blessed_be_your_name',
 'live_young': 'ovoviviparity',
 'liveability_issues': 'quality_of_life',
 'liveable_netherlands': 'livable_netherlands',
 'livebearing_fish': 'live-bearing_aquarium_fish',
 'livedaily_sessions': 'livedaily',
 'livedo_dermatitis': 'livedoid_dermatitis',
 'livedo_telangiectatica': 'cutis_marmorata_telangiectatica_congenita',
 'livedoid_vasculopathy': 'livedoid_vasculitis',
 'livedoor_scandal': 'livedoor',
 'livejournal_mindmap': 'livejournal',
 'lively-ball_era': 'live-ball_era',
 'liveness_analysis': 'live_variable_analysis',
 'liver-eating_johnston': 'liver-eating_johnson',
 'liver_abcess': 'liver_abscess',
 'liver_birds': 'the_liver_birds',
 'liver_building': 'royal_liver_building',
 'liver_cancer': 'hepatocellular_carcinoma',
 'liver_cells': 'hepatocyte',
 'liver_cirrhosis': 'cirrhosis',
 'liver_damage': 'hepatotoxicity',
 'liver_enzyme': 'liver_function_tests',
 'liver_enzymes': 'liver_function_tests',
 'liver_fibrosis': 'cirrhosis',
 'liver_flap': 'asterixis',
 'liver_flukes': 'liver_fluke',
 'liver_function': 'liver_function_tests',
 'liver_lipocyte': 'hepatic_stellate_cell',
 'liver_lobule': 'hepatic_lobule',
 'liver_marks': 'liver_spot',
 'liver_mush': 'livermush',
 'liver_neoplasm': 'liver_tumor',
 'liver_neoplasms': 'hepatocellular_carcinoma',
 'liver_opal': 'menilite',
 'liver_panel': 'liver_function_tests',
 'liver_pill': 'bisacodyl',
 'liver_pills': 'bisacodyl',
 'liver_protection': 'hepatoprotection',
 'liver_pudding': 'livermush',
 'liver_sausage': 'liverwurst',
 'liver_shunt': 'portosystemic_shunt',
 'liver_spots': 'liver_spot',
 'liver_strike': 'liver_shot',
 'liver_toxicity': 'hepatotoxicity',
 'liver_transplant': 'liver_transplantation',
 'liver_transplantion': 'liver_transplantation',
 'liver_tumour': 'liver_tumor',
 'liverleaf_wintergreen': 'pyrola_asarifolia',
 'livermore_airport': 'livermore_municipal_airport',
 'livermore_loop': 'livermore_loops',
 'livermore_valley': 'livermore_valley_ava',
 'liverpool-manchester_line': 'liverpool_to_manchester_lines',
 'liverpool-wigan_line': 'liverpool_to_wigan_line',
 'liverpool/archive_1': 'liverpool',
 'liverpool_accent': 'scouse',
 'liverpool_airport': 'liverpool_john_lennon_airport',
 'liverpool_archdiocese': 'archbishop_of_liverpool',
 'liverpool_arena': 'liverpool_echo_arena',
 'liverpool_central': 'liverpool_central_railway_station',
 'liverpool_city': 'city_of_liverpool',
 'liverpool_corporation': 'liverpool_city_council',
 'liverpool_council': 'liverpool_city_council',
 'liverpool_derby': 'merseyside_derby',
 'liverpool_docks': 'port_of_liverpool',
 'liverpool_f.c': 'liverpool_f.c.',
 'liverpool_fc': 'liverpool_f.c.',
 'liverpool_institute': 'liverpool_institute_high_school_for_boys',
 'liverpool_island': 'bouvet_island',
 'liverpool_jmu': 'liverpool_john_moores_university',
 'liverpool_lfc': 'liverpool_l.f.c.',
 'liverpool_museum': 'world_museum_liverpool',
 'liverpool_philharmonic': 'royal_liverpool_philharmonic',
 'liverpool_pirates': 'liverpool_chads',
 'liverpool_polytechnic': 'liverpool_john_moores_university',
 'liverpool_port': 'port_of_liverpool',
 'liverpool_ramblers': 'liverpool_ramblers_f.c.',
 'liverpool_reporter': 'southport_reporter',
 'liverpool_sessions': 'the_liverpool_sessions',
 'liverpool_sound': 'the_liverpool_sound_concert',
 'liverpool_spider': 'la_princesse',
 'liverpool_st': 'liverpool_street_station',
 'liverpool_station': 'liverpool_lime_street_railway_station',
 'liverpool_student': 'liverpool_guild_of_students',
 'liverpool_town-hall': 'liverpool_town_hall',
 'liverpool_university': 'university_of_liverpool',
 'liverpudlian_accent': 'scouse',
 'liversedge_fc': 'liversedge_f.c.',
 'livery_companies': 'livery_company',
 'livestock_exchange': 'kansas_city_live_stock_exchange',
 'livestock_feed': 'fodder',
 'livestock_husbandry': 'animal_husbandry',
 'livestrong_band': 'livestrong_wristband',
 'livestrong_bracelet': 'livestrong_wristband',
 'livets_konflikter': 'the_conflicts_of_life',
 'livi_lions': 'livingston_f.c.',
 'livia_butler': 'serena_butler',
 'livia_dare': 'sylvia_day',
 'livia_drusilla': 'livia',
 'livia_harrow': 'bolivia_samsonite',
 'livia_julia': 'livilla',
 'livid_entoloma': 'entoloma_sinuatum',
 'livigno_lake': 'lago_di_livigno',
 'livin_single': 'living_single',
 'living-history_museum': 'open_air_museum',
 'living_agenda': 'open-space_meeting',
 'living_alone': 'a_hard_road',
 'living_arcanis': 'arcanis',
 'living_being': 'organism',
 'living_beings': 'life',
 'living_bible': 'the_living_bible',
 'living_books': 'living_books_series',
 'living_buddha': 'tulku',
 'living_burial': 'premature_burial',
 'living_campaign': 'living_campaigns',
 'living_chamber': 'body_chamber',
 'living_chess': 'human_chess',
 'living_city': 'the_living_city',
 'living_color': 'living_colour',
 'living_conditions': 'habitability',
 'living_corpse': 'the_living_corpse',
 'living_creatures': 'organism',
 'living_daylights': 'the_living_daylights',
 'living_dinosaurs': 'living_dinosaur',
 'living_end': 'the_living_end',
 'living_forever': 'immortality',
 'living_fossils': 'living_fossil',
 'living_free': 'born_free',
 'living_green': 'sustainable_living',
 'living_joint': 'living_hinge',
 'living_lakes': 'living_lakes_network',
 'living_language': 'modern_language',
 'living_latin': 'contemporary_latin',
 'living_machine': 'living_machines',
 'living_memories': 'al_kags',
 'living_model': 'the_living_model_ep',
 'living_museum': 'open_air_museum',
 'living_museums': 'open_air_museum',
 'living_organism': 'life',
 'living_organisms': 'organism',
 'living_people': ':category:living_people',
 'living_polymer': 'living_polymerization',
 'living_roof': 'green_roof',
 'living_rosary': 'association_of_the_living_rosary',
 'living_sacrafice': 'living_sacrifice',
 'living_sauropods': 'living_dinosaur',
 'living_shield': 'human_shield',
 'living_souls': 'souls_protest',
 'living_spaceship': 'bioship',
 'living_standard': 'standard_of_living',
 'living_standards': 'standard_of_living',
 'living_statues': 'living_statue',
 'living_stone': 'lithops',
 'living_sustainably': 'sustainable_living',
 'living_system': 'living_systems_theory',
 'living_theater': 'the_living_theatre',
 'living_theatre': 'the_living_theatre',
 'living_thing': 'life',
 'living_together': 'cohabitation',
 'living_torpedo': 'living_torpedoes',
 'living_treasure': 'living_national_treasure',
 'living_tree': 'living_tree_doctrine',
 'living_wages': 'living_wage',
 'living_wall': 'green_wall',
 'living_walls': 'green_wall',
 'living_will': 'advance_health_care_directive',
 'living_wills': 'advance_health_care_directive',
 'living_wreck': 'deep_purple_in_rock',
 'living_years': 'the_living_years',
 'livings_systems': 'living_systems',
 'livingston_airlines': 'livingston_energy_flight',
 'livingston_avenue': 'new_jersey_route_26',
 'livingston_beeckman': 'robert_livingston_beeckman',
 'livingston_f.c': 'livingston_f.c.',
 'livingston_fc': 'livingston_f.c.',
 'livingston_group': 'the_livingston_group',
 'livingston_houston': 'livingston_w._houston',
 'livingston_incident': 'dechmont_law',
 'livingston_isd': 'livingston_independent_school_district',
 'livingston_lake': 'lake_livingston',
 'livingston_lord': 'livingston_c._lord',
 'livingston_merchant': 'livingston_t._merchant',
 'livingston_tower': 'livingstone_tower',
 'livingston_university': 'university_of_west_alabama',
 'livingstone_f.c.': 'livingston_f.c.',
 'livingstone_mountains': 'kipengere_range',
 'livingstone_potato': 'plectranthus_esculentus',
 'livingstone_road': 'lusaka-livingstone_road',
 'livingstone_shire': 'shire_of_livingstone',
 'livingtv_2': 'living2',
 'livio_odescalchi': 'pope_innocent_xi',
 'livio_stecchini': 'livio_catullo_stecchini',
 'livius_drusus': 'marcus_livius_drusus',
 'livius_onderwijs': 'jona_lendering',
 'livlaendische_aa': 'gauja',
 'livlaendische_reimchronik': 'livonian_rhymed_chronicle',
 'livland_government': 'governorate_of_livonia',
 'livland_governorate': 'governorate_of_livonia',
 'livland_province': 'governorate_of_livonia',
 'livland_war': 'livonian_war',
 'livlandische_aa': 'gauja',
 'livlandische_reimchronik': 'livonian_rhymed_chronicle',
 'livnei_ever': 'lifnei_iver',
 'livno_canton': 'canton_10',
 'livno_field': 'livanjsko_field',
 'livonia_government': 'governorate_of_livonia',
 'livonia_governorate': 'governorate_of_livonia',
 'livonia_order': 'livonian_brothers_of_the_sword',
 'livonia_province': 'governorate_of_livonia',
 'livonia_wars': 'livonian_war',
 'livonian_government': 'governorate_of_livonia',
 'livonian_governorate': 'governorate_of_livonia',
 'livonian_knights': 'livonian_brothers_of_the_sword',
 'livonian_province': 'governorate_of_livonia',
 'livonian_shore': 'livonian_coast',
 'livonian_voivodeship': 'inflanty_voivodeship',
 'livonian_voivodship': 'inflanty_voivodeship',
 'livonian_wars': 'livonian_war',
 'livorno_calcio': 'a.s._livorno_calcio',
 'livorno_circuit': 'montenero_circuit',
 'livorno_f.c.': 'a.s._livorno_calcio',
 'livorno_province': 'province_of_livorno',
 'livres_tournois': 'livre_tournois',
 'livry_gargan': 'livry-gargan',
 'livvi_language': 'olonets_karelian_language',
 'liw_commune': 'gmina_liw',
 'liwaito_creek': 'putah_creek',
 'liwayway_chato': 'liwayway_vinzons-chato',
 'liwen_ma': 'ma_liwen',
 'lixian_county': 'li_county',
 'lixin_county': 'lixin',
 'liya_kibede': 'liya_kebede',
 'liya_shemtov': 'lia_shemtov',
 'liya_shmatov': 'lia_shemtov',
 'liyun_ma': 'ma_liyun',
 'liz_aiello': 'tony_aiello',
 'liz_allan-osborn': 'liz_allan',
 'liz_allen-osborn': 'liz_allan',
 'liz_arnone': 'elizabeth_arnone',
 'liz_bates': 'elizabeth_bates',
 'liz_battenberg': 'elizabeth_ii_of_the_united_kingdom',
 'liz_blackburn': 'elizabeth_blackburn',
 'liz_bonis': 'wkrc-tv',
 'liz_borden': 'lizzie_borden',
 'liz_brater': 'elizabeth_brater',
 'liz_buckingham': 'electric_wizard',
 'liz_cain': 'elizabeth_cain',
 'liz_carling': 'elizabeth_carling',
 'liz_cheney': 'elizabeth_cheney',
 'liz_christy': 'liz_christy_garden',
 'liz_clairborne': 'liz_claiborne',
 'liz_clayman': 'liz_claman',
 'liz_coates': 'elizabeth_coates',
 'liz_cosson': 'elizabeth_cosson',
 'liz_cratty': 'elizabeth_engstrom',
 'liz_davis': 'elizabeth_davis',
 'liz_dawn': 'elizabeth_dawn',
 'liz_dole': 'elizabeth_dole',
 'liz_donnelly': 'elizabeth_donnelly',
 'liz_eden': 'elizabeth_eden',
 'liz_engstrom': 'elizabeth_engstrom',
 'liz_fair': 'liz_phair',
 'liz_fordred': 'liz_and_pete_fordred',
 'liz_frasier': 'elizabeth_fraser',
 'liz_frazer': 'liz_fraser',
 'liz_gorman': 'elizabeth_ann_doody_gorman',
 'liz_greenwood': 'liz_mcdonald',
 'liz_holtzman': 'elizabeth_holtzman',
 'liz_hurley': 'elizabeth_hurley',
 'liz_krest': 'bond_girl',
 'liz_kruger': 'liz_krueger',
 'liz_lynch': 'liz_mccolgan',
 'liz_macclarnon': 'liz_mcclarnon',
 'liz_maclarnon': 'liz_mcclarnon',
 'liz_manley': 'elizabeth_manley',
 'liz_mclarnon': 'liz_mcclarnon',
 'liz_milne': 'elizabeth_milne',
 'liz_monahan': 'liz_monaghan',
 'liz_neufeld': 'elizabeth_f._neufeld',
 'liz_osborn': 'liz_allan',
 'liz_parker': 'elizabeth_parker',
 'liz_patterson': 'liz_j._patterson',
 'liz_prettejohn': 'elizabeth_prettejohn',
 'liz_putnam': 'elizabeth_putnam',
 'liz_rowley': 'elizabeth_rowley',
 'liz_sayers': 'elizabeth_smylie',
 'liz_shimek': 'liz_moeggenberg',
 'liz_shin': 'elizabeth_shin',
 'liz_smylie': 'elizabeth_smylie',
 'liz_stride': 'elizabeth_stride',
 'liz_stuart': 'happy_tree_friends',
 'liz_taylor': 'elizabeth_taylor',
 'liz_tomlin': 'liz_mcdonald',
 'liz_vargas': 'elizabeth_vargas',
 'liz_warden': 'elizabeth_warden',
 'liz_wycliffe': 'elizabeth_wycliffe',
 'liza_bump': 'ally_mcbeal',
 'liza_frulla-hebert': 'liza_frulla',
 'liza_harper': 'rod_fontana',
 'liza_luciae': 'saint_lucia_mullet',
 'liza_m': 'lisa_m',
 'liza_m.': 'lisa_m',
 'liza_maneli': 'liza_minnelli',
 'liza_manelli': 'liza_minnelli',
 'liza_mineli': 'liza_minnelli',
 'liza_minelli': 'liza_minnelli',
 'liza_minneli': 'liza_minnelli',
 'liza_rangers': 'rod_fontana',
 'liza_richardsonii': 'south_african_mullet',
 'liza_rose': 'rod_fontana',
 'liza_schmalcel': 'nitrozac',
 'liza_shlesinger': 'iliza_shlesinger',
 'liza_stekolnikova': 'elizaveta_stekolnikova',
 'lizandra_guerra': 'lisandra_guerra',
 'lizano_sauce': 'salsa_lizano',
 'lizard_bites': 'lizard_bite',
 'lizard_brain': 'amygdala',
 'lizard_folk': 'lizardfolk',
 'lizard_geology': 'lizard_complex',
 'lizard_island': 'lizard_island_national_park',
 'lizard_king': 'jim_morrison',
 'lizard_man': 'lizardman',
 'lizard_men': 'reptilian_humanoid',
 'lizard_mound': 'lizard_mound_county_park',
 'lizard_peninsula': 'the_lizard',
 'lizard_people': 'reptilian_humanoid',
 'lizard_tail': 'houttuynia',
 'lizard_triggerplant': 'stylidium_preissii',
 'lizbeth_borden': 'lizzie_borden',
 'lizbirt_myubirt': 'lizbirt',
 'lizette_reese': 'lizette_woodworth_reese',
 'lizza_berenger': 'rod_fontana',
 'lizzie_armistead': 'lizzie_armitstead',
 'lizzie_bardsley': 'lizzy_bardsley',
 'lizzie_bolden': 'elizabeth_bolden',
 'lizzie_bordon': 'lizzie_borden',
 'lizzie_caswall-smith': 'lizzie_caswall_smith',
 'lizzie_greenwood': 'lizzie_greenwood-hughes',
 'lizzie_king': 'lizzie_lloyd_king',
 'lizzie_lindsay': 'lizie_lindsay',
 'lizzie_magie': 'elizabeth_magie',
 'lizzie_maguire': 'lizzie_mcguire',
 'lizzie_mcquire': 'lizzie_mcguire',
 'lizzie_power': 'elizabeth_power',
 'lizzie_robinson': 'lizzie_robinson_house',
 'lizzie_siddal': 'elizabeth_siddal',
 'lizzy_2': 'elizabeth_ii_of_the_united_kingdom',
 'lizzy_bennet': 'elizabeth_bennet',
 'lizzy_bordin': 'lizzie_borden',
 'lizzy_descloux': 'lizzy_mercier_descloux',
 'lizzy_devine': 'vains_of_jenna',
 'lizzy_lind-af-hageby': 'louise_lind-af-hageby',
 'lizzy_mcchesney': 'lissy_trullie',
 'lizzy_mcguire': 'lizzie_mcguire',
 'lizzy_miles': 'lizzie_miles',
 'lizzy_valentine': 'elizabeth_miklosi'}
        