
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ne = {'ne1_fm': 'ne1fm',
 'ne1fm_102.5': 'ne1fm',
 'ne_1': 'nebraska_highway_1',
 'ne_1000': 'ne2000',
 'ne_2': 'ne-2',
 'ne_2000': 'ne2000',
 'ne_4': 'nebraska_highway_4',
 'ne_5': 'nebraska_highway_5',
 'ne_71': 'nebraska_highway_71',
 'ne_boating': 'northeast_boating_magazine',
 'ne_brown': 'n._e._brown',
 'ne_cameron': 'n._e._cameron',
 'ne_crichton-stuart': 'lord_ninian_crichton-stuart',
 'ne_eng': 'north_east_england',
 'ne_exeat': 'ne_exeat_republica',
 'ne_india': 'north-east_india',
 'ne_lincs': 'north_east_lincolnshire',
 'ne_patriots': 'new_england_patriots',
 'ne_pats': 'new_england_patriots',
 'ne_revolution': 'new_england_revolution',
 'ne_yo': 'ne-yo',
 'ne_zha': 'nezha',
 'nea_4': 'nea_four',
 'nea_agchialos': 'nea_anchialos',
 'nea_dhimmata': 'nea_dimmata',
 'nea_eklissoula': 'nea_ekklisoula',
 'nea_epidavros': 'epidaurus',
 'nea_erithraia': 'nea_erythraia',
 'nea_erithrea': 'nea_erythraia',
 'nea_erythrea': 'nea_erythraia',
 'nea_filadelfia': 'nea_filadelfeia',
 'nea_irakleia': 'nea_heraklia',
 'nea_kesani': 'nea_kessani',
 'nea_makris': 'nea_makri',
 'nea_malesiada': 'malesiada',
 'nea_malessiada': 'malesiada',
 'nea_manolas': 'nea_manolada',
 'nea_moni': 'nea_moni_of_chios',
 'nea_pedeli': 'nea_penteli',
 'nea_pendeli': 'nea_penteli',
 'nea_philadelphia': 'nea_filadelfeia',
 'nea_salamina': 'nea_salamis_famagusta_fc',
 'nea_salamis': 'nea_salamis_famagusta_fc',
 'nea_smirni': 'nea_smyrni',
 'nea_vissa': 'nea_vyssa',
 'nea_vouprasion': 'neo_vouprasi',
 'nea_zoi': 'agia_paraskevi',
 'neacola_peak': 'mount_neacola',
 'neacomys_dubosti': 'bristly_mouse',
 'neacomys_guianae': 'guiana_bristly_mouse',
 'neacomys_minutus': 'jurua_bristly_mouse',
 'neacomys_musseri': 'manu_bristly_mouse',
 'neacomys_paracou': 'negro_bristly_mouse',
 'neacomys_pictus': 'painted_bristly_mouse',
 'neacomys_spinosus': 'northern_bristly_mouse',
 'neacomys_tenuipes': 'narrow-footed_bristly_mouse',
 'neafrapus_boehmi': 'bat-like_spinetail',
 'neahkanie_mountain': 'neahkahnie_mountain',
 'neai_patrai': 'ypati',
 'neak_leoung': 'neak_leung',
 'neak_luong': 'neak_leung',
 'neak_sre': 'rice_people',
 'neal-rawson_hospital': 'rawson-neal_hospital',
 'neal_abercrombie': 'neil_abercrombie',
 'neal_armstrong': 'neil_armstrong',
 'neal_award': 'jesse_h._neal_award',
 'neal_awards': 'jesse_h._neal_award',
 'neal_barnard': 'neal_d._barnard',
 'neal_bernard': 'neal_d._barnard',
 'neal_biggers': 'neal_brooks_biggers_jr.',
 'neal_blewitt': 'neal_blewett',
 'neal_boorts': 'neal_boortz',
 'neal_borts': 'neal_boortz',
 'neal_bortz': 'neal_boortz',
 'neal_boyd': 'neal_e._boyd',
 'neal_casady': 'neal_cassady',
 'neal_cassidy': 'neal_cassady',
 'neal_cavuto': 'neil_cavuto',
 'neal_dow': 'neal_s._dow',
 'neal_dubrock': 'neal_du_brock',
 'neal_gaiman': 'neil_gaiman',
 'neal_gillespie': 'neal_henry_gillespie',
 'neal_guentzel': 'm._neal_guentzel',
 'neal_hefty': 'neal_hefti',
 'neal_kashkari': 'neel_kashkari',
 'neal_labute': 'neil_labute',
 'neal_lane': 'neal_francis_lane',
 'neal_maxwell': 'neal_a._maxwell',
 'neal_mccurn': 'neal_peters_mccurn',
 'neal_miller': 'neal_e._miller',
 'neal_mores': 'neal_morse',
 'neal_moritz': 'neal_h._moritz',
 'neal_patrick': 'the_414s',
 'neal_peart': 'neil_peart',
 'neal_rowland': 'freedom_fries',
 'neal_schusterman': 'neal_shusterman',
 'neal_sloane': 'neil_sloane',
 'neal_smith': 'neil_smith',
 'neal_stephenson/cryptonomicon': 'cryptonomicon',
 'neal_tennent': 'neil_tennant',
 'neal_wilson': 'neil_wilson',
 'neale_medal': 'e._r._ward_neale_medal',
 'neale_walsch': 'neale_donald_walsch',
 'neam_chimpsky': 'nim_chimpsky',
 'neamat-allah_heravi': 'nimat_allah_al-harawi',
 'neamet_ullah': 'nimat_allah_al-harawi',
 'neander_motors': 'diesel_motorcycle',
 'neander_valley': 'neandertal',
 'neandertal_1': 'neanderthal_1',
 'neandertal_man': 'neanderthal',
 'neanderthal_extinction': 'neanderthal_extinction_hypotheses',
 'neanderthal_flute': 'divje_babe_flute',
 'neanderthal_genome': 'neanderthal_genome_project',
 'neanderthal_man': 'neanderthal',
 'neanderthal_parallax': 'the_neanderthal_parallax',
 'neanthe_bella': 'chamaedorea_elegans',
 'neap_tide': 'tide',
 'neapolitan_6th': 'neapolitan_chord',
 'neapolitan_adventure': 'neapolitan_campaigns_of_louis_the_great',
 'neapolitan_campaigns': 'neapolitan_campaigns_of_louis_the_great',
 'neapolitan_dialect': 'neapolitan_language',
 'neapolitan_fever': 'brucellosis',
 'neapolitan_garlic': 'allium_neapolitanum',
 'neapolitan_grammar': 'neapolitan_language',
 'neapolitan_icecream': 'neapolitan_ice_cream',
 'neapolitan_kingdom': 'kingdom_of_naples',
 'neapolitan_mafia': 'camorra',
 'neapolitan_music': 'music_of_naples',
 'neapolitan_opera': 'opera_seria',
 'neapolitan_pie': 'tomato_pie',
 'neapolitan_pizza': 'pizza',
 'neapolitan_revolution': 'napoletan_republic',
 'neapolitan_sex': 'vanilla_sex',
 'neapolitan_shake': 'in-n-out_burger',
 'neapolitan_sixth': 'neapolitan_chord',
 'neapolitan_song': 'canzone_napoletana',
 'neapolitan_stuarts': 'james_de_la_cloche',
 'near-collision_theory': 'nebular_hypothesis',
 'near-death_experience': 'near_death_experience',
 'near-death_experiences': 'near_death_experience',
 'near-earth_asteroid': 'near-earth_object',
 'near-earth_asteroids': 'near-earth_object',
 'near-earth_objects': 'near-earth_object',
 'near-earth_orbit': 'low_earth_orbit',
 'near-earth_supernovae': 'supernova',
 'near-eastern_peoples': 'middle_east',
 'near-end_crosstalk': 'near_end_crosstalk',
 'near-field_communication': 'near_field_communication',
 'near-field_monitors': 'studio_monitor',
 'near-field_probe': 'test_probe',
 'near-field_region': 'near_and_far_field',
 'near-field_scanning': 'near-field_scanning_optical_microscope',
 'near-lucid_dream': 'pre-lucid_dream',
 'near-net_shape': 'near_net_shape',
 'near-open_vowels': 'near-open_vowel',
 'near/far_problem': 'near-far_problem',
 'near_argama': 'nahel_argama',
 'near_beer': 'low-alcohol_beer',
 'near_death': 'near_death_experience',
 'near_drowning': 'drowning',
 'near_eastern': 'near_east',
 'near_eastside': 'near_east_side',
 'near_harad': 'harad',
 'near_infrared': 'infrared',
 'near_integer': 'almost_integer',
 'near_mission': 'near_shoemaker',
 'near_neutrality': 'nearly_neutral_theory_of_molecular_evolution',
 'near_northside': 'near_north_side',
 'near_online': 'nearline_storage',
 'near_point': 'presbyopia',
 'near_pole': 'poles_of_astronomical_bodies',
 'near_rhyme': 'half_rhyme',
 'near_rhymes': 'half_rhyme',
 'near_rhyming': 'half_rhyme',
 'near_ring': 'nearring',
 'near_sawrey': 'near_and_far_sawrey',
 'near_semi-ring': 'near-semiring',
 'near_semiring': 'near-semiring',
 'near_set': 'near_sets',
 'near_sighted': 'myopia',
 'near_sightedness': 'myopia',
 'near_southside': 'near_south_side',
 'near_ultraviolet': 'ultraviolet',
 'near_uv': 'ultraviolet',
 'near_westside': 'near_west_side',
 'neara_journal': 'new_england_antiquities_research_association',
 'nearctic_realm': 'nearctic_ecozone',
 'nearer_spain': 'hispania_citerior',
 'nearest-neighbor_graph': 'nearest_neighbor_graph',
 'nearest-neighbour_graph': 'nearest_neighbor_graph',
 'nearest-neighbour_interpolation': 'nearest-neighbor_interpolation',
 'nearest_neighbored': 'nearest_neighbor',
 'nearest_neighboring': 'nearest_neighbor',
 'nearest_neighborly': 'nearest_neighbor',
 'nearest_neighbors': 'nearest_neighbor',
 'nearest_neighbour': 'nearest_neighbor',
 'nearest_neighboured': 'nearest_neighbor',
 'nearest_neighbouring': 'nearest_neighbor',
 'nearest_neighbourly': 'nearest_neighbor',
 'nearest_neighbours': 'nearest_neighbor',
 'nearfield_monitors': 'studio_monitor',
 'nearly_neutral': 'nearly_neutral_theory_of_molecular_evolution',
 'nearshore_outsourcing': 'nearshoring',
 'nearshore_waters': 'littoral_zone',
 'neas_philadelphias': 'nikos_goumas_stadium',
 'neasden_fc': 'neasden_f.c.',
 'neasden_mandir': 'baps_shri_swaminarayan_mandir_london',
 'neasden_station': 'neasden_tube_station',
 'neasden_temple': 'baps_shri_swaminarayan_mandir_london',
 'neat_ai': 'neats_vs._scruffies',
 'neat_casual': 'business_casual',
 'neat_enstone': 'enstone',
 'neat_tiling': 'tessellation',
 'neath_campus': 'neath_port_talbot_college',
 'neath_canal': 'neath_and_tennant_canal',
 'neath_college': 'neath_port_talbot_college',
 'neath_hospital': 'neath_port_talbot_hospital',
 'neath_market': 'neath_indoor_market',
 'neath_valley': 'vale_of_neath',
 'neb_langston': 'james_earl_jones',
 'nebbieul_grosso': 'nebbiolo',
 'nebbieul_maschio': 'nebbiolo',
 'nebbio_cathedral': 'saint-florent_cathedral',
 'nebbiolin_canavesano': 'nebbiolo',
 'nebbiolin_lungo': 'nebbiolo',
 'nebbiolin_nero': 'nebbiolo',
 'nebbiolo_bianco': 'arneis',
 'nebbiolo_canavesano': 'nebbiolo',
 'nebbiolo_rosato': 'grignolino',
 'nebegleras_konstantinos': 'konstantinos_nebegleras',
 'nebel_haugen': 'andrea_haugen',
 'nebelung_cat': 'nebelung',
 'nebelwerfer_41': 'nebelwerfer',
 'nebelwerfer_42': 'nebelwerfer',
 'nebentype_character': 'modular_form',
 'nebesna_river': 'nabesna_river',
 'nebhepetra_mentuhotep': 'mentuhotep_ii',
 'nebhepetre_mentuhotep': 'mentuhotep_i',
 'nebi_moussa': 'nabi_musa',
 'nebi_musa': 'nabi_musa',
 'nebi_rubin': 'nabi_rubin',
 'nebi_samuel': 'tomb_of_samuel',
 'nebi_samwil': 'nabi_samwil',
 'nebi_volol': 'nebivolol',
 'nebi_yunus': 'jonah',
 'nebieul_fumela': 'nebbiolo',
 'nebiki_kadomatsu': 'the_uprooted_pine',
 'nebikon_lu': 'nebikon',
 'nebiriau_i': 'sewadjenre_nebiriau_i',
 'nebiryerawet_i': 'sewadjenre_nebiriau_i',
 'nebiryerawet_ii': 'nebiriau_ii',
 'nebiryraw_ii': 'nebiriau_ii',
 'nebit_dag': 'balkanabat',
 'nebivolol_hydrochloride': 'nebivolol',
 'nebkheperure_tutankhamun': 'tutankhamun',
 'neblina_peak': 'pico_da_neblina',
 'nebo_shire': 'shire_of_nebo',
 'nebra_disc': 'nebra_sky_disk',
 'nebra_disk': 'nebra_sky_disk',
 'nebra_skydisk': 'nebra_sky_disk',
 'nebras_guesthouse': 'nibras_guest_house',
 'nebraska-omaha_mavericks': 'uno_mavericks',
 'nebraska_act': 'kansas-nebraska_act',
 'nebraska_bugeaters': 'nebraska_cornhuskers_football',
 'nebraska_commonwealth': 'lincoln_journal_star',
 'nebraska_cornhusker': 'nebraska_cornhuskers',
 'nebraska_courts': 'courts_of_nebraska',
 'nebraska_curling': 'university_of_nebraska_curling_guild',
 'nebraska_dot': 'nebraska_department_of_transportation',
 'nebraska_flag': 'flag_of_nebraska',
 'nebraska_huskers': 'nebraska_cornhuskers',
 'nebraska_knockout': 'lincoln_capitols',
 'nebraska_legislator': 'nebraska_legislature',
 'nebraska_navy': 'nebraska_admiral',
 'nebraska_pandhandle': 'nebraska_panhandle',
 'nebraska_senate': 'nebraska_legislature',
 'nebraska_sports': 'sports_in_nebraska',
 'nebraska_unicameral': 'nebraska_legislature',
 'nebraska_volleyball': 'nebraska_cornhuskers_volleyball',
 'nebraska_wesleyan': 'nebraska_wesleyan_university',
 'nebraskan_glaciation': 'pre-illinoian_stage',
 'nebrass_guesthouse': 'nibras_guest_house',
 'nebridia_borealis': 'hasarius_adansoni',
 'nebrius_concolor': 'tawny_nurse_shark',
 'nebrius_ferrugineus': 'tawny_nurse_shark',
 'nebs_compliant': 'nebs',
 'nebu_tatsuguchi': 'paul_nobuo_tatsuguchi',
 'nebuchadrezzar_i': 'nebuchadnezzar_i',
 'nebuchadrezzar_ii': 'nebuchadnezzar_ii',
 'nebula-class_starship': 'nebula_class_starship',
 'nebula_awards': 'nebula_award',
 'nebular_theory': 'nebular_hypothesis',
 'nebulon_ranger': 'tales_of_the_jedi',
 'nebuta_matsuri': 'aomori_nebuta_matsuri',
 'neby_rubin': 'nabi_rubin',
 'neby_samwil': 'tomb_of_samuel',
 'nec_9801': 'nec_pc-9801',
 'nec_apc': 'apc_iii',
 'nec_apc-iii': 'apc_iii',
 'nec_arena': 'national_exhibition_centre',
 'nec_birmingham': 'national_exhibition_centre',
 'nec_corporation': 'nec',
 'nec_group': 'non-euclidean_crystallographic_group',
 'nec_harlequins': 'harlequin_f.c.',
 'nec_interchannel': 'interchannel',
 'nec_mobilepro': 'mobilepro',
 'nec_pc-6001a': 'nec_pc-6001',
 'nec_pc-6001mkii': 'nec_pc-6001',
 'nec_pc-6801': 'nec_pc-6601',
 'nec_pc-8001': 'pc-8000_series',
 'nec_pc-8201': 'trs-80_model_100',
 'nec_pc-8201a': 'trs-80_model_100',
 'nec_pc-88': 'nec_pc-8801',
 'nec_pc-98': 'nec_pc-9801',
 'nec_pc-9800': 'nec_pc-9801',
 'nec_pc-fx': 'pc-fx',
 'nec_pc88': 'nec_pc-8801',
 'nec_pc8801': 'nec_pc-8801',
 'nec_pc9801': 'nec_pc-9801',
 'nec_research': 'nec',
 'nec_trek': 'nec_pc-6001',
 'nec_turboexpress': 'turboexpress',
 'nec_upd765': 'floppy_disk_controller',
 'nec_v30': 'nec_v20',
 'nec_v70': 'nec_v60',
 'nec_vr4300': 'r4300i',
 'necanicum_highway': 'oregon_route_53',
 'necatia_magnidens': 'necatia',
 'necator_decretus': 'phanerochaete_salmonicolor',
 'necaxa_aguascalientes': 'club_necaxa',
 'necchi_pavia': 'pallacanestro_pavia',
 'necco_wafer': 'necco_wafers',
 'necdet_sezer': 'ahmet_necdet_sezer',
 'necedah_nwr': 'necedah_national_wildlife_refuge',
 'necessarily_true': 'validity',
 'necessary-and-proper_clause': 'necessary_and_proper_clause',
 'necessary_condition': 'necessary_and_sufficient_condition',
 'necessary_labour': 'surplus_labour',
 'necessary_party': 'indispensable_party',
 'necessary_product': 'surplus_product',
 'necessary_propositions': 'modal_logic',
 'necessary_truth': 'validity',
 'necessidades_palace': 'palace_of_necessidades',
 'necessity_defense': 'necessity',
 'necessity_goods': 'necessity_good',
 'nechamah_leibowitz': 'nechama_leibowitz',
 'nechemiah_cohen': 'nechemya_cohen',
 'nechemiah_hayyun': 'nehemiah_hayyun',
 'neches_isd': 'neches_independent_school_district',
 'nechirvan_barzani': 'nechervan_idris_barzani',
 'nechka_robeva': 'neshka_robeva',
 'nechung_chok': 'nechung',
 'nechung_monastery': 'nechung',
 'nechung_temple': 'nechung',
 'nechysta_syla': 'slavic_fairies',
 'necia_bray': 'for_real',
 'necista_krv': 'impure_blood',
 'neck_amphora': 'amphora',
 'neck_brace': 'cervical_collar',
 'neck_compression': 'strangling',
 'neck_crank': 'spinal_lock',
 'neck_eel': 'longneck_eel',
 'neck_frills': 'neck_frill',
 'neck_fusion': 'spinal_fusion',
 'neck_lace': 'necklace',
 'neck_lesion': 'feline_odontoclastic_resorptive_lesion',
 'neck_lock': 'spinal_lock',
 'neck_muscles': 'table_of_muscles_of_the_human_body',
 'neck_protector': 'neck_guard',
 'neck_rings': 'neck_ring',
 'neck_rope': 'fiador',
 'neck_spasms': 'neck_spasm',
 'neck_stiffness': 'meningism',
 'neck_strap': 'saxophone',
 'neck_through': 'neck-through',
 'neck_tie': 'necktie',
 'neck_triangles': 'triangles_of_the_neck',
 'neck_verse': 'benefit_of_clergy',
 'neckar-odenwald_district': 'neckar-odenwald-kreis',
 'neckar_river': 'neckar',
 'necker_hospital': 'necker-enfants_malades_hospital',
 'necker_illusion': 'necker_cube',
 'neckerchief_slide': 'woggle',
 'neckinger_river': 'river_neckinger',
 'necklace_fern': 'asplenium_flabellifolium',
 'necklace_orchid': 'coelogyne_tomentosa',
 'necklace_splitting': 'necklace_splitting_problem',
 'neco_ii': 'necho_ii',
 'necora_puber': 'velvet_crab',
 'necrarch_bloodline': 'vampire_counts',
 'necro_nesia': 'escape_from_bug_island',
 'necrobiotic_disorders': 'necrobiosis',
 'necroborus_funerarius': 'nicrophorus_funerarius',
 'necromandus_band': 'necromandus',
 'necromys_amoenus': 'pleasant_bolo_mouse',
 'necromys_benefactus': 'argentine_bolo_mouse',
 'necromys_lactens': 'rufous-bellied_bolo_mouse',
 'necromys_lasiurus': 'hairy-tailed_bolo_mouse',
 'necromys_lenguarum': 'paraguayan_bolo_mouse',
 'necromys_obscurus': 'dark_bolo_mouse',
 'necromys_punctulatus': 'spotted_bolo_mouse',
 'necromys_urichi': 'northern_grass_mouse',
 'necrophila_americana': 'american_carrion_beetle',
 'necrophilia_americana': 'american_carrion_beetle',
 'necrophorus_argutor': 'nicrophorus_argutor',
 'necropolis_cemetery': 'toronto_necropolis',
 'necropsar_leguati': 'grey_trembler',
 'necropsar_rodericanus': 'rodrigues_starling',
 'necropsittacus_rodericanus': 'rodrigues_parrot',
 'necrosyrtes_monachus': 'hooded_vulture',
 'necrotic_tissue': 'necrosis',
 'necrotising_enterocolitis': 'necrotizing_enterocolitis',
 'necrotising_fasciitis': 'necrotizing_fasciitis',
 'necrotizing_enteritis': 'clostridial_necrotizing_enteritis',
 'necrotizing_fascitis': 'necrotizing_fasciitis',
 'necrotizing_funisitis': 'funisitis',
 'necrotizing_hepatopancreatitis': 'necrotising_hepatopancreatitis',
 'necrotizing_leukoencephalitis': 'granulomatous_meningoencephalitis',
 'necrotizing_meningoencephalitis': 'granulomatous_meningoencephalitis',
 'necrotizing_pancreatitis': 'acute_pancreatitis',
 'necrotizing_vasculitis': 'systemic_vasculitis',
 'necrotizing_vasculopathies': 'systemic_vasculitis',
 'necrotizing_vasculopathy': 'vasculitis',
 'nectar_bridge': 'nectar_covered_bridge',
 'nectar_card': 'nectar_loyalty_card',
 'nectar_gland': 'nectar',
 'nectar_points': 'nectar_loyalty_card',
 'nectar_robber': 'nectar_robbing',
 'nectar_stealing': 'nectar_robbing',
 'nectar_theft': 'nectar_robbing',
 'nectarinia_abbotti': 'souimanga_sunbird',
 'nectarinia_adelberti': 'buff-throated_sunbird',
 'nectarinia_afra': 'greater_double-collared_sunbird',
 'nectarinia_alinae': 'blue-headed_sunbird',
 'nectarinia_amethystina': 'amethyst_sunbird',
 'nectarinia_asiatica': 'purple_sunbird',
 'nectarinia_aspasia': 'black_sunbird',
 'nectarinia_balfouri': 'socotra_sunbird',
 'nectarinia_bifasciata': 'purple-banded_sunbird',
 'nectarinia_bouvieri': 'orange-tufted_sunbird',
 'nectarinia_buettikoferi': 'apricot-breasted_sunbird',
 'nectarinia_calcostetha': 'copper-throated_sunbird',
 'nectarinia_chalcomelas': 'violet-breasted_sunbird',
 'nectarinia_chalybea': 'southern_double-collared_sunbird',
 'nectarinia_chloropygia': 'olive-bellied_sunbird',
 'nectarinia_coccinigaster': 'splendid_sunbird',
 'nectarinia_comorensis': 'anjouan_sunbird',
 'nectarinia_congensis': 'congo_sunbird',
 'nectarinia_coquerellii': 'mayotte_sunbird',
 'nectarinia_cuprea': 'copper_sunbird',
 'nectarinia_cyanolaema': 'blue-throated_brown_sunbird',
 'nectarinia_dussumieri': 'seychelles_sunbird',
 'nectarinia_erythrocerca': 'red-chested_sunbird',
 'nectarinia_famosa': 'malachite_sunbird',
 'nectarinia_fuliginosa': 'carmelite_sunbird',
 'nectarinia_fusca': 'dusky_sunbird',
 'nectarinia_habessinica': 'shining_sunbird',
 'nectarinia_johnstoni': 'red-tufted_sunbird',
 'nectarinia_jugularis': 'olive-backed_sunbird',
 'nectarinia_kilimensis': 'bronze_sunbird',
 'nectarinia_ludovicensis': 'montane_double-collared_sunbird',
 'nectarinia_manoensis': 'miombo_double-collared_sunbird',
 'nectarinia_mariquensis': 'mariqua_sunbird',
 'nectarinia_mediocris': 'eastern_double-collared_sunbird',
 'nectarinia_minima': 'crimson-backed_sunbird',
 'nectarinia_minulla': 'tiny_sunbird',
 'nectarinia_nectarinioides': 'black-bellied_sunbird',
 'nectarinia_notata': 'long-billed_green_sunbird',
 'nectarinia_olivacea': 'olive_sunbird',
 'nectarinia_oritis': 'cameroon_sunbird',
 'nectarinia_osea': 'palestine_sunbird',
 'nectarinia_pembae': 'pemba_sunbird',
 'nectarinia_preussi': 'northern_double-collared_sunbird',
 'nectarinia_prigoginei': 'greater_double-collared_sunbird',
 'nectarinia_pulchella': 'beautiful_sunbird',
 'nectarinia_purpureiventris': 'purple-breasted_sunbird',
 'nectarinia_regia': 'regal_sunbird',
 'nectarinia_reichenowi': 'golden-winged_sunbird',
 'nectarinia_rubescens': 'green-throated_sunbird',
 'nectarinia_rufipennis': 'rufous-winged_sunbird',
 'nectarinia_seimundi': 'little_green_sunbird',
 'nectarinia_senegalensis': 'scarlet-chested_sunbird',
 'nectarinia_solaris': 'flame-breasted_sunbird',
 'nectarinia_souimanga': 'souimanga_sunbird',
 'nectarinia_sovimanga': 'souimanga_sunbird',
 'nectarinia_sperata': 'purple-throated_sunbird',
 'nectarinia_stuhlmanni': 'greater_double-collared_sunbird',
 'nectarinia_superba': 'superb_sunbird',
 'nectarinia_tacazze': 'tacazze_sunbird',
 'nectarinia_talatala': 'white-breasted_sunbird',
 'nectarinia_thomensis': 'giant_sunbird',
 'nectarinia_tsavoensis': 'tsavo_sunbird',
 'nectarinia_venusta': 'variable_sunbird',
 'nectarinia_veroxii': 'mouse-coloured_sunbird',
 'nectarinia_verticalis': 'green-headed_sunbird',
 'nectarinia_violacea': 'orange-breasted_sunbird',
 'nectarinia_zeylonica': 'purple-rumped_sunbird',
 'nectaris_basin': 'mare_nectaris',
 'nectocaris_pteryx': 'nectocaris',
 'nectogale_elegans': 'elegant_water_shrew',
 'nectomys_apicalis': 'western_amazonian_water_rat',
 'nectomys_dimidiatus': 'nicaraguan_rice_rat',
 'nectomys_magdalenae': 'magdalena_water_rat',
 'nectomys_palmipes': 'trinidad_water_rat',
 'nectomys_parvipes': 'small-footed_bristly_mouse',
 'nectomys_rattus': 'small-footed_bristly_mouse',
 'nectomys_squamipes': 'scaly-footed_water_rat',
 'nectophryne_afra': 'african_tree_toad',
 'nectophrynoides_asperginis': 'kihansi_spray_toad',
 'nectria_cancri': 'haematonectria_haematococca',
 'nectria_fuscopurpurea': 'nectria_cinnabarina',
 'nectria_galligena': 'neonectria_galligena',
 'nectria_gliocladioides': 'bionectria_ochroleuca',
 'nectria_haematococa': 'haematonectria_haematococca',
 'nectria_haematococca': 'haematonectria_haematococca',
 'nectria_major': 'nectria_ditissima',
 'nectria_ochracea': 'nectria_cinnabarina',
 'nectria_ochroleuca': 'bionectria_ochroleuca',
 'nectria_pulicaris': 'gibberella_pulicaris',
 'nectria_purpurea': 'nectria_cinnabarina',
 'nectria_pyrochroa': 'calonectria_pyrochroa',
 'nectria_ribis': 'nectria_cinnabarina',
 'nectria_rigidiuscula': 'albonectria_rigidiuscula',
 'nectria_rubi': 'nectria_mammoidea_var._rubi',
 'nectria_vulgaris': 'bionectria_ochroleuca',
 'necturus_maculosus': 'common_mudpuppy',
 'necturus_punctatus': 'dwarf_waterdog',
 'neculai_milescu': 'nicolae_milescu',
 'ned_1': 'nederland_1',
 'ned_2': 'nederland_2',
 'ned_3': 'nederland_3',
 'ned_alleyn': 'edward_alleyn',
 'ned_almond': 'edward_almond',
 'ned_baker': 'metasyntactic_variable',
 'ned_beale': 'edward_fitzgerald_beale',
 'ned_boulting': 'itv_sport',
 'ned_brookes': 'ed_brookes',
 'ned_broy': 'eamon_broy',
 'ned_doyle': 'james_edwin_doyle',
 'ned_flander': 'ned_flanders',
 'ned_harrigan': 'edward_harrigan',
 'ned_healy': 'ned_r._healy',
 'ned_hill': 'ned_c._hill',
 'ned_holness': 'carlos_mencia',
 'ned_jones': 'edward_e._jones',
 'ned_jordan': 'edward_s._jordan',
 'ned_kelley': 'ned_kelly',
 'ned_kettle': 'kelly_kettle',
 'ned_kynaston': 'edward_kynaston',
 'ned_land': 'twenty_thousand_leagues_under_the_sea',
 'ned_lebow': 'richard_ned_lebow',
 'ned_low': 'edward_low',
 'ned_lowe': 'edward_low',
 'ned_lud': 'ned_ludd',
 'ned_mandingo': 'bubba_the_love_sponge',
 'ned_mclean': 'edward_beale_mclean',
 'ned_mencia': 'carlos_mencia',
 'ned_patton': 'nat_patton',
 'ned_plimpton': 'the_life_aquatic_with_steve_zissou',
 'ned_rifle': 'hal_hartley',
 'ned_safford': 'william_edwin_safford',
 'ned_seagoon': 'neddie_seagoon',
 'ned_skinner': 'david_e._skinner_ii',
 'ned_sothern': 'edward_askew_sothern',
 'ned_staebler': 'neil_staebler',
 'ned_stark': 'house_stark',
 'ned_stonehouse': 'ned_bernard_stonehouse',
 'ned_univ': 'ned_university_of_engineering_and_technology',
 'ned_university': 'ned_university_of_engineering_and_technology',
 'ned_warren': 'edward_perry_warren',
 'ned_willsher': 'edgar_willsher',
 'neda_agha-soltani': 'death_of_neda_agha-soltan',
 'neda_agha-sultan': 'death_of_neda_agha-soltan',
 'neda_soltai': 'death_of_neda_agha-soltan',
 'neda_soltan': 'death_of_neda_agha-soltan',
 'nedas_river': 'neda_river',
 'nedbank_group': 'nedbank',
 'nedcolbertia_justinhoffmanii': 'nedcolbertia',
 'nedcor_group': 'nedbank',
 'neddy_seagoon': 'neddie_seagoon',
 'nedelin_disaster': 'nedelin_catastrophe',
 'nedeltcho_kolev': 'nedelcho_kolev',
 'nederduytsche_academie': 'first_dutch_academy',
 'nederland_4': 'nederland_24',
 'nederland_drie': 'nederland_3',
 'nederland_een': 'nederland_1',
 'nederland_isd': 'nederland_independent_school_district',
 'nederland_line': 'netherland_line',
 'nederland_mobiel': 'mobile_netherlands',
 'nederland_twee': 'nederland_2',
 'nederlander_theater': 'nederlander_theatre',
 'nederlands_filmmuseum': 'netherlands_filmmuseum',
 'nederlands_guyana': 'history_of_suriname',
 'nederlands_taal': 'dutch_language',
 'nederlandsch-zuid-afrikaansche_spoorwegmaatschappij': 'netherlands-south_african_railway_company',
 'nederlandsche_handel-maatschappij': 'netherlands_trading_society',
 'nederlandse_antillen': 'netherlands_antilles',
 'nederlandse_bank': 'de_nederlandsche_bank',
 'nederlandse_bellamy-partij': 'dutch_bellamy_party',
 'nederlandse_kustwacht': 'netherlands_coastguard',
 'nederlandse_mededingingsautoriteit': 'netherlands_competition_authority',
 'nederlandse_middenstandspartij': 'new_middle_party',
 'nederlandse_taalunie': 'dutch_language_union',
 'nederlandse_volks-unie': 'dutch_peoples-union',
 'nederlandse_volksunie': 'dutch_peoples-union',
 'nederlandse_wikipedia': 'dutch_wikipedia',
 'nederlandstalige_wikipedia': 'dutch_wikipedia',
 'nedha_river': 'neda_river',
 'nedlands_monster': 'eric_edgar_cooke',
 'nedlloyd_normandie': 'msc_napoli',
 'nedocromil_sodium': 'nedocromil',
 'nedom_angier': 'nedom_l._angier',
 'nedor/standard/better_comics': 'nedor_comics',
 'nedre_glomma': 'lower_glomma_region',
 'nedre_glommaregionen': 'lower_glomma_region',
 'nedre_heimdalsvatnet': 'nedre_heimdalsvatn',
 'nedre_romerike': 'romerike',
 'nedre_telemark': 'grenland',
 'nedre_vojakkala': 'vojakkala',
 'neduba_longipennis': 'santa_monica_shieldback_katydid',
 'nedum_onouha': 'nedum_onuoha',
 'nedumbassery_airport': 'cochin_international_airport',
 'nedun_theevu': 'neduntheevu',
 'nedun_tree': 'pericopsis_mooniana',
 'nedunuri_krishnamoorthy': 'nedunuri_krishnamurthy',
 'nedward_flanders': 'ned_flanders',
 'nedwhauld_river': 'latah_creek',
 'nee_graham': 'mary_anne_yates',
 'nee_party': 'nee',
 'nee_petherbridge': 'margaret_farrar',
 'nee_webb': 'ann_eliza_young',
 'nee_xon': 'richard_nixon',
 'need_assessment': 'needs_assessment',
 'need_blind': 'need-blind_admission',
 'need_fire': 'need-fire',
 'need_ham': 'needham',
 'need_project': 'national_energy_education_development_project',
 'needed_photos': 'wikipedia:requested_pictures',
 'needham_branch': 'needham_line',
 'needham_question': 'joseph_needham',
 'needham_schroeder': 'needham-schroeder_protocol',
 'needi_sohana': 'nidi_sohana',
 'needing_you': 'needing_you...',
 'needle-and-thread_grass': 'hesperostipa_comata',
 'needle-clawed_lemur': 'needle-clawed_bushbaby',
 'needle-exchange_program': 'needle-exchange_programme',
 'needle-free_injection': 'epidural',
 'needle-leaved_smokebush': 'conospermum_acerosum',
 'needle-nosed_pliers': 'needle-nose_pliers',
 'needle-tailed_swift': 'white-throated_needletail',
 'needle_aspiration': 'needle_aspiration_biopsy',
 'needle_bearing': 'needle_roller_bearing',
 'needle_biopsy': 'needle_aspiration_biopsy',
 'needle_bush': 'vachellia_farnesiana',
 'needle_coke': 'petroleum_coke',
 'needle_creek': 'chicago_basin',
 'needle_cricothoracotomy': 'cricothyrotomy',
 'needle_cricothyrotomy': 'cricothyrotomy',
 'needle_driver': 'needle_holders',
 'needle_exchange': 'needle-exchange_programme',
 'needle_fish': 'needlefish',
 'needle_fishes': 'needlefish',
 'needle_gage': 'needle_gauge_comparison_chart',
 'needle_galaxy': 'ngc_4565',
 'needle_gauge': 'needle_gauge_comparison_chart',
 'needle_grass': 'stipa',
 'needle_guard': 'sewing_machine',
 'needle_holder': 'needle_holders',
 'needle_palm': 'rhapidophyllum',
 'needle_phobia': 'trypanophobia',
 'needle_play': 'play_piercing',
 'needle_punch': 'perforation',
 'needle_removers': 'needle_remover',
 'needle_rifle': 'needle_gun',
 'needle_roller': 'needle_roller_bearing',
 'needle_scaler': 'needlegun_scaler',
 'needle_ship': 'the_algebraist',
 'needle_valves': 'needle_valve',
 'needle_work': 'needlework',
 'needle_zeolite': 'natrolite',
 'needled_24/7': 'hate_crew_deathroll',
 'needleman_wunsch': 'needleman-wunsch_algorithm',
 'needlenose_gar': 'longnose_gar',
 'needlenose_pliers': 'needle-nose_pliers',
 'needlepoint_canvas': 'needlepoint',
 'needles-fauquier_ferry': 'needles_ferry',
 'needles_freeway': 'interstate_40_in_california',
 'needles_passage': 'the_needles',
 'needles_subdivision': 'southern_transcon',
 'needless_markup': 'neiman_marcus',
 'needlestick_injuries': 'needlestick_injury',
 'needletail_swift': 'white-throated_needletail',
 'needs_based': 'means_test',
 'needs_citation': 'citation',
 'needville_isd': 'needville_independent_school_district',
 'neel_kearby': 'neel_e._kearby',
 'neelakanta_somayaji': 'nilakantha_somayaji',
 'neelam_sanjivareddy': 'neelam_sanjiva_reddy',
 'neelan_thiruchelvam': 'neelan_tiruchelvam',
 'neelie_kroes-smit': 'neelie_kroes',
 'neelie_smit': 'neelie_kroes',
 'neelie_smit-kroes': 'neelie_kroes',
 'neelkanth_varni': 'swaminarayan',
 'neeltje_huisman': 'dorus_rijkers',
 'neeltje_jans': 'neeltje-jans',
 'neelu_phule': 'nilu_phule',
 'neelum_valley': 'neelum_river',
 'neely_johnson': 'j._neely_johnson',
 'neem_manure': 'neem_cake',
 'neem_tree': 'neem',
 'neena_kumagaya': 'nina_kumagaya',
 'neepsend_brickworks': 'neepsend',
 'neepsend_station': 'neepsend_railway_station',
 'neer_dose': 'neer_dosa',
 'neer_mahal': 'neermahal',
 'neerach_zh': 'neerach',
 'neeraj_shridhar': 'bombay_vikings',
 'neesima_yae': 'yamamoto_yaeko',
 'neet_bridge': 'neet_covered_bridge',
 'neetha_shetty': 'neeta_shetty',
 'neethling_virus': 'lumpyskin_disease',
 'neetiya_yukam': 'ayyavazhi_mythology',
 'neevalle_neevalle': 'unnale_unnale',
 'neeyambaspis_enigmatica': 'neeyambaspis',
 'nef_divisor': 'nef_line_bundle',
 'nefaarud_i': 'nepherites_i',
 'nefaarud_ii': 'nepherites_ii',
 'nefarian_serpine': 'skulduggery_pleasant',
 'nefarious_bfg': 'bfg_9000',
 'nefazodone_hydrochloride': 'nefazodone',
 'neferet_ii': 'nofret_ii',
 'neferkara_pepy': 'pepi_ii_neferkare',
 'neferkare_pepy': 'pepi_ii_neferkare',
 'nefertiti_bust': 'nefertiti',
 'neff_glacier': 'nef_glacier',
 'nefillat_apayim': 'tachanun',
 'nefocon_a': 'rigid_gas_permeable',
 'nefocon_b': 'rigid_gas_permeable',
 'nefocon_c': 'rigid_gas_permeable',
 'nefret_forth': 'nefret_emerson',
 'nefrotic_syndrome': 'nephrotic_syndrome',
 'nefta_airport': 'tozeur_-_nefta_international_airport',
 'neftchi_baki': 'neftchi_baku_pfc',
 'neftchi_baku': 'neftchi_baku_pfc',
 'neftci_baki': 'neftchi_baku_pfc',
 'neftci_baku': 'neftchi_baku_pfc',
 'neftenbach_zh': 'neftenbach',
 'neftochim_burgas': 'lukoil_neftochim_burgas',
 'neftochimik_stadium': 'lazur_stadium',
 'neftohimik_burgas': 'pfc_naftex_burgas',
 'nefty_sallaberry': 'fernando_and_nefty_sallaberry',
 'neftyanik_oktyabrsky': 'fc_devon_oktyabrsky',
 'neftyanik_tyumen': 'fc_tyumen',
 'neftyanik_ufa': 'fc_neftyanik_ufa',
 'neftyanik_urai': 'fc_neftyanik_uray',
 'neftyanik_uray': 'fc_neftyanik_uray',
 'nefud_desert': 'an_nafud',
 'neg_cutting': 'negative_cutting',
 'negacyclic_code': 'cyclic_code',
 'negai_boshi': 'negai_hoshi',
 'negambo_tamils': 'negombo_tamils',
 'negaprion_acutidens': 'sicklefin_lemon_shark',
 'negaprion_brevirostris': 'lemon_shark',
 'negara_ku': 'negaraku',
 'negasa_station': 'nekasa_station',
 'negaso_gidada': 'negasso_gidada',
 'negatif_channeling': 'dual-channel_architecture',
 'negation_sign': 'negation',
 'negative-definite_function': 'positive-definite_function',
 'negative-definite_matrix': 'positive-definite_matrix',
 'negative-resistance_circuits': 'negative_resistance',
 'negative-semidefinite_matrix': 'positive-definite_matrix',
 'negative-sense_virus': 'rna_virus',
 'negative-sum_game': 'zero-sum',
 'negative_0': 'signed_zero',
 'negative_ad': 'negative_campaigning',
 'negative_ads': 'negative_campaigning',
 'negative_advertising': 'negative_campaigning',
 'negative_affect': 'affect_theory',
 'negative_afterimage': 'afterimage',
 'negative_agnostic': 'weak_agnosticism',
 'negative_agnosticism': 'weak_agnosticism',
 'negative_agnostics': 'weak_agnosticism',
 'negative_amortisation': 'negative_amortization',
 'negative_angle': 'angle',
 'negative_area': 'convective_inhibition',
 'negative_atheism': 'weak_and_strong_atheism',
 'negative_bases': 'negative_base',
 'negative_binomial': 'negative_binomial_distribution',
 'negative_calorie': 'negative_calorie_food',
 'negative_calories': 'negative_calorie_food',
 'negative_campaign': 'negative_campaigning',
 'negative_campaining': 'negative_campaigning',
 'negative_charge': 'electric_charge',
 'negative_commodity': 'commodity_market',
 'negative_concord': 'double_negative',
 'negative_connotation': 'connotation',
 'negative_consequentialism': 'consequentialism',
 'negative_control': 'scientific_control',
 'negative_costs': 'negative_cost',
 'negative_curvature': 'constant_curvature',
 'negative_cutter': 'negative_cutting',
 'negative_declaration': 'not',
 'negative_definite': 'definite_bilinear_form',
 'negative_dialectics': 'theodor_w._adorno',
 'negative_electron': 'electron',
 'negative_elimination': 'double_negative_elimination',
 'negative_entropy': 'negentropy',
 'negative_evidence': 'argument_from_ignorance',
 'negative_exponents': 'exponentiation',
 'negative_externalities': 'externality',
 'negative_externality': 'externality',
 'negative_freedom': 'negative_liberty',
 'negative_freedoms': 'negative_liberty',
 'negative_gravity': 'dark_energy',
 'negative_heuristic': 'imre_lakatos',
 'negative_impedance': 'negative_resistance',
 'negative_infinity': 'extended_real_number_line',
 'negative_inflation': 'deflation',
 'negative_information': 'quantum_information',
 'negative_integer': 'integer',
 'negative_investment': 'disinvestment',
 'negative_ion': 'ion',
 'negative_ions': 'ion',
 'negative_land': 'negativland',
 'negative_liberties': 'negative_liberty',
 'negative_logic': 'negation',
 'negative_lynchet': 'lynchet',
 'negative_matcher': 'negative_cutting',
 'negative_matching': 'negative_cutting',
 'negative_matrix': 'nonnegative_matrix',
 'negative_matter': 'exotic_matter',
 'negative_mood': 'grammatical_polarity',
 'negative_negative': 'negative_and_non-negative_numbers',
 'negative_number': 'negative_and_non-negative_numbers',
 'negative_numbers': 'negative_and_non-negative_numbers',
 'negative_part': 'positive_and_negative_parts',
 'negative_peace': 'peace_and_conflict_studies',
 'negative_ph': 'ph',
 'negative_pleiotropy': 'pleiotropy',
 'negative_polarity': 'polarity_item',
 'negative_politeness': 'politeness',
 'negative_potential': 'membrane_potential',
 'negative_probabilitiy': 'negative_probability',
 'negative_proof': 'argument_from_ignorance',
 'negative_punishment': 'punishment',
 'negative_reinforcement': 'reinforcement',
 'negative_relationships': 'negative_relationship',
 'negative_resist': 'photoresist',
 'negative_resists': 'photoresist',
 'negative_results': 'negative_result',
 'negative_right': 'negative_and_positive_rights',
 'negative_rights': 'negative_and_positive_rights',
 'negative_semidefinite': 'definite_bilinear_form',
 'negative_signs': 'negative_sign',
 'negative_skew': 'skewness',
 'negative_staining': 'negative_stain',
 'negative_thinking': 'optimism',
 'negative_transfer': 'language_transfer',
 'negative_utilitarianism': 'utilitarianism',
 'negative_variation': 'signed_measure',
 'negative_verbs': 'negative_verb',
 'negative_voting': 'disapproval_voting',
 'negative_woman': 'valentina_vostok',
 'negative_zero': 'signed_zero',
 'negatively_charged': 'electric_charge',
 'negatron_emission': 'beta_decay',
 'negel_vasser': 'ritual_washing_in_judaism',
 'negeri_9': 'negeri_sembilan',
 'negeri_bersejarah': 'malacca',
 'negev_bedouins': 'negev_bedouin',
 'negev_desert': 'negev',
 'negev_lookouts': 'three_lookouts',
 'neggio_ti': 'neggio',
 'negishi-zipper_reaction': 'cascade_reaction',
 'negishi_ryu': 'shurikenjutsu',
 'negishi_toshie': 'toshie_negishi',
 'negitive_entropy': 'negentropy',
 'neglect_syndrome': 'hemispatial_neglect',
 'neglect_syndromes': 'hemispatial_neglect',
 'neglected_crops': 'neglected_and_underutilized_crops',
 'neglected_disease': 'neglected_diseases',
 'neglected_wife': 'the_neglected_wife',
 'negligence_case': 'negligence',
 'negligence_clause': 'charter-party',
 'negligence_tort': 'negligence',
 'negligent_hiring': 'negligence_in_employment',
 'negligent_manslaughter': 'negligent_homicide',
 'negligent_misrepresentation': 'misrepresentation',
 'negligent_retention': 'negligence_in_employment',
 'negligent_supervision': 'negligence_in_employment',
 'negligent_tort': 'negligence',
 'negligent_training': 'negligence_in_employment',
 'neglinka_river': 'neglinnaya_river',
 'negoslavci_municipality': 'negoslavci',
 'negotiable_cow': 'board_of_inland_revenue_v_haddock',
 'negotiable_instruments': 'negotiable_instrument',
 'negotiated_rate': 'variable_pricing',
 'negotiating_box': 'presidency_of_the_council_of_the_european_union',
 'negotiation_tactics': 'negotiation',
 'negotin_municipality': 'negotin',
 'negotino_opstina': 'negotino_municipality',
 'negotinska_krajina': 'negotin',
 'negra_peruana': 'pais',
 'negress_tits': 'chocolate-coated_marshmallow_treats',
 'negretia_mitis': 'mucuna_pruriens',
 'negretto_sylvius': 'the_adventure_of_the_mazarin_stone',
 'negri_sembilan': 'negeri_sembilan',
 'negril_airport': 'negril_aerodrome',
 'negrito_pygmy': 'negrito',
 'negro_africa': 'sub-saharan_africa',
 'negro_bug': 'cydnidae',
 'negro_colonization': 'american_colonization_society',
 'negro_doctrine': 'black_people_and_the_church_of_jesus_christ_of_latter-day_saints',
 'negro_fort': 'fort_gadsden',
 'negro_league': 'negro_league_baseball',
 'negro_leagues': 'negro_league_baseball',
 'negro_music': 'african-american_music',
 'negro_pepper': 'grains_of_selim',
 'negro_problem': 'an_american_dilemma',
 'negro_project': 'negro_project_conspiracy_theory',
 'negro_race': 'negro',
 'negro_river': 'rio_negro',
 'negroid_nose': 'negroid',
 'negroid_race': 'negroid',
 'negroni_cocktail': 'negroni',
 'negros_ape': 'amomongo',
 'negros_island': 'negros',
 'negru_calvese': 'grenache',
 'negundo_aceroides': 'acer_negundo',
 'negundo_maple': 'acer_negundo',
 'negus_negorum': 'ethiopian_aristocratic_and_court_titles',
 'negusa_nagast': 'emperor_of_ethiopia',
 'neguthlik_river': 'negukthlik_river',
 'neha_agarwal': 'neha_aggarwal',
 'neha_kakkar': 'indian_idol',
 'nehaj_castle': 'fortress_nehaj',
 'nehalem_beach': 'nehalem_bay_state_park',
 'nehalem_language': 'tillamook_language',
 'nehalem_spit': 'nehalem_bay_state_park',
 'nehama_leibowitz': 'nechama_leibowitz',
 'nehamah_leibowitz': 'nechama_leibowitz',
 'nehemia_hayyun': 'nehemiah_hayyun',
 'nehemiah_earll': 'nehemiah_h._earll',
 'nehemiah_gordon': 'nehemia_gordon',
 'nehemiah_hayun': 'nehemiah_hayyun',
 'nehemiah_james': 'skip_james',
 'nehemiah_levanon': 'nativ',
 'nehemiah_libowitz': 'nehemiah_samuel_libowitz',
 'nehemiah_ordway': 'nehemiah_g._ordway',
 'nehemiah_sperry': 'nehemiah_d._sperry',
 'nehemiah_trebitsch': 'nahum_trebitsch',
 'nehi_corporation': 'nehi',
 'nehoshtan_tower': 'neve_tzedek_tower',
 'nehru-gandhi_dynasty': 'nehru-gandhi_family',
 'nehru_cup': 'nehru_cup_international_football_tournament',
 'nehru_dynasty': 'nehru-gandhi_family',
 'nehru_family': 'nehru-gandhi_family',
 'nehru_jackets': 'nehru_jacket',
 'nehru_stadium': 'jawaharlal_nehru_stadium',
 'nehru_suit': 'nehru_jacket',
 'nehzat-e_azadi': 'freedom_movement_of_iran',
 'nehzat_azadi': 'freedom_movement_of_iran',
 'nehzate_azadi': 'freedom_movement_of_iran',
 'nei_chia': 'neijia',
 'nei_ching': 'huangdi_neijing',
 'nei_jia': 'neijia',
 'nei_kung': 'neigong',
 'nei_menggu': 'inner_mongolia',
 'nei_monggol': 'inner_mongolia',
 'nei_mongol': 'inner_mongolia',
 'neida_sandoval': 'neyda_sandoval',
 'neider_santos': 'neider_dos_santos',
 'neidstein_castle': 'schloss_neidstein',
 'neifi_index': 'king_kaufman',
 'neighbor_joining': 'neighbor-joining',
 'neighbor_list': 'verlet_list',
 'neighbor_note': 'nonchord_tone',
 'neighbor_tone': 'nonchord_tone',
 'neighborhood_base': 'neighbourhood_system',
 'neighborhood_basis': 'neighbourhood_system',
 'neighborhood_bus': 'bus',
 'neighborhood_character': 'neighbourhood_character',
 'neighborhood_council': 'neighborhood_councils',
 'neighborhood_effect': 'neighbourhood_effect',
 'neighborhood_effects': 'neighbourhood_effect',
 'neighborhood_gate': 'bab_al-hara',
 'neighborhood_market': 'walmart_neighborhood_market',
 'neighborhood_policing': 'community_policing',
 'neighborhood_retract': 'deformation_retract',
 'neighborhood_sale': 'garage_sale',
 'neighborhood_system': 'neighbourhood_system',
 'neighboring_tone': 'nonchord_tone',
 'neighbour_joining': 'neighbor-joining',
 'neighbour_jones': 'neighbor_jones',
 'neighbour_neighbour': 'message_man',
 'neighbour_note': 'nonchord_tone',
 'neighbour_tone': 'nonchord_tone',
 'neighbourhood_association': 'neighborhood_association',
 'neighbourhood_basis': 'neighbourhood_system',
 'neighbourhood_council': 'parish_council',
 'neighbourhood_gate': 'bab_al-hara',
 'neighbourhood_management': 'neighbourhood_management_pathfinder_programme',
 'neighbourhood_policing': 'community_policing',
 'neighbourhood_policy': 'european_neighbourhood_policy',
 'neighbourhood_watch': 'neighborhood_watch',
 'neighbouring_harmony': 'nonchord_tone',
 'neighbouring_right': 'related_rights',
 'neighbouring_rights': 'related_rights',
 'neighbours:the_music': 'neighbours:_the_music',
 'neighbours_4555': 'neighbours',
 'neigrihms_shillong': 'north_eastern_indira_gandhi_regional_institute_of_health_and_medical_sciences',
 'neiill-dingwall_syndrome': 'cockayne_syndrome',
 'neijing_suwen': 'huangdi_neijing',
 'neika_rpm': 'neikka_rpm',
 'neil-cochran_hosue': 'neill-cochran_house',
 'neil_andersen': 'neil_l._andersen',
 'neil_armstorng': 'neil_armstrong',
 'neil_bernard': 'neal_d._barnard',
 'neil_bishop': 'neal_bishop',
 'neil_blewett': 'neal_blewett',
 'neil_blewitt': 'neal_blewett',
 'neil_bonnet': 'neil_bonnett',
 'neil_boortz': 'neal_boortz',
 'neil_bortz': 'neal_boortz',
 'neil_brennan': 'neal_brennan',
 'neil_broten': 'neal_broten',
 'neil_burnside': 'the_sandbaggers',
 'neil_cambell': 'neil_campbell',
 'neil_casey': 'fat_guy_stuck_in_internet',
 'neil_cassady': 'neal_cassady',
 'neil_ciceirega': 'neil_cicierega',
 'neil_cicieraga': 'neil_cicierega',
 'neil_cicireaga': 'neil_cicierega',
 'neil_colgan': 'neil_m._colgan',
 'neil_conan': 'neal_conan',
 'neil_conn': 'neil_raymond_conn',
 'neil_corlett': 'portable_sound_format',
 'neil_crossley': 'half_man_half_biscuit',
 'neil_daniher': 'neale_daniher',
 'neil_degrasse': 'neil_degrasse_tyson',
 'neil_dellacroce': 'aniello_dellacroce',
 'neil_dennis': 'neil_denis',
 'neil_drysdale': 'neil_d._drysdale',
 'neil_duncan': 'alastair_duncan',
 'neil_eardley': 'neal_eardley',
 'neil_eisenhutt': 'neil_eisenhut',
 'neil_ferguson': 'chumbawamba',
 'neil_fin': 'neil_finn',
 'neil_fitzwilliam': 'neil_fitzwiliam',
 'neil_gabler': 'neal_gabler',
 'neil_gaimon': 'neil_gaiman',
 'neil_garner': 'the_bar_wizards',
 'neil_gayman': 'neil_gaiman',
 'neil_gow': 'niel_gow',
 'neil_grabois': 'neil_r._grabois',
 'neil_gunn': 'neil_m._gunn',
 'neil_gunther': 'neil_j._gunther',
 'neil_haggerty': 'neil_hagerty',
 'neil_hargrove': 'neal_hargrove',
 'neil_hart': 'neal_hart',
 'neil_hayward': 'niels_bonke',
 'neil_hefti': 'neal_hefti',
 'neil_hefty': 'neal_hefti',
 'neil_horsley': 'neal_horsley',
 'neil_howe': 'strauss_and_howe',
 'neil_kashkari': 'neel_kashkari',
 'neil_kerwin': 'cornelius_m._kerwin',
 'neil_levin': 'neil_david_levin',
 'neil_linehan': 'neil_j._linehan',
 'neil_lowrey': 'the_bar_wizards',
 'neil_macarthur': 'colin_blunstone',
 'neil_macleod': 'neil_mcleod',
 'neil_mathur': 'neil_nitin_mukesh',
 'neil_mcelroy': 'neil_h._mcelroy',
 'neil_mcgilp': 'john_neil_mcgilp',
 'neil_mcqueen': 'ewen_neil_mcqueen',
 'neil_megson': 'genesis_p-orridge',
 'neil_moret': 'charles_n._daniels',
 'neil_morisey': 'neil_morrissey',
 'neil_morissey': 'neil_morrissey',
 'neil_morrisey': 'neil_morrissey',
 'neil_morrisy': 'neil_morrissey',
 'neil_mukesh': 'neil_nitin_mukesh',
 'neil_nairn': 'orthodontic_technicians_association',
 'neil_olkewicz': 'neal_olkewicz',
 'neil_plantinga': 'cornelius_plantinga',
 'neil_pozner': 'neal_pozner',
 'neil_quinten': 'neil_f._quinter',
 'neil_rudenstine': 'neil_leon_rudenstine',
 'neil_russell': 'bing_russell',
 'neil_saavedra': 'the_jesus_christ_show',
 'neil_salonen': 'neil_albert_salonen',
 'neil_sasche': 'neil_sachse',
 'neil_schaerrer': 'neil_d._schaerrer',
 'neil_schon': 'neal_schon',
 'neil_schulman': 'j._neil_schulman',
 'neil_schusterman': 'neal_shusterman',
 'neil_scott': 'neil_bogart',
 'neil_shusterman': 'neal_shusterman',
 'neil_silberman': 'neil_asher_silberman',
 'neil_sinclar': 'neil_sinclair',
 'neil_stephenson': 'neal_stephenson',
 'neil_tennent': 'neil_tennant',
 'neil_toynay': 'anthony_ainley',
 'neil_tresize': 'neil_trezise',
 'neil_tyson': 'neil_degrasse_tyson',
 'neil_voss': 'neil_d._voss',
 'neil_wake': 'neil_vincent_wake',
 'neil_ward': 'neil_b._ward',
 'neil_warren': 'neil_clark_warren',
 'neil_watson': 'crime_expo_south_africa',
 'neil_werrett': 'centro_shopping_america_trust',
 'neil_wright': 'niel_wright',
 'neil_yang': 'neilly_yang',
 'neile_parabola': 'semicubical_parabola',
 'neilgherry_hills': 'nilgiri',
 'neill-dingwall_syndrome': 'cockayne_syndrome',
 'neill_brown': 'neill_s._brown',
 'neill_corlett': 'portable_sound_format',
 'neill_cream': 'thomas_neill_cream',
 'neill_dellacroce': 'aniello_dellacroce',
 'neill_island': 'neil_island',
 'neilly_davies': 'neilly_davies_consulting_engineers',
 'neils_abel': 'niels_henrik_abel',
 'neils_bohr': 'niels_bohr',
 'neils_finsen': 'niels_ryberg_finsen',
 'neils_house': 'frieda_and_henry_j._neils_house',
 'neils_stenson': 'nicolas_steno',
 'neilsen_numbers': 'nielsen_ratings',
 'neilsen_ratings': 'nielsen_ratings',
 'neilson_ratings': 'nielsen_ratings',
 'neilson_reid': 'neilson_and_company',
 'neilson_ross': 'neil_ross',
 'neilston_f.c.': 'neilston_juniors_f.c.',
 'neilston_fc': 'neilston_juniors_f.c.',
 'neimeier_lattice': 'niemeier_lattice',
 'neimongosaurus_yangi': 'neimongosaurus',
 'neippergia_chrysantha': 'acineta_chrysantha',
 'neir_lake': 'lai_neir',
 'neirab_airport': 'aleppo_international_airport',
 'neisse_river': 'nysa',
 'neisseria_catarrhalis': 'moraxella_catarrhalis',
 'neisseria_gonorrhea': 'neisseria_gonorrhoeae',
 'neisseria_gonorrheae': 'neisseria_gonorrhoeae',
 'neisseria_gonorrhpeae': 'neisseria_gonorrhoeae',
 'neisseria_meningitides': 'neisseria_meningitidis',
 'neisseria_meningitis': 'neisseria_meningitidis',
 'neisseriaceae_infections': 'neisseriaceae',
 'neisserian_infection': 'gonorrhea',
 'neiuport_11': 'nieuport_11',
 'neiva_agricola': 'cap-4',
 'neiva_ipanema': 'embraer_emb_202_ipanema',
 'neiva_lanceiro': 'neiva_regente',
 'neiva_paulistinha': 'cap-4',
 'neiva_regante': 'neiva_regente',
 'nejapa_fc': 'nejapa_f.c.',
 'nejd_1818': 'nejd_expedition',
 'nejdet_salih': 'nej_adamson',
 'nejim_al-jihad': 'al-qaeda_safe_house',
 'nejmeh_sc': 'al-nejmeh_sc',
 'nejran_airport': 'najran_domestic_airport',
 'nek_40.1-02.1': 'ss_433',
 'nek_mohammed': 'nek_muhammad_wazir',
 'nekau_ii': 'necho_ii',
 'nekemias_bipinnata': 'ampelopsis_arborea',
 'nekhtnebf_i': 'nectanebo_i',
 'nekki_basara': 'basara_nekki',
 'nekla_commune': 'gmina_nekla',
 'neko_de': 'tekagi-shuko',
 'neko_girl': 'catgirl',
 'neko_harbor': 'neko_harbour',
 'neko_mimi': 'catgirl',
 'neko_ramen': 'neko_rahmen',
 'nekojiru_so': 'cat_soup',
 'nekomata_master': 'naoyuki_sato',
 'nekomimi_lisa': 'lisa_batey',
 'nekomimi_shinkansen': 'fastech_360',
 'nekrasovite_cossacks': 'nekrasov_cossacks',
 'nektarios_bamiatzis': 'deutschland_sucht_den_superstar',
 'neku_sakuraba': 'the_world_ends_with_you',
 'nel_lines': 'maritime_company_of_lesvos',
 'nel_oduber': 'nelson_oduber',
 'nel_strauss': 'jacobus_gideon_nel_strauss',
 'nelahem_highway': 'nehalem_highway',
 'neland_stadium': 'neyland_stadium',
 'nelaton_catheter': 'urinary_catheterization',
 'nelena_cain': 'helena_cain',
 'nelfinavir_mesylate': 'nelfinavir',
 'nelie_kroes': 'neelie_kroes',
 'nelima_fuscifrons': 'leiobunum_rotundum',
 'nelja_rakkautta': 'kvinnan_bakom_allt',
 'nell_boyce': 'nell_greenfieldboyce',
 'nell_fenwick': 'dudley_do-right',
 'nell_gwyne': 'nell_gwyn',
 'nell_gwynn': 'nell_gwyn',
 'nell_gwynne': 'nell_gwyn',
 'nell_hopman': 'nell_hall_hopman',
 'nell_mangel': 'nell_worthington',
 'nell_painter': 'nell_irvin_painter',
 'nell_potts': 'nell_newman',
 'nellaiappar_koil': 'nellaiappar_temple',
 'nelle_porter': 'ally_mcbeal',
 'nelle_reagan': 'nelle_wilson_reagan',
 'nellemann_holding': 'fisker_automotive',
 'nelli_fiere-cooman': 'nelli_cooman',
 'nelli_kim': 'nellie_kim',
 'nelli_melba': 'nellie_melba',
 'nelli_yefremova': 'nelliy_yefremova',
 'nelliampathi_forest': 'nelliampathi',
 'nelliampathi_mountains': 'nelliampathi',
 'nellie_briles': 'nelson_briles',
 'nellie_bromley': 'nelly_bromley',
 'nellie_dawn': 'nelly_don',
 'nellie_don': 'nelly_don',
 'nellie_fong': 'nellie_fong_wong_kut-man',
 'nellie_furtado': 'nelly_furtado',
 'nellie_jackson': 'the_gingers',
 'nellie_mcadoo': 'eleanor_wilson_mcadoo',
 'nellie_moser': 'clematis',
 'nellie_ross': 'nellie_tayloe_ross',
 'nellie_seaman': 'nellie_bly',
 'nellie_taft': 'helen_herron_taft',
 'nellikkulangara_vela': 'nemmara_vela',
 'nellis_afb': 'nellis_air_force_base',
 'nellis_boulevard': 'nevada_state_route_612',
 'nelliyampathi_mountains': 'nelliampathi',
 'nelllai_tamil': 'nellai_tamil',
 'nellore_colleges': 'nellore',
 'nellore_district': 'sri_amarajeevi_potti_sri_ramulu_nellore_district',
 'nelly_adamson': 'nelly_landry',
 'nelly_adamson-landry': 'nelly_landry',
 'nelly_ball': 'nellie_ball',
 'nelly_bligh': 'nellie_bly',
 'nelly_campobello': 'nellie_campobello',
 'nelly_clynes': 'nelly_ben-or',
 'nelly_connally': 'nellie_connally',
 'nelly_furtodo': 'nelly_furtado',
 'nelly_korbukova': 'nelli_korbukova',
 'nelly_makdessi': 'nelly_makdessy',
 'nelly_melba': 'nellie_melba',
 'nelly_ternan': 'ellen_ternan',
 'nelore_cattle': 'nelore',
 'nels_smith': 'nels_h._smith',
 'nelson-atkins_museum': 'nelson-atkins_museum_of_art',
 'nelson_act': 'bankruptcy_act_of_1898',
 'nelson_aldrich': 'nelson_w._aldrich',
 'nelson_barbour': 'nelson_h._barbour',
 'nelson_barn': 'nelson_farm',
 'nelson_bays': 'nelson_bays_rugby_union',
 'nelson_bently': 'nelson_bentley',
 'nelson_bond': 'nelson_s._bond',
 'nelson_brittin': 'nelson_v._brittin',
 'nelson_c.c.': 'nelson_cricket_club',
 'nelson_carter': 'nelson_victor_carter',
 'nelson_cole': 'e._nelson_cole',
 'nelson_cooke': 'marshall_cooke',
 'nelson_corporation': 'world_wide_wrestling_alliance',
 'nelson_davis': 'harriet_tubman',
 'nelson_demill': 'nelson_demille',
 'nelson_denis': 'nelson_antonio_denis',
 'nelson_fc': 'nelson_f.c.',
 'nelson_gardner': 'characters_of_watchmen',
 'nelson_gross': 'nelson_g._gross',
 'nelson_holderman': 'nelson_m._holderman',
 'nelson_holds': 'nelson_hold',
 'nelson_kiang': 'nelson_yuan-sheng_kiang',
 'nelson_kraschel': 'nelson_g._kraschel',
 'nelson_ledges': 'nelson_ledges_road_course',
 'nelson_mail': 'the_nelson_mail',
 'nelson_mandeal': 'nelson_mandela',
 'nelson_mandella': 'nelson_mandela',
 'nelson_mass': 'missa_in_angustiis',
 'nelson_matthews': 'nelson_e._matthews',
 'nelson_mccormick': 'nelson_b._mccormick',
 'nelson_mendela': 'nelson_mandela',
 'nelson_mendella': 'nelson_mandela',
 'nelson_miles': 'nelson_a._miles',
 'nelson_monteith': 'samuel_nelson_monteith',
 'nelson_norton': 'nelson_i._norton',
 'nelson_perry': 'nelson_peery',
 'nelson_polsby': 'nelson_w._polsby',
 'nelson_porter': 'nelson_d._porter',
 'nelson_potter': 'nels_potter',
 'nelson_report': 'the_nelson_report',
 'nelson_rockefeler': 'nelson_rockefeller',
 'nelson_rockfeler': 'nelson_rockefeller',
 'nelson_rockfeller': 'nelson_rockefeller',
 'nelson_simpson': 'nikita_koloff',
 'nelson_spenser': 'nelson_spencer',
 'nelson_stewart': 'nels_stewart',
 'nelson_trout': 'nelson_wesley_trout',
 'nelson_valdez': 'nelson_haedo_valdez',
 'nelson_ward': 'nelson_w._ward',
 'nelson_wheeler': 'nelson_platt_wheeler',
 'nelson_whitaker': 'nelson_e._whitaker',
 'nelson_wilbury': 'george_harrison',
 'nelson_wong': 'wong_sing_chi',
 'nelson_yu': 'yu_lik-wai',
 'nelson_zapata': 'proyecto_uno',
 'nelsonia_neotomodon': 'diminutive_woodrat',
 'neltje_doubleday': 'neltje_blanchan',
 'neltuma_bakeri': 'prosopis_juliflora',
 'neltuma_juliflora': 'prosopis_juliflora',
 'neltuma_occidenatlis': 'prosopis_juliflora',
 'neltuma_occidentalis': 'prosopis_juliflora',
 'neltuma_pallescens': 'prosopis_juliflora',
 'nelumbium_speciosum': 'nelumbo_nucifera',
 'nelusetta_ayraud': 'chinaman-leatherjacket',
 'nelvana_animation': 'nelvana',
 'nelvana_enterprises': 'nelvana',
 'nelvana_limited': 'nelvana',
 'nelvana_ltd': 'nelvana',
 'nely_ognyanova': 'nelly_ognyanova',
 'nelya_mikhailova': 'nina_kulagina',
 'nem_khao': 'nam_khao',
 'nem_summit': 'networked_and_electronic_media',
 'nema_connectors': 'nema_connector',
 'nemacaulis_denudata': 'nemacaulis',
 'nemacheilus_barbatulus': 'stone_loach',
 'nemacheilus_bureschi': 'barbatula_bureschi',
 'nemacheilus_lendli': 'seminemacheilus_lendlii',
 'nemacheilus_tschaiyssuensis': 'orthrias_tschaiyssuensis',
 'nemacola_criniformis': 'nemacola',
 'nemacolin_resort': 'nemacolin_woodlands_resort',
 'nemacolin_woodlands': 'nemacolin_woodlands_resort',
 'nemadactylus_douglasii': 'porae',
 'nemadactylus_macropterus': 'tarakihi',
 'neman_delta': 'nemunas_delta',
 'neman_grodno': 'fc_neman_grodno',
 'neman_hrodna': 'fc_neman_grodno',
 'neman_stolbtzy': 'fc_darida_minsk_raion',
 'nemania_serpens': 'nemania_serpens_var._serpens',
 'nemanja_kusturica': 'emir_kusturica',
 'nemanski_district': 'nemansky_district',
 'nemanski_raion': 'nemansky_district',
 'nemanskii_district': 'nemansky_district',
 'nemanskii_raion': 'nemansky_district',
 'nemanskiy_district': 'nemansky_district',
 'nemanskiy_raion': 'nemansky_district',
 'nemansky_raion': 'nemansky_district',
 'nemapogon_granellus': 'nemapogon_granella',
 'nemapteryx_nenga': 'arius_nenga',
 'nemaska_airport': 'nemiscau_airport',
 'nematalosa_erebi': 'bony_bream',
 'nemateleotris_decora': 'elegant_firefish',
 'nematistius_pectoralis': 'roosterfish',
 'nematococcomyces_rhododendri': 'nematococcomyces',
 'nematode-trapping_fungi': 'nematophagous_fungus',
 'nematode-trapping_fungus': 'nematophagous_fungus',
 'nematode_infections': 'nematode',
 'nematode_worm': 'nematode',
 'nematode_worms': 'nematode',
 'nematogenys_nigricans': 'nematogenys_inermis',
 'nematogenys_pallidus': 'nematogenys_inermis',
 'nematollah_nasiri': 'nematollah_nassiri',
 'nematomorph_hairworm': 'nematomorpha',
 'nematophagous_fungi': 'nematophagous_fungus',
 'nematopogon_pilulella': 'nematopogon_robertella',
 'nematospora_gossypii': 'ashbya_gossypii',
 'nematospora_lycopersici': 'nematospora_coryli',
 'nematosporangium_aphanidermatum': 'pythium_aphanidermatum',
 'nematosporangium_arrhenomanes': 'pythium_arrhenomanes',
 'nematosporangium_epiphanosporon': 'pythium_arrhenomanes',
 'nematosporangium_hyphalosticton': 'pythium_arrhenomanes',
 'nematosporangium_leiohyphon': 'pythium_arrhenomanes',
 'nematosporangium_leucosticton': 'pythium_arrhenomanes',
 'nematosporangium_polyandron': 'pythium_arrhenomanes',
 'nematosporangium_rhizophthoron': 'pythium_arrhenomanes',
 'nematosporangium_spaniogamon': 'pythium_arrhenomanes',
 'nematosporangium_thysanohyphalon': 'pythium_arrhenomanes',
 'nematostella_vectensis': 'starlet_sea_anemone',
 'nematullah_harvi': 'nimat_allah_al-harawi',
 'nematullah_hurvi': 'nimat_allah_al-harawi',
 'nematullo_quttiboyev': 'nematullo_quttiboev',
 'nemba_awards': 'northeastern_minnesota_book_awards',
 'nembrionic_hammerdeath': 'nembrionic',
 'nembutsu_buddhism': 'pure_land_buddhism',
 'nemegt_beds': 'nemegt_formation',
 'nemegt_depression': 'nemegt_basin',
 'nemegt_svita': 'nemegt_formation',
 'nemegt_valley': 'nemegt_basin',
 'nemegtbaatar_gobiensis': 'nemegtbaatar',
 'nemegtomaia_barsboldi': 'nemegtomaia',
 'nemegtosaurus_mongoliensis': 'nemegtosaurus',
 'nemertean_worm': 'nemertea',
 'nemertine_worm': 'nemertea',
 'nemesia_fodiens': 'cteniza_sauvagesi',
 'nemesis_2': 'nemesis',
 'nemesis_crown': 'nemesis_crown_online_campaign',
 'nemesis_nxt': 'sharp_nemesis_nxt',
 'nemesis_rising': 'jacob_and_joshua:_nemesis_rising',
 'nemesis_statue': 'silver_nemesis',
 'nemetskaya_sloboda': 'german_quarter',
 'nemi_boats': 'nemi_ships',
 'nemi_lake': 'lake_nemi',
 'nemi_nath': 'neminath',
 'nemichthys_curvirostris': 'boxer_snipe_eel',
 'nemichthys_scolopaceus': 'slender_snipe_eel',
 'nemicolopterus_crypticus': 'nemicolopterus',
 'nemiga_river': 'niamiha',
 'nemmara-vallanghi_vela': 'nemmara_vela',
 'nemmara-vallangi_vela': 'nemmara_vela',
 'nemo_dat': 'nemo_dat_quod_non_habet',
 'nemo_gene': 'ikbkg',
 'nemo_judex': 'nemo_iudex_in_causa_sua',
 'nemo_protein': 'ikbkg',
 'nemo_rangers': 'nemo_rangers_gaa',
 'nemon_oscar': 'oscar_nemon',
 'nemonchus_galeatus': 'hoplalaimus_galeatus',
 'nemone_metaxas': 'nemone',
 'nemopanthus_mucronatus': 'ilex_mucronata',
 'nemophila_menziesii': 'baby_blue_eyes',
 'nemophila_microcalyx': 'nemophila_aphylla',
 'nemophila_triloba': 'nemophila_aphylla',
 'nemophora_degeerella': 'longhorn_moth',
 'nemorensis_lacus': 'lake_nemi',
 'nemorhaedus_baileyi': 'red_goral',
 'nemorhaedus_caudatus': 'long-tailed_goral',
 'nemorhaedus_crispus': 'japanese_serow',
 'nemorhaedus_goral': 'himalayan_goral',
 'nemorhaedus_griseus': 'chinese_goral',
 'nemorhaedus_sumatraensis': 'mainland_serow',
 'nemorhaedus_swinhoei': 'taiwan_serow',
 'nemosia_pileata': 'hooded_tanager',
 'nemosia_rourei': 'cherry-throated_tanager',
 'nemoto_harumi': 'harumi_nemoto',
 'nemoto_keiko': 'keiko_nemoto',
 'nemoto_naoko': 'dewi_sukarno',
 'nemotode_worm': 'nematode',
 'nemour_jean-baptiste': 'nemours_jean_baptiste',
 'nemours_jean-baptiste': 'nemours_jean_baptiste',
 'nemousia_rourii': 'cherry-throated_tanager',
 'nemrud_dagh': 'mount_nemrut',
 'nemrud_dagi': 'mount_nemrut',
 'nemrut_dag': 'mount_nemrut',
 'nemrut_dagi': 'mount_nemrut',
 'nems_enterprises': 'brian_epstein',
 'nemu_tree': 'albizia_julibrissin',
 'nemuke_yoseph': 'joseph_ibn_habib',
 'nemukei_yoseph': 'joseph_ibn_habib',
 'nemunas_river': 'neman_river',
 'nemuro_line': 'nemuro_main_line',
 'nemytskii_plane': 'moore_plane',
 'nemzeti_bajnoksag': 'hungarian_national_championship_i',
 'nena_bismaquer': 'for_special_services',
 'nena_cherry': 'neneh_cherry',
 'nena_kerner': 'nena',
 'nenad_lazareski': 'nenad_lazarevski',
 'nenana_airport': 'nenana_municipal_airport',
 'nendaz_vs': 'nendaz',
 'nene_goose': 'hawaiian_goose',
 'nene_nhlanhla': 'nhlanhla_nene',
 'nene_tereza': 'mother_teresa',
 'nene_valley': 'river_nene',
 'nenet_music': 'music_of_nenetsia',
 'nenet_people': 'nenets_people',
 'nenets_music': 'music_of_nenetsia',
 'nenets_peoples': 'nenets_people',
 'nenjathai_killathe': 'nenjathai_killadhe',
 'nenjiang_river': 'nen_river',
 'nenmara-vallanghi_vela': 'nemmara_vela',
 'nennigkofen_so': 'nennigkofen',
 'nentendo_we': 'wii',
 'nentendo_wii': 'wii',
 'nenzlingen_bl': 'nenzlingen',
 'neo-aramaic_dialects': 'neo-aramaic_languages',
 'neo-aramaic_language': 'neo-aramaic_languages',
 'neo-assyria_empire': 'neo-assyrian_empire',
 'neo-assyrian_cuneiform': 'cuneiform_script',
 'neo-assyrian_kingdom': 'neo-assyrian_empire',
 'neo-assyrian_period': 'neo-assyrian_empire',
 'neo-babylonian_dynasty': 'neo-babylonian_empire',
 'neo-byzantine_architecture': 'byzantine_revival_architecture',
 'neo-byzantine_style': 'byzantine_revival_architecture',
 'neo-capitalist_manifesto': 'neo-capitalism',
 'neo-charismatic_church': 'neo-charismatic_churches',
 'neo-classic_architect': 'neoclassical_architecture',
 'neo-classic_style': 'neoclassical_architecture',
 'neo-classical_arch': 'arch_bridge',
 'neo-classical_architect': 'neoclassical_architecture',
 'neo-classical_architects': 'neoclassical_architecture',
 'neo-classical_architectural': 'neoclassical_architecture',
 'neo-classical_architecture': 'neoclassical_architecture',
 'neo-classical_building': 'neoclassical_architecture',
 'neo-classical_buildings': 'neoclassical_architecture',
 'neo-classical_column': 'neoclassical_architecture',
 'neo-classical_columns': 'neoclassical_architecture',
 'neo-classical_design': 'neoclassical_architecture',
 'neo-classical_economics': 'neoclassical_economics',
 'neo-classical_exterior': 'neoclassical_architecture',
 'neo-classical_facade': 'neoclassical_architecture',
 'neo-classical_house': 'neoclassical_architecture',
 'neo-classical_liberalism': 'neoliberalism',
 'neo-classical_monument': 'neoclassical_architecture',
 'neo-classical_period': 'neoclassicism',
 'neo-classical_structure': 'neoclassical_architecture',
 'neo-classical_style': 'neoclassical_architecture',
 'neo-classical_synthesis': 'neoclassical_synthesis',
 'neo-conservative_post-modernism': 'neoconservative_postmodernism',
 'neo-conservative_postmodernism': 'neoconservative_postmodernism',
 'neo-destour_party': 'neo_destour',
 'neo-eclectic_style': 'neo-eclectic_architecture',
 'neo-geo_64': 'hyper_neo_geo_64',
 'neo-geo_pocket': 'neo_geo_pocket',
 'neo-gothic_architecture': 'gothic_revival_architecture',
 'neo-gothic_style': 'gothic_revival_architecture',
 'neo-guelf_movement': 'neo-guelph',
 'neo-hegelian_philosopher': 'absolute_idealism',
 'neo-hittite_kingdoms': 'syro-hittite_states',
 'neo-hittite_period': 'syro-hittite_states',
 'neo-hittite_states': 'syro-hittite_states',
 'neo-kantian_philosopher': 'neo-kantianism',
 'neo-kantian_philosophy': 'neo-kantianism',
 'neo-latin_languages': 'romance_languages',
 'neo-liberal_economics': 'neoliberalism',
 'neo-marxian_theory': 'neo-marxism',
 'neo-moorish_architecture': 'moorish_revival_architecture',
 'neo-moorish_style': 'moorish_revival_architecture',
 'neo-natal_tetanus': 'tetanus',
 'neo-nazi_movement': 'neo-nazism',
 'neo-nazi_skinhead': 'white_power_skinhead',
 'neo-orthodox_jews': 'modern_orthodox_judaism',
 'neo-orthodox_theology': 'neo-orthodoxy',
 'neo-perennial_philosophy': 'ken_wilber',
 'neo-prog_rock': 'neo-progressive_rock',
 'neo-pythagorean_philosophy': 'neopythagoreanism',
 'neo-rave_euphoria': 'bang_face',
 'neo-ricardian_school': 'neo-ricardianism',
 'neo-romanesque_architecture': 'romanesque_revival_architecture',
 'neo-sannyas_movement': 'rajneesh_movement',
 'neo-sumerian_empire': 'third_dynasty_of_ur',
 'neo-taino_nations': 'neo-taino',
 'neo-thomist_thought': 'thomism',
 'neo_aigaleo': 'egaleo',
 'neo_america': 'mobile_fighter_g_gundam',
 'neo_antisemitism': 'new_antisemitism',
 'neo_aramaic': 'neo-aramaic_languages',
 'neo_attic': 'neo-attic',
 'neo_babylonians': 'neo-babylonian_empire',
 'neo_baroque': 'baroque_revival_architecture',
 'neo_brutalism': 'brutalist_architecture',
 'neo_buddhism': 'dalit_buddhist_movement',
 'neo_caledonien': 'new_caledonia',
 'neo_chimonio': 'neo_cheimonio',
 'neo_christian': 'swedenborgianism',
 'neo_citran': 'theraflu',
 'neo_classical': 'neoclassicism',
 'neo_classicism': 'neoclassicism',
 'neo_classicist': 'neoclassicism',
 'neo_colonialism': 'neocolonialism',
 'neo_con': 'neoconservatism',
 'neo_confucianism': 'neo-confucianism',
 'neo_conservatism': 'neoconservatism',
 'neo_constitutional': 'neo_destour',
 'neo_cortex': 'neocortex',
 'neo_egaleo': 'egaleo',
 'neo_fascism': 'neo-fascism',
 'neo_fauvism': 'neo-fauvism',
 'neo_fmw': 'frontier_martial-arts_wrestling',
 'neo_folk': 'neofolk',
 'neo_geek': 'geek',
 'neo_giant': 'neo-giant',
 'neo_gothic': 'gothic_revival_architecture',
 'neo_guelphism': 'neo-guelph',
 'neo_guelphist': 'neo-guelph',
 'neo_hasidic': 'neo-hasidism',
 'neo_hasidism': 'neo-hasidism',
 'neo_heimonio': 'neo_cheimonio',
 'neo_himonio': 'neo_cheimonio',
 'neo_hinduism': 'hindu_reform_movements',
 'neo_jazz': 'jazz',
 'neo_latin': 'new_latin',
 'neo_left': 'new_left',
 'neo_lib': 'neoliberalism',
 'neo_liberal': 'neoliberalism',
 'neo_lorrnoke': 'mu_la_flaga',
 'neo_marxism': 'neo-marxism',
 'neo_medievalism': 'neo-medievalism',
 'neo_metal': 'nu_metal',
 'neo_mudejar': 'moorish_revival_architecture',
 'neo_nazi': 'neo-nazism',
 'neo_nazis': 'neo-nazism',
 'neo_nazism': 'neo-nazism',
 'neo_newtonian': 'spacetime',
 'neo_noir': 'neo-noir',
 'neo_office': 'neooffice',
 'neo_pagan': 'neopaganism',
 'neo_paganism': 'neopaganism',
 'neo_paganistic': 'neopaganism',
 'neo_pagans': 'neopaganism',
 'neo_pi': 'revised_neo_personality_inventory',
 'neo_pi-r': 'revised_neo_personality_inventory',
 'neo_plasticism': 'de_stijl',
 'neo_platonism': 'neoplatonism',
 'neo_prog': 'neo-progressive_rock',
 'neo_progressive': 'neo-progressive_rock',
 'neo_psihiko': 'neo_psychiko',
 'neo_psihikon': 'neo_psychiko',
 'neo_psikhikon': 'neo_psychiko',
 'neo_psychedelia': 'neo-psychedelia',
 'neo_psychikon': 'neo_psychiko',
 'neo_psyhiko': 'neo_psychiko',
 'neo_psyhikon': 'neo_psychiko',
 'neo_psykhikon': 'neo_psychiko',
 'neo_slavery': 'slavery',
 'neo_software': 'rockstar_vienna',
 'neo_soulio': 'neo_souli',
 'neo_soulion': 'neo_souli',
 'neo_sports': 'neo_cricket',
 'neo_steam': 'neo_steam:_the_shattered_continent',
 'neo_surrealism': 'neosurrealism',
 'neo_trance': 'neo-trance',
 'neo_vedanta': 'mayavada',
 'neo_vendanta': 'mayavada',
 'neo_verona': 'romeo_x_juliet',
 'neo_vouprasio': 'neo_vouprasi',
 'neo_vouprassi': 'neo_vouprasi',
 'neo_vvl': 'vvl',
 'neoachiropsetta_milfordi': 'armless_flounder',
 'neoadjuvant_therapy': 'adjuvant',
 'neobatrachus_albipes': 'white-footed_frog',
 'neobatrachus_aquilonius': 'northern_burrowing_frog',
 'neobatrachus_centralis': 'trilling_frog',
 'neobatrachus_fulvus': 'tawny_frog',
 'neobatrachus_kunapalari': 'kunapalari_frog',
 'neobatrachus_pelobatoides': 'humming_frog',
 'neobatrachus_pictus': 'painted_burrowing_frog',
 'neobatrachus_sutor': 'shoemaker_frog',
 'neobellieria_bullata': 'sarcophaga_bullata',
 'neobenz_micro': 'benzoyl_peroxide',
 'neobesseya_macdougallii': 'ortegocactus_macdougallii',
 'neobola_fluviatilis': 'athi_sardine',
 'neobroomella_ciliata': 'neobroomella',
 'neocallitropsis_araucarioides': 'neocallitropsis',
 'neocallitropsis_pancheri': 'neocallitropsis',
 'neocarpenteles_acanthosporum': 'ceratocystis_paradoxa',
 'neocathartes_grallator': 'neocathartes',
 'neoceratias_spinifer': 'toothed_seadevil',
 'neoceratodus_forsteri': 'queensland_lungfish',
 'neochanna_apoda': 'brown_mudfish',
 'neochanna_burrowsius': 'canterbury_mudfish',
 'neochanna_cleaveri': 'tasmanian_mudfish',
 'neochanna_diversus': 'black_mudfish',
 'neochanna_heleios': 'northland_mudfish',
 'neochanna_rekohua': 'chatham_mudfish',
 'neocharismatic_church': 'neo-charismatic_churches',
 'neocharismatic_churches': 'neo-charismatic_churches',
 'neochelidon_tibialis': 'white-thighed_swallow',
 'neochen_jubata': 'orinoco_goose',
 'neocheritra_fabronia': 'jacoona_fabronia',
 'neochima_ruficauda': 'star_finch',
 'neochmia_modesta': 'plum-headed_finch',
 'neochmia_phaeton': 'crimson_finch',
 'neochmia_ruficauda': 'star_finch',
 'neochmia_temporalis': 'red-browed_finch',
 'neochori_likosoura': 'neochori_lykosouras',
 'neochori_likossoura': 'neochori_lykosouras',
 'neochori_lykosoura': 'neochori_lykosouras',
 'neochori_lykossoura': 'neochori_lykosouras',
 'neochorio_likosoura': 'neochori_lykosouras',
 'neochorio_likossoura': 'neochori_lykosouras',
 'neochorio_lykosoura': 'neochori_lykosouras',
 'neochorio_lykossoura': 'neochori_lykosouras',
 'neochorion_likosoura': 'neochori_lykosouras',
 'neochorion_likossoura': 'neochori_lykosouras',
 'neochorion_lykosoura': 'neochori_lykosouras',
 'neochorion_lykossoura': 'neochori_lykosouras',
 'neocichla_gutturalis': 'babbling_starling',
 'neocicindela_tuberculata': 'cicindela_tuberculata',
 'neoclassic_design': 'neoclassical_architecture',
 'neoclassic_period': 'neoclassicism',
 'neoclassic_poets': 'neoclassicism',
 'neoclassic_style': 'neoclassical_architecture',
 'neoclassical_architects': 'neoclassical_architecture',
 'neoclassical_building': 'neoclassical_architecture',
 'neoclassical_column': 'neoclassical_architecture',
 'neoclassical_columns': 'neoclassical_architecture',
 'neoclassical_criminology': 'neo-classical_school',
 'neoclassical_design': 'neoclassical_architecture',
 'neoclassical_economist': 'neoclassical_economics',
 'neoclassical_economists': 'neoclassical_economics',
 'neoclassical_facade': 'neoclassical_architecture',
 'neoclassical_literature': 'neoclassicism',
 'neoclassical_macroeconomics': 'neoclassical_economics',
 'neoclassical_metal': 'neo-classical_metal',
 'neoclassical_model': 'neoclassical_economics',
 'neoclassical_philosophy': 'neoliberalism',
 'neoclassical_poets': 'neoclassicism',
 'neoclassical_revival': 'neoclassical_architecture',
 'neoclassical_revolution': 'marginalism',
 'neoclassical_school': 'neo-classical_school',
 'neoclassical_style': 'neoclassical_architecture',
 'neoclassical_theology': 'process_theology',
 'neoclassical_tradition': 'neoclassicism',
 'neoclassical_verse': 'neoclassicism',
 'neoclassicism_art': 'neoclassicism',
 'neoclassicist_style': 'neoclassicism',
 'neoclaviceps_monostipa': 'neoclaviceps',
 'neocleptria_grisescens': 'heliothis_punctifera',
 'neoclinus_blanchardi': 'sarcastic_fringehead',
 'neoconservative_post-modernism': 'neoconservative_postmodernism',
 'neocortical_column': 'cortical_column',
 'neocortical_minicolumn': 'cortical_minicolumn',
 'neocosmospora_ornamentata': 'neocosmospora_vasinfecta',
 'neocossyphus_fraseri': 'rufous_flycatcher-thrush',
 'neocossyphus_poensis': 'white-tailed_ant-thrush',
 'neocossyphus_rufus': 'red-tailed_ant-thrush',
 'neocrex_colombiana': 'colombian_crake',
 'neocrex_colombianus': 'colombian_crake',
 'neocrex_erythrops': 'paint-billed_crake',
 'neocron_2': 'neocron_2:_beyond_dome_of_york',
 'neocron_skillsystem': 'neocron_2:_beyond_dome_of_york',
 'neocron_spy': 'neocron_2:_beyond_dome_of_york',
 'neoctantes_niger': 'black_bushbird',
 'neocurtilla_major': 'gryllotalpa_major',
 'neocyema_erythrosoma': 'bobtail_snipe_eel',
 'neocyttus_rhomboidalis': 'spiky_oreo',
 'neodarwinian_synthesis': 'modern_evolutionary_synthesis',
 'neodon_irene': 'chinese_scrub_vole',
 'neodon_juldaschi': 'juniper_vole',
 'neodon_sikimensis': 'sikkim_mountain_vole',
 'neodontornis_stirtoni': 'pseudodontornis',
 'neodrepanis_coruscans': 'common_sunbird-asity',
 'neodrepanis_hypoxantha': 'yellow-bellied_sunbird-asity',
 'neodymium_magnets': 'neodymium_magnet',
 'neodynium-yag_laser': 'nd:yag_laser',
 'neodypsis_decaryi': 'dypsis_decaryi',
 'neoeclectic_architecture': 'neo-eclectic_architecture',
 'neoeclectic_style': 'neo-eclectic_architecture',
 'neofelis_diardi': 'bornean_clouded_leopard',
 'neofelis_nebulosa': 'clouded_leopard',
 'neofiber_alleni': 'round-tailed_muskrat',
 'neofitos_doukas': 'neophytos_doukas',
 'neoflageoletia_bambusina': 'neoflageoletia',
 'neofolk_music': 'neofolk',
 'neofusicoccum_mangiferae': 'nattrassia_mangiferae',
 'neofytos_doukas': 'neophytos_doukas',
 'neogaeornis_welltsii': 'neogaeornis',
 'neogaeornis_wetzeli': 'neogaeornis',
 'neogaerrhinum_strictum': 'antirrhinum_kelloggii',
 'neogalea_braziliensis': 'neogalea',
 'neogalea_sunia': 'neogalea',
 'neogene_period': 'neogene',
 'neogeo_64': 'hyper_neo_geo_64',
 'neogeo_pocket': 'neo_geo_pocket',
 'neoglacial_period': 'neoglaciation',
 'neoglyphea_inopinata': 'glypheoidea',
 'neoglyphea_neocaledonica': 'glypheoidea',
 'neogobius_melanostomus': 'round_goby',
 'neogobius_melanostromus': 'round_goby',
 'neogrammarian_hypothesis': 'neogrammarian',
 'neogranadine_confederation': 'granadine_confederation',
 'neoharriotta_carri': 'dwarf_sicklefin_chimaera',
 'neoharriotta_pinnata': 'sicklefin_chimaera',
 'neoharriotta_pumila': 'arabian_sicklefin_chimaera',
 'neohellenic_enlightenment': 'diafotismos',
 'neohesperidine_dc': 'neohesperidin_dihydrochalcone',
 'neohesperidine_dihydrochalcone': 'neohesperidin_dihydrochalcone',
 'neohesperilla_crocea': 'neohesperilla_croceus',
 'neohierax_insignis': 'white-rumped_falcon',
 'neohori_likosoura': 'neochori_lykosouras',
 'neohori_likossoura': 'neochori_lykosouras',
 'neohori_lykossoura': 'neochori_lykosouras',
 'neohorio_likosoura': 'neochori_lykosouras',
 'neohorio_likossoura': 'neochori_lykosouras',
 'neohorio_lykossoura': 'neochori_lykosouras',
 'neohorion_likosoura': 'neochori_lykosouras',
 'neohorion_likossoura': 'neochori_lykosouras',
 'neohorion_lykosoura': 'neochori_lykosouras',
 'neohorion_lykossoura': 'neochori_lykosouras',
 'neohydromys_fuscus': 'mottled-tailed_shrew_mouse',
 'neohylomys_hainanensis': 'hainan_gymnure',
 'neoi_psathades': 'didymoteicho',
 'neoist_network': 'neoism',
 'neolalage_banksiana': 'buff-bellied_monarch',
 'neolamprologus_fasciatus': 'altolamprologus_fasciatus',
 'neolamprologus_tetracanthus': 'fourspine_cichlid',
 'neolamprologus_tetrocephalus': 'neolamprologus_tretocephalus',
 'neolatin_languages': 'romance_languages',
 'neolatine_language': 'romance_languages',
 'neolehmannia_difformis': 'epidendrum_difforme',
 'neolehmannia_peperomia': 'epidendrum_peperomia',
 'neolehmannia_porpax': 'epidendrum_peperomia',
 'neolentinus_ponderosus': 'neolentinus',
 'neoleptoneta_myopica': 'tooth_cave_spider',
 'neolestes_torquatus': 'black-collared_bulbul',
 'neoliberal_economics': 'neoliberalism',
 'neoliberalism/archive_1': 'neoliberalism',
 'neoliberalism_economics': 'neoliberalism',
 'neoliomera_pubescens': 'strawberry_crab',
 'neolithic_age': 'neolithic',
 'neolithic_agriculture': 'neolithic_revolution',
 'neolithic_art': 'prehistoric_art',
 'neolithic_era': 'neolithic',
 'neolithic_knossos': 'knossos',
 'neolithic_period': 'neolithic',
 'neolithic_religions': 'prehistoric_religion',
 'neolithic_tombs': 'neolithic_tomb',
 'neolithic_transition': 'neolithic_revolution',
 'neolithic_venus': 'venus_figurines',
 'neologistic_paraphasia': 'paraphasia',
 'neomammillaria_ortizrubiana': 'snowball_cactus',
 'neomarssoniella_juglandis': 'gnomonia_leptostyla',
 'neomi_shemer': 'naomi_shemer',
 'neomixis_flavoridis': 'wedge-tailed_jery',
 'neomixis_flavoviridis': 'wedge-tailed_jery',
 'neomixis_striatigula': 'stripe-throated_jery',
 'neomixis_tenella': 'common_jery',
 'neomixis_viridis': 'green_jery',
 'neomodern_architecture': 'neomodern',
 'neomorpha_acutirostris': 'huia',
 'neomorpha_crassirostris': 'huia',
 'neomorphic_mutation': 'mutation',
 'neomorphus_geoffroyi': 'rufous-vented_ground-cuckoo',
 'neomorphus_pucheranii': 'red-billed_ground-cuckoo',
 'neomorphus_radiolosus': 'banded_ground-cuckoo',
 'neomorphus_rufipennis': 'rufous-winged_ground-cuckoo',
 'neomorphus_squamiger': 'scaled_ground-cuckoo',
 'neomycin_sulfate': 'neomycin',
 'neomys_anomalus': 'mediterranean_water_shrew',
 'neomys_fodiens': 'eurasian_water_shrew',
 'neomys_schelkovnikovi': 'transcaucasian_water_shrew',
 'neomys_teres': 'transcaucasian_water_shrew',
 'neon-burning_process': 'neon_burning_process',
 'neon_bulb': 'neon_lamp',
 'neon_burning': 'neon_burning_process',
 'neon_color': 'fluorescence',
 'neon_damsel': 'pomacentrus_alleni',
 'neon_danio': 'pearl_danio',
 'neon_deion': 'deion_sanders',
 'neon_family': 'noble_gas',
 'neon_genesis': 'neon_genesis_evangelion_franchise',
 'neon_gensis': 'neon_genesis_evangelion_franchise',
 'neon_goby': 'elacatinus',
 'neon_handshake': 'the_neon_handshake',
 'neon_judgement': 'the_neon_judgement',
 'neon_lamps': 'neon_lamp',
 'neon_light': 'neon_sign',
 'neon_lighting': 'neon_lamp',
 'neon_lights': 'neon_lamp',
 'neon_museum': 'neon_museum_at_the_fremont_street_experience',
 'neon_philharmonic': 'the_neon_philharmonic',
 'neon_pink': 'pink',
 'neon_pseudochromis': 'neon_dottyback',
 'neon_signage': 'neon_sign',
 'neon_signs': 'neon_sign',
 'neon_skyline': 'the_xenon_codex',
 'neon_srt-4': 'dodge_srt-4',
 'neon_tester': 'test_light',
 'neon_tetras': 'neon_tetra',
 'neon_tube': 'neon_sign',
 'neon_tubes': 'neon_lamp',
 'neon_wilderness': 'urban_hymns',
 'neonatal_adrenoleukodystrophy': 'adrenoleukodystrophy',
 'neonatal_care': 'neonatal_nursing',
 'neonatal_death': 'perinatal_mortality',
 'neonatal_encephalopathy': 'cerebral_hypoxia',
 'neonatal_haemochromatosis': 'neonatal_hemochromatosis',
 'neonatal_herpes': 'neonatal_herpes_simplex',
 'neonatal_hyperbilirubinemia': 'neonatal_jaundice',
 'neonatal_hypothyroidism': 'congenital_hypothyroidism',
 'neonatal_icu': 'neonatal_intensive-care_unit',
 'neonatal_iminoglycinuria': 'iminoglycinuria',
 'neonatal_medicine': 'neonatology',
 'neonatal_mortality': 'perinatal_mortality',
 'neonatal_screening': 'newborn_screening',
 'neonatal_tetanus': 'tetanus',
 'neonatal_unit': 'neonatal_intensive-care_unit',
 'neonauclea_megaphylla': 'neolamarckia_cadamba',
 'neonazi_skinhead': 'white_power_skinhead',
 'neonectria_radicicola': 'nectria_radicicola',
 'neonectria_ramulariae': 'nectria_ramulariae',
 'neonectria_reteaudii': 'calonectria_pyrochroa',
 'neonian_baptistery': 'baptistry_of_neon',
 'neonicholsonia_watsonii': 'neonicholsonia',
 'neonopolis_mall': 'neonopolis',
 'neonycteris_pusilla': 'least_big-eared_bat',
 'neonympha_gemma': 'cyllopsis_gemma',
 'neooffice_base': 'neooffice',
 'neooffice_calc': 'neooffice',
 'neooffice_draw': 'neooffice',
 'neooffice_impress': 'neooffice',
 'neooffice_math': 'neooffice',
 'neooffice_writer': 'neooffice',
 'neopac-lighting_inc.': 'neopac',
 'neopagan_folklorism': 'neopaganism_in_scandinavia',
 'neopagan_reconstructionism': 'polytheistic_reconstructionism',
 'neopagan_religions': 'neopaganism',
 'neopagan_wedding': 'handfasting',
 'neopelma_chrysocephalum': 'saffron-crested_tyrant-manakin',
 'neopelma_chrysolophum': 'serra_do_mar_tyrant-manakin',
 'neopelma_pallescens': 'pale-bellied_tyrant-manakin',
 'neopelma_sulphureiventer': 'sulphur-bellied_tyrant-manakin',
 'neopentanoic_acid': 'pivalic_acid',
 'neopet_guilds': 'neopets',
 'neopets_guide': 'neopets',
 'neopets_tcg': 'neopets_trading_card_game',
 'neophascogale_lorentzi': 'speckled_dasyure',
 'neophema_chrysogaster': 'orange-bellied_parrot',
 'neophema_chrysostoma': 'blue-winged_parrot',
 'neophema_elegans': 'elegant_parrot',
 'neophema_petrophila': 'rock_parrot',
 'neophema_pulchella': 'turquoise_parrot',
 'neophema_splendida': 'scarlet-chested_parrot',
 'neophoca_cinerea': 'australian_sea_lion',
 'neophocaena_phocaeniodes': 'finless_porpoise',
 'neophocaena_phocaenoides': 'finless_porpoise',
 'neophocaena_phoconoides': 'finless_porpoise',
 'neophron_percnopterus': 'egyptian_vulture',
 'neophrynichthys_latus': 'dark_toadfish',
 'neopian_times': 'neopets',
 'neopipo_cinnamomea': 'cinnamon_neopipo',
 'neoplasm_protein': 'oncogene',
 'neoplasm_staging': 'cancer_staging',
 'neoplasmic_cells': 'neoplasm',
 'neoplastic_cell': 'neoplasm',
 'neoplastic_cells': 'neoplasm',
 'neoplastic_disease': 'neoplasm',
 'neoplastic_growth': 'neoplasm',
 'neoplastic_processes': 'neoplasm',
 'neoplastic_syndrome': 'paraneoplastic_syndrome',
 'neoplastic_tissue': 'neoplasm',
 'neoplastic_transformation': 'carcinogenesis',
 'neoplatymops_mattogrossensis': 'mato_grosso_dog-faced_bat',
 'neoplotosus_waterhousii': 'cnidoglanis_macrocephalus',
 'neoplusia_furihatai': 'chrysodeixis_acuta',
 'neopolitan_chord': 'neapolitan_chord',
 'neopolitan_sixth': 'neapolitan_chord',
 'neopost_online': 'neopost',
 'neoprene_foam': 'neoprene',
 'neoprene_rubber': 'neoprene',
 'neoprog_rock': 'neo-progressive_rock',
 'neoprogressive_rock': 'neo-progressive_rock',
 'neopsittacus_musschenbroekii': 'yellow-billed_lorikeet',
 'neopsittacus_pullicauda': 'orange-billed_lorikeet',
 'neopsychoanalytic_school': 'analytical_psychology',
 'neopteryx_frosti': 'small-toothed_fruit_bat',
 'neoptolemos_i': 'neoptolemus_i_of_epirus',
 'neoptolemos_ii': 'neoptolemus_ii_of_epirus',
 'neorage_x': 'neoragex',
 'neoraja_stehmanni': 'african_dwarf_skate',
 'neorhopias_iheringi': 'narrow-billed_antwren',
 'neorickettsia_sennetsu': 'neorickettsia',
 'neoromicia_brunneus': 'dark-brown_serotine',
 'neoromicia_capensis': 'cape_serotine',
 'neoromicia_flavescens': 'yellow_serotine',
 'neoromicia_guineensis': 'tiny_serotine',
 'neoromicia_nanus': 'banana_pipistrelle',
 'neoromicia_somalicus': 'somali_serotine',
 'neoromicia_tenuipinnis': 'white-winged_serotine',
 'neos_air': 'neos',
 'neos_asteras': 'neos_asteras_rethymno_f.c.',
 'neos_lesvos': 'marousi',
 'neos_pyrgos': 'orestiada',
 'neosalanx_regani': 'ariakehimeshirauo',
 'neosalanx_tangkahkeii': 'salangidae',
 'neoscytalidium_dimidiatum': 'nattrassia_mangiferae',
 'neoseps_reynoldsi': 'neoseps',
 'neosho_airport': 'neosho_hugh_robinson_airport',
 'neosho_tornado': 'mid-may_2008_tornado_outbreak_sequence',
 'neoshtokavian_dialect': 'shtokavian_dialect',
 'neosiluroides_cooperensis': 'cooper_creek_catfish',
 'neositta_chrysoptera': 'varied_sittella',
 'neositta_miranda': 'black_sittella',
 'neosmart_technologies': 'easybcd',
 'neosodon_praecursor': 'neosodon',
 'neostapfia_colusana': 'neostapfia',
 'neostead_2000': 'neostead',
 'neostigmine_bromide': 'neostigmine',
 'neosynchiropus_ocellatus': 'synchiropus_ocellatus',
 'neot_mordehai': 'neot_mordechai',
 'neot_mordekhai': 'neot_mordechai',
 'neot_mordekhy': 'neot_mordechai',
 'neotamias_rufus': 'hopi_chipmunk',
 'neoteric_poetry': 'neoteric',
 'neoteric_poets': 'neoteric',
 'neotetracus_sinensis': 'shrew_gymnure',
 'neothraupis_fasciata': 'white-banded_tanager',
 'neotinea_ustulata': 'burnt_orchid',
 'neotis_denhami': 'stanley_bustard',
 'neotis_nuba': 'nubian_bustard',
 'neotoma_albigula': 'white-throated_woodrat',
 'neotoma_angustapalata': 'tamaulipan_woodrat',
 'neotoma_chrysomelas': 'nicaraguan_woodrat',
 'neotoma_cinerea': 'bushy-tailed_woodrat',
 'neotoma_devia': 'arizona_woodrat',
 'neotoma_floridana': 'florida_woodrat',
 'neotoma_fuscipes': 'dusky-footed_woodrat',
 'neotoma_lepida': 'desert_woodrat',
 'neotoma_leucodon': 'white-toothed_woodrat',
 'neotoma_macrotis': 'big-eared_woodrat',
 'neotoma_magister': 'allegheny_woodrat',
 'neotoma_mexicana': 'mexican_woodrat',
 'neotoma_micropus': 'southern_plains_woodrat',
 'neotoma_phenax': 'sonoran_woodrat',
 'neotoma_varia': 'turner_island_woodrat',
 'neotomodon_alstoni': 'mexican_volcano_mouse',
 'neotomys_ebriosus': 'andean_swamp_rat',
 'neotonic_software': 'gmail',
 'neotpravlennoye_pismo': 'the_unsent_letter',
 'neotpravlennoye_pismoy': 'the_unsent_letter',
 'neotraditionalist_country': 'neotraditional_country',
 'neotragus_moschatus': 'suni',
 'neotragus_pygmaeus': 'royal_antelope',
 'neotropical_birds': 'neotropical_birds_online',
 'neotropical_kingdom': 'neotropic_ecozone',
 'neotropical_parrots': 'neotropical_parrot',
 'neotropical_porcupine': 'new_world_porcupine',
 'neotropical_rattlesnake': 'crotalus_durissus',
 'neotropical_realm': 'neotropic_ecozone',
 'neotropical_region': 'neotropic_ecozone',
 'neotropical_silverside': 'neotropical_silversides',
 'neotrygon_annotata': 'plain_maskray',
 'neotrygon_kuhlii': 'bluespotted_stingray',
 'neotrygon_leylandi': 'painted_maskray',
 'neottia_autumnalis': 'spiranthes_spiralis',
 'neottia_cernua': 'spiranthes_cernua',
 'neottia_gemmipara': 'spiranthes_romanzoffiana',
 'neottia_repens': 'goodyera_repens',
 'neottia_sinensis': 'spiranthes_sinensis',
 'neottia_spiralis': 'spiranthes_spiralis',
 'neovenator_salerii': 'neovenator',
 'neoventuria_argentinensis': 'neoventuria',
 'neovia_financial': 'neovia',
 'neovison_macrodon': 'sea_mink',
 'neovison_vison': 'american_mink',
 'neovossia_barclayana': 'tilletia_barclayana',
 'neovossia_horrida': 'tilletia_barclayana',
 'neovossia_indica': 'karnal_bunt',
 'neovossia_pulcherrima': 'tilletia_barclayana',
 'neoxolmis_rubetra': 'rusty-backed_monjita',
 'neoxolmis_rufiventris': 'chocolate-vented_tyrant',
 'neoxolmis_salinarum': 'salinas_monjita',
 'neozephyrus_quercus': 'purple_hairstreak',
 'nepa_analysis': 'environmental_impact_statement',
 'nepa_nagar': 'nepanagar',
 'nepal/transnational_issues': 'foreign_relations_of_nepal',
 'nepal_adhirajya': 'nepal',
 'nepal_army': 'nepalese_army',
 'nepal_cardamom': 'black_cardamom',
 'nepal_derivative': 'nepal_derivative_exchange_limited',
 'nepal_flag': 'flag_of_nepal',
 'nepal_house-martin': 'nepal_house_martin',
 'nepal_insurgency': 'nepalese_civil_war',
 'nepal_maple': 'acer_laevigatum',
 'nepal_martin': 'nepal_house_martin',
 'nepal_tree-creeper': 'rusty-flanked_treecreeper',
 'nepal_treecreeper': 'rusty-flanked_treecreeper',
 'nepal_war': 'gurkha_war',
 'nepalese_alder': 'alnus_nepalensis',
 'nepalese_british': 'nepalis_in_the_united_kingdom',
 'nepalese_buddhism': 'buddhism_in_nepal',
 'nepalese_calendar': 'nepal_sambat',
 'nepalese_flag': 'flag_of_nepal',
 'nepalese_history': 'history_of_nepal',
 'nepalese_language': 'nepali_language',
 'nepalese_monarchy': 'kingdom_of_nepal',
 'nepalese_movies': 'cinema_of_nepal',
 'nepalese_music': 'music_of_nepal',
 'nepalese_poppy': 'nepal_poppy',
 'nepalese_singers': 'category:nepalese_singers',
 'nepali_army': 'nepalese_army',
 'nepali_british': 'nepalis_in_the_united_kingdom',
 'nepali_buddhism': 'buddhism_in_nepal',
 'nepali_cinema': 'cinema_of_nepal',
 'nepali_cuisine': 'nepalese_cuisine',
 'nepali_currency': 'nepalese_rupee',
 'nepali_date': 'bikram_samwat',
 'nepali_film': 'cinema_of_nepal',
 'nepali_music': 'music_of_nepal',
 'nepali_people': 'demographics_of_nepal',
 'nepali_poetry': 'nepali_literature',
 'nepali_rock': 'nepalese_rock',
 'neparta_cataria': 'nepeta_cataria',
 'nepean_conebush': 'isopogon_dawsonii',
 'nepean_dam': 'upper_nepean_scheme',
 'nepenthes_adrianii': 'nepenthes_spathulata',
 'nepenthes_albo-marginata': 'nepenthes_albomarginata',
 'nepenthes_albocincta': 'nepenthes_albomarginata',
 'nepenthes_albolineata': 'nepenthes_mirabilis',
 'nepenthes_alicae': 'nepenthes_mirabilis',
 'nepenthes_alpicola': 'nepenthes_rigidifolia',
 'nepenthes_ampullacea': 'nepenthes_ampullaria',
 'nepenthes_anamensis': 'nepenthes_smilesii',
 'nepenthes_angustifolia': 'nepenthes_gracilis',
 'nepenthes_aptera': 'nepenthes_rigidifolia',
 'nepenthes_armbrustae': 'nepenthes_mirabilis',
 'nepenthes_bernaysii': 'nepenthes_mirabilis',
 'nepenthes_blancoi': 'nepenthes_alata',
 'nepenthes_bokor': 'nepenthes_bokorensis',
 'nepenthes_borneensis': 'nepenthes_boschiana',
 'nepenthes_brachycarpa': 'nepenthes_philippinensis',
 'nepenthes_burbidgei': 'nepenthes_burbidgeae',
 'nepenthes_cantharifera': 'nepenthes_mirabilis',
 'nepenthes_carunculata': 'nepenthes_bongso',
 'nepenthes_celebica': 'nepenthes_maxima',
 'nepenthes_chapmanii': 'nepenthes_distillatoria',
 'nepenthes_cholmondeleyi': 'nepenthes_mirabilis',
 'nepenthes_classification': 'taxonomy_of_nepenthes',
 'nepenthes_coplandii': 'nepenthes_copelandii',
 'nepenthes_cristata': 'nepenthes_madagascariensis',
 'nepenthes_curtisii': 'nepenthes_maxima',
 'nepenthes_decurrens': 'nepenthes_northiana',
 'nepenthes_dempoensis': 'nepenthes_spathulata',
 'nepenthes_dentata': 'nepenthes_hamata',
 'nepenthes_destillatoria': 'nepenthes_distillatoria',
 'nepenthes_dyak': 'nepenthes_bicalcarata',
 'nepenthes_echinostoma': 'nepenthes_mirabilis',
 'nepenthes_edgeworthii': 'nepenthes_edwardsiana',
 'nepenthes_eustachia': 'nepenthes_eustachya',
 'nepenthes_eustachys': 'nepenthes_eustachya',
 'nepenthes_eymai': 'nepenthes_eymae',
 'nepenthes_fallax': 'nepenthes_stenophylla',
 'nepenthes_fimbriata': 'nepenthes_mirabilis',
 'nepenthes_fucosa': 'nepenthes_stenophylla',
 'nepenthes_garrawayae': 'nepenthes_mirabilis',
 'nepenthes_geoffrayi': 'nepenthes_kampotiana',
 'nepenthes_glabratus': 'nepenthes_glabrata',
 'nepenthes_globamphora': 'nepenthes_bellii',
 'nepenthes_globosa': 'nepenthes_sp._phanga_nga',
 'nepenthes_graciliflora': 'nepenthes_alata',
 'nepenthes_hainanensis': 'nepenthes_mirabilis',
 'nepenthes_hainaniana': 'nepenthes_mirabilis',
 'nepenthes_hainensis': 'nepenthes_mirabilis',
 'nepenthes_hamatus': 'nepenthes_hamata',
 'nepenthes_hemsleyana': 'nepenthes_rafflesiana',
 'nepenthes_humilis': 'nepenthes_vieillardii',
 'nepenthes_indica': 'nepenthes_distillatoria',
 'nepenthes_infundibuliformis': 'nepenthes_eymae',
 'nepenthes_jardinei': 'nepenthes_mirabilis',
 'nepenthes_kennedyana': 'nepenthes_mirabilis',
 'nepenthes_kennedyi': 'nepenthes_mirabilis',
 'nepenthes_kookeriana': 'nepenthes_rafflesiana',
 'nepenthes_korthalsiana': 'nepenthes_gracilis',
 'nepenthes_laevis': 'nepenthes_gracilis',
 'nepenthes_lanata': 'nepenthes_veitchii',
 'nepenthes_leptochila': 'nepenthes_hirsuta',
 'nepenthes_leptoptera': 'nepenthes_neoguineensis',
 'nepenthes_longinodis': 'nepenthes_gracilis',
 'nepenthes_macrostachya': 'nepenthes_mirabilis',
 'nepenthes_macrovulagris': 'nepenthes_macrovulgaris',
 'nepenthes_megamphora': 'nepenthes_truncata',
 'nepenthes_melamphora': 'nepenthes_gymnamphora',
 'nepenthes_merrillii': 'nepenthes_merrilliana',
 'nepenthes_micholitzii': 'nepenthes_smilesii',
 'nepenthes_minutissima': 'nepenthes_mikei',
 'nepenthes_moluccensis': 'nepenthes_mirabilis',
 'nepenthes_montrouzieri': 'nepenthes_vieillardii',
 'nepenthes_moorei': 'nepenthes_mirabilis',
 'nepenthes_naquiyuddinii': 'nepenthes_reinwardtiana',
 'nepenthes_neocaledonica': 'nepenthes_vieillardii',
 'nepenthes_nigropurpurea': 'nepenthes_rafflesiana',
 'nepenthes_nordtiana': 'nepenthes_northiana',
 'nepenthes_northaina': 'nepenthes_northiana',
 'nepenthes_oblanceolata': 'nepenthes_maxima',
 'nepenthes_obrieniana': 'nepenthes_gracilis',
 'nepenthes_pascoensis': 'nepenthes_mirabilis',
 'nepenthes_pectinata': 'nepenthes_gymnamphora',
 'nepenthes_phyllamphora': 'nepenthes_mirabilis',
 'nepenthes_pumila': 'nepenthes_sanguinea',
 'nepenthes_raflesea': 'nepenthes_rafflesiana',
 'nepenthes_rancing': 'nepenthes_gymnamphora',
 'nepenthes_reinwardtii': 'nepenthes_reinwardtiana',
 'nepenthes_rosulata': 'nepenthes_gymnamphora',
 'nepenthes_rowaniae': 'nepenthes_rowanae',
 'nepenthes_rubra': 'nepenthes_khasiana',
 'nepenthes_rubromaculata': 'nepenthes_glabrata',
 'nepenthes_sandakanensis': 'nepenthes_stenophylla',
 'nepenthes_sanderi': 'nepenthes_rafflesiana',
 'nepenthes_sanderiana': 'nepenthes_rafflesiana',
 'nepenthes_scyphus': 'nepenthes_mirabilis',
 'nepenthes_sinensis': 'nepenthes_mirabilis',
 'nepenthes_smithii': 'nepenthes_distillatoria',
 'nepenthes_speciosa': 'nepenthes_distillatoria',
 'nepenthes_spinosa': 'nepenthes_sumatrana',
 'nepenthes_spuria': 'nepenthes_northiana',
 'nepenthes_teysmanniana': 'nepenthes_albomarginata',
 'nepenthes_tomentella': 'nepenthes_albomarginata',
 'nepenthes_tubulosa': 'nepenthes_mirabilis',
 'nepenthes_tupmanniana': 'nepenthes_albomarginata',
 'nepenthes_veillardii': 'nepenthes_vieillardii',
 'nepenthes_viking': 'nepenthes_sp._phanga_nga',
 'nepenthes_wardii': 'nepenthes_pervillei',
 'nepenthes_wilkiei': 'nepenthes_philippinensis',
 'nepenthes_xiphioides': 'nepenthes_gymnamphora',
 'nepenthes_zakriana': 'nepenthes_fusca',
 'nepenthes_zeylanica': 'nepenthes_distillatoria',
 'nepeta_glechoma': 'glechoma_hederacea',
 'nepeta_hederacea': 'glechoma_hederacea',
 'nephelea_balanocarpa': 'cyathea_balanocarpa',
 'nephelea_crassa': 'cyathea_crassa',
 'nephelea_cuspidata': 'cyathea_cuspidata',
 'nephelea_erinacea': 'cyathea_erinacea',
 'nephelea_fulgens': 'cyathea_fulgens',
 'nephelea_grevilleana': 'cyathea_grevilleana',
 'nephelea_imrayana': 'cyathea_imrayana',
 'nephelea_incana': 'cyathea_incana',
 'nephelium_lappaceum': 'rambutan',
 'nephelium_mutabile': 'pulasan',
 'nephelium_ramboutan-ake': 'pulasan',
 'nephelodes_rubeolans': 'nephelodes_minians',
 'nephelodes_violans': 'nephelodes_minians',
 'nephelomys_auriventer': 'ecuadorian_rice_rat',
 'nephelomys_caracolus': 'costa_central_rice_rat',
 'nephelomys_devius': 'boquete_rice_rat',
 'nephelomys_levipes': 'light-footed_rice_rat',
 'nephelornis_oneilli': 'pardusco',
 'nepherities_i': 'nepherites_i',
 'nepherities_ii': 'nepherites_ii',
 'nepheritis_i': 'nepherites_i',
 'nephia_clavata': 'nephila_clavata',
 'nephila_ardentipes': 'nephila_inaurata',
 'nephila_aurelia': 'argiope_trifasciata',
 'nephila_aurosa': 'nephila_pilipes',
 'nephila_brasiliensis': 'nephilengys_cruentata',
 'nephila_chrysogaster': 'nephila_pilipes',
 'nephila_concolor': 'nephila_clavipes',
 'nephila_eremiana': 'nephila_edulis',
 'nephila_fasciata': 'argiope_bruennichi',
 'nephila_fuscipes': 'nephila_pilipes',
 'nephila_genualis': 'nephilengys_cruentata',
 'nephila_imperatrix': 'nephila_edulis',
 'nephila_instigans': 'nephilengys_borbonica',
 'nephila_maculata': 'nephila_pilipes',
 'nephila_ornata': 'nephila_pilipes',
 'nephila_pecuniosa': 'nephila_pilipes',
 'nephila_plumipes': 'nephila_clavipes',
 'nephila_procera': 'nephila_pilipes',
 'nephila_rivulata': 'nephilengys_malabarensis',
 'nephila_submaculata': 'nephila_pilipes',
 'nephila_sulphurosa': 'nephila_pilipes',
 'nephila_tenuipes': 'nephila_pilipes',
 'nephila_thomensis': 'nephila_clavipes',
 'nephila_transalpina': 'argiope_bruennichi',
 'nephila_urna': 'nephilengys_malabarensis',
 'nephila_vestita': 'argiope_aurantia',
 'nephila_wilderi': 'nephila_clavipes',
 'nephila_wistariana': 'nephila_clavipes',
 'nephilengys_hofmanni': 'nephilengys_malabarensis',
 'nephilengys_schmeltzii': 'nephilengys_malabarensis',
 'nephite_language': 'reformed_egyptian',
 'nephite_languages': 'reformed_egyptian',
 'nephite_record': 'record_of_the_nephites',
 'nephranthera_matutina': 'renanthera_matutina',
 'nephric_duct': 'wolffian_duct',
 'nephrite_jade': 'jade',
 'nephrocellular_carcinoma': 'renal_cell_carcinoma',
 'nephronaias_sloatianus': 'purple_bankclimber',
 'nephropathic_cystinosis': 'cystinosis',
 'nephrophyllidium_crista-galli': 'nephrophyllidium',
 'nephrops_norvegicus': 'norway_lobster',
 'nephrotic_syndromes': 'nephrotic_syndrome',
 'nephrurus_milii': 'underwoodisaurus_milii',
 'nepoleon_dynamite': 'napoleon_dynamite',
 'nepomuk_anton': 'prince_karl_johann_of_liechtenstein',
 'nepovirus_group': 'nepovirus',
 'nepperhan_creek': 'saw_mill_river',
 'nepstar_china': 'china_nepstar',
 'nepstar_drugstore': 'china_nepstar',
 'nepsy_daz': 'nepsydaz',
 'neptis_aceris': 'neptis_sappho',
 'neptun_156': 'timex_sinclair',
 'neptune_equester': 'poseidon',
 'neptune_grand': 'locations_in_veronica_mars',
 'neptune_high': 'locations_in_veronica_mars',
 'neptune_moons': 'moons_of_neptune',
 'neptune_plant': 'air_fern',
 'neptune_radio': 'kmfm_shepway_and_white_cliffs_country',
 'neptune_trojans': 'neptune_trojan',
 'neptunes_discography': 'the_neptunes_discography',
 'neptunian_moons': 'moons_of_neptune',
 'neptunian_system': 'moons_of_neptune',
 'neptunian_theory': 'neptunism',
 'neptuniavis_minor': 'odontopteryx',
 'neptuniavis_miranda': 'dasornis',
 'neptunium_237': 'neptunium',
 'nepytia_fuscaria': 'nepytia_canosaria',
 'nepytia_piniaria': 'nepytia_canosaria',
 'nepytia_pulchraria': 'nepytia_canosaria',
 'neque_djogo': 'negue_djogo',
 'ner-a_car': 'ner-a-car',
 'ner_d': 'n.e.r.d',
 'ner_israel': 'yeshivas_ner_yisroel',
 'ner_river': 'ner',
 'ner_tamid': 'sanctuary_lamp',
 'ner_traian': 'trajan',
 'ner_yisrael': 'yeshivas_ner_yisroel',
 'ner_yisroel': 'yeshivas_ner_yisroel',
 'nera_car': 'ner-a-car',
 'nera_dolce': 'dolcetto',
 'nera_river': 'nera',
 'neraida_bridge': 'lake_polyfytos_bridge',
 'nerbudda_river': 'narmada_river',
 'nerchinsk_treaty': 'treaty_of_nerchinsk',
 'nerd_canon': 'geek',
 'nerd_day': 'geek_pride_day',
 'nerd_girl': 'nerd',
 'nerd_herders': 'nerd_herd',
 'nerd_humor': 'geek_humor',
 'nerd_humour': 'geek_humor',
 'nerd_pop': 'geek_rock',
 'nerd_riots': 'in-joke',
 'nerd_rock': 'geek_rock',
 'nerd_wave': 'nerd',
 'nerdcore_hip-hop': 'nerdcore_hip_hop',
 'nerdcore_rap': 'nerdcore_hip_hop',
 'nerdy_nine': 'university_athletic_association',
 'nereis_succinea': 'common_clam_worm',
 'nerella_venumadhav': 'nerella_venu_madhav',
 'nerello_cappuccio': 'nerello',
 'nerello_mascalese': 'nerello',
 'nereocystis_luetkeana': 'nereocystis',
 'neretas_novads': 'nereta_municipality',
 'neretva_gorges': 'neretva',
 'neretva_pirate': 'neretva_pirates',
 'neretva_principality': 'pagania',
 'neretva_river': 'neretva',
 'nereus_boatclub': 'nereus_rowing_club',
 'nerf_arenablast': 'nerf_arena_blast',
 'nerf_gun': 'nerf',
 'nerf_guns': 'nerf',
 'nerf_hearder': 'nerf_herder',
 'nerf_vulcan': 'nerf',
 'nerf_warfare': 'nerf_wars',
 'neri_corini': 'pope_clement_xii',
 'neric_acosta': 'nereus_acosta',
 'neriene_graminicola': 'hylyphantes_graminicola',
 'neriene_radiata': 'filmy_dome_spider',
 'nerik_berkoff': 'nerio_bernardi',
 'nerima_daikon': 'daikon',
 'nerina_pallo': 'nerina_pallot',
 'nerine_sarniense': 'guernsey_lily',
 'nerine_sarniensis': 'guernsey_lily',
 'neris_river': 'neris',
 'neris_vilnius': 'fk_neris_vilnius',
 'nerissa_nields': 'the_nields',
 'neritilia_hawaiiensis': 'anchialine_pool_snail',
 'neritilia_manoeli': 'neritina_manoeli',
 'neriyathu_saree': 'mundum_neriyathum',
 'neriyathu_sari': 'mundum_neriyathum',
 'nerja_caves': 'caves_of_nerja',
 'nerkin_adyaman': 'nerkin_getashen',
 'nerkin_agbash': 'arevshat',
 'nerkin_agdan': 'aknaghbyur',
 'nerkin_agdzhakala': 'nerkin_bazmaberd',
 'nerkin_aghdan': 'aknaghbyur',
 'nerkin_akhta': 'hrazdan',
 'nerkin_aluchalu': 'artsvanist',
 'nerkin_and': 'nerkin_hand',
 'nerkin_aylanlu': 'khoronk',
 'nerkin_chailou': 'nerkin_chaylu',
 'nerkin_chayly': 'nerkin_chaylu',
 'nerkin_gedaklu': 'nerkin_gyodaklu',
 'nerkin_getachen': 'nerkin_getashen',
 'nerkin_giratakh': 'nerkin_giratagh',
 'nerkin_kanlidzha': 'vahramaberd',
 'nerkin_karabakhlar': 'chimankend',
 'nerkin_karakoymaz': 'nerkin_sasunashen',
 'nerkin_karmiraghpyur': 'nerkin_karmiraghbyur',
 'nerkin_karmirakhpyur': 'nerkin_karmiraghbyur',
 'nerkin_kilisa': 'gyulludara',
 'nerkin_sasnashen': 'nerkin_sasunashen',
 'nerkin_shorja': 'nerkin_shorzha',
 'nerkin_zagalu': 'tsovak',
 'nerkin_zeyva': 'aratashen',
 'nerl_river': 'nerl',
 'nermin_el-fiqy': 'nermin_al-fiqy',
 'nermin_othman': 'narmin_othman',
 'nernst-ettinghausen_effect': 'nernst_effect',
 'nernst-ettingshausen_effect': 'nernst_effect',
 'nernst_glowers': 'nernst_glower',
 'nernst_postulate': 'third_law_of_thermodynamics',
 'nernst_potential': 'reversal_potential',
 'nero_alliance': 'alliance_larp',
 'nero_augustus': 'nero',
 'nero_caesar': 'nero',
 'nero_drusus': 'drusus_julius_caesar',
 'nero_emperor': 'nero',
 'nero_express': 'nero_burning_rom',
 'nero_lake': 'lake_nero',
 'nero_order': 'nero_decree',
 'nero_tulip': 'nassim_nicholas_taleb',
 'nero_wolf': 'nero_wolfe',
 'nerodia_cyclopion': 'green_water_snake',
 'nerodia_harteri': 'brazos_water_snake',
 'nerodia_sipedon': 'northern_water_snake',
 'nerodia_taxispilota': 'brown_water_snake',
 'nerodima_mountain': 'nerodimka_mountain',
 'neroecystis_luekeana': 'nereocystis',
 'neroecystis_luetkeana': 'nereocystis',
 'neroli_oil': 'neroli',
 'nerologic_disease': 'neurology',
 'nerqin_bazmaberd': 'nerkin_bazmaberd',
 'nerqin_getashen': 'nerkin_getashen',
 'nerqin_giratagh': 'nerkin_giratagh',
 'nerqin_gyodaklu': 'nerkin_gyodaklu',
 'nerqin_hand': 'nerkin_hand',
 'nerqin_karmiraghpyur': 'nerkin_karmiraghbyur',
 'nerqin_khndzoresk': 'nerkin_khndzoresk',
 'nerqin_khotanan': 'nerkin_khotanan',
 'nerqin_sasunashen': 'nerkin_sasunashen',
 'nerruku_ner': 'nerrukku_ner',
 'nerses_balienc': 'nerses_balients',
 'nerses_baltients': 'nerses_balients',
 'nerses_eritsyan': 'nerses_yeritsyan',
 'nerses_i': 'st._nerses_i',
 'nerses_iii': 'nerses_iii_the_builder',
 'nerses_iv': 'nerses_iv_the_gracious',
 'nerses_shnorhali': 'nerses_iv_the_gracious',
 'nersessian_school': 'nersisyan_school',
 'nerukku_ner': 'nerrukku_ner',
 'nerumberg_trials': 'nuremberg_trials',
 'nerva_trajanus': 'trajan',
 'nervanaid_b': 'edta',
 'nerve_agents': 'the_nerve_agents',
 'nerve_cell': 'neuron',
 'nerve_cells': 'neuron',
 'nerve_damage': 'nerve_injury',
 'nerve_ending': 'nerve',
 'nerve_endings': 'nerve',
 'nerve_fiber': 'axon',
 'nerve_fibers': 'axon',
 'nerve_fibre': 'axon',
 'nerve_gas': 'nerve_agent',
 'nerve_gases': 'nerve_agent',
 'nerve_impulse': 'action_potential',
 'nerve_impulses': 'action_potential',
 'nerve_plexuses': 'nerve_plexus',
 'nerve_potential': 'action_potential',
 'nerve_records': 'nerve_recordings',
 'nerve_regeneration': 'neuroregeneration',
 'nerve_roots': 'nerve_root',
 'nerve_sheath': 'neuron',
 'nerve_signal': 'action_potential',
 'nerve_system': 'nervous_system',
 'nerve_terminal': 'nerve',
 'nerve_tissue': 'nervous_tissue',
 'nervi_erigentes': 'pelvic_splanchnic_nerves',
 'nervi_hall': 'paul_vi_audience_hall',
 'nervi_vascularis': 'vascular_nerves',
 'nervistop_l': 'lorazepam',
 'nervous_alibi': 'play_deep',
 'nervous_breakdown': 'mental_breakdown',
 'nervous_diseases': 'neurology',
 'nervous_disorder': 'anxiety_disorder',
 'nervous_exhaustion': 'neurasthenia',
 'nervous_network': 'neural_network',
 'nervous_norvis': 'nervous_norvus',
 'nervous_pervis': 'pervis_ellison',
 'nervous_plexus': 'nerve_plexus',
 'nervous_return': 'the_nervous_return',
 'nervous_systems': 'nervous_system',
 'nervous_tic': 'tic',
 'nervous_tics': 'tic',
 'nervous_tunic': 'retina',
 'nervous_wreck': 'anxiety',
 'nervus_abducens': 'abducens_nerve',
 'nervus_accessorius': 'accessory_nerve',
 'nervus_acusticus': 'cochlear_nerve',
 'nervus_axillaris': 'axillary_nerve',
 'nervus_cochlearis': 'cochlear_nerve',
 'nervus_facialis': 'facial_nerve',
 'nervus_genitofemoralis': 'genitofemoral_nerve',
 'nervus_iliohypogastricus': 'iliohypogastric_nerve',
 'nervus_ischiadicus': 'sciatic_nerve',
 'nervus_medianus': 'median_nerve',
 'nervus_oculomotorius': 'oculomotor_nerve',
 'nervus_olfactorius': 'olfactory_nerve',
 'nervus_opticus': 'optic_nerve',
 'nervus_phrenicus': 'phrenic_nerve',
 'nervus_radialis': 'radial_nerve',
 'nervus_recurrens': 'recurrent_laryngeal_nerve',
 'nervus_saphenus': 'saphenous_nerve',
 'nervus_spinosus': 'meningeal_branch_of_the_mandibular_nerve',
 'nervus_trigeminus': 'trigeminal_nerve',
 'nervus_trochlearis': 'trochlear_nerve',
 'nervus_vagus': 'vagus_nerve',
 'nervus_vestibularis': 'vestibular_nerve',
 'nervus_vestibulocochlearis': 'vestibulocochlear_nerve',
 'neryathu_saree': 'mundum_neriyathum',
 'neryathu_sari': 'mundum_neriyathum',
 'nerys_kira': 'kira_nerys',
 'neryungri_airport': 'chulman_airport',
 'neryungrinsky_ulus': 'neryungri',
 'nes_amim': 'nes_ammim',
 'nes_classics': 'classic_nes_series',
 'nes_controller': 'nintendo_entertainment_system',
 'nes_game': 'nintendo_entertainment_system',
 'nes_modding': 'nintendo_entertainment_system',
 'nes_roms': 'rom_image',
 'nes_tziona': 'ness_ziona',
 'nes_tziyona': 'ness_ziona',
 'nes_zelda': 'the_legend_of_zelda',
 'nes_zeldas': 'the_legend_of_zelda',
 'nes_ziona': 'ness_ziona',
 'nes_ziyyona': 'ness_ziona',
 'nesabi_range': 'mesabi_range',
 'nesara_institute': 'nesara',
 'nesasio_solomonensis': 'fearful_owl',
 'nesbanebdjed_i': 'smendes',
 'nesbit_moor': 'battle_of_nesbit_moor',
 'nesbitt_crackers': 'angel_of_the_north',
 'neschastniy_sluchay': 'neschastny_sluchai',
 'nesconset_greenway': 'new_york_state_route_347',
 'neseem_hamed': 'naseem_hamed',
 'neser_shkoj': 'tomorrow_i_go',
 'neshe_yashin': 'nese_yasin',
 'neshe_yasin': 'nese_yasin',
 'nesher_beer': 'tempo_beer_industries',
 'neshima_shigenaga': 'nejime_shigenaga',
 'neshmainy_mall': 'neshaminy_mall',
 'nesian_mystic': 'nesian_mystik',
 'nesiat_kapayim': 'priestly_blessing',
 'nesili_language': 'hittite_language',
 'nesillas_aldabrana': 'aldabra_brush-warbler',
 'nesillas_brevicaudata': 'grand_comoro_brush-warbler',
 'nesillas_longicaudata': 'anjouan_brush-warbler',
 'nesillas_mariae': 'moheli_brush-warbler',
 'nesillas_typica': 'madagascar_brush-warbler',
 'nesiota_elliptica': 'saint_helena_olive',
 'nesiotites_corsicanus': 'corsican_giant_shrew',
 'nesiotites_hidalgo': 'balearic_shrew',
 'nesiotites_similis': 'sardinian_shrew',
 'nesjavellir_power-plant': 'nesjavellir',
 'neslihan_darnel': 'neslihan_demir_darnel',
 'neslihan_demir': 'neslihan_demir_darnel',
 'nesly_rice': 'nesli',
 'nesocharis_ansorgei': 'white-collared_oliveback',
 'nesocharis_capistrata': 'grey-headed_oliveback',
 'nesocharis_shelleyi': 'fernando_po_oliveback',
 'nesocichla_eremita': 'tristan_thrush',
 'nesoclopeus_poecilopterus': 'bar-winged_rail',
 'nesocodon_mauritanicus': 'nesocodon',
 'nesocodon_mauritianus': 'nesocodon',
 'nesoctites_micromegas': 'antillean_piculet',
 'nesodactylus_hesperius': 'nesodactylus',
 'nesoenas_mayeri': 'pink_pigeon',
 'nesoenas_picturata': 'madagascar_turtle-dove',
 'nesofregetta_fuliginosa': 'polynesian_storm-petrel',
 'nesogalepsus_madagascariens': 'nesogalepsus_madagascariensis',
 'nesohedyotis_arborea': 'nesohedyotis',
 'nesokia_indica': 'short-tailed_bandicoot_rat',
 'nesolagus_netscheri': 'sumatran_striped_rabbit',
 'nesolagus_timminsi': 'annamite_striped_rabbit',
 'nesomimus_macdonaldi': 'hood_mockingbird',
 'nesomimus_melanotis': 'san_cristobal_mockingbird',
 'nesomimus_trifasciatus': 'floreana_mockingbird',
 'nesomyid_rodents': 'nesomyidae',
 'nesomys_rufus': 'island_mouse',
 'nesophontes_edithae': 'puerto_rican_nesophontes',
 'nesophontes_hypomicrus': 'atalaye_nesophontes',
 'nesophontes_longirostris': 'slender_cuban_nesophontes',
 'nesophontes_major': 'greater_cuban_nesophontes',
 'nesophontes_micrus': 'western_cuban_nesophontes',
 'nesophontes_paramicrus': 'st._michel_nesophontes',
 'nesophontes_submicrus': 'lesser_cuban_nesophontes',
 'nesophontes_superstes': 'cuban_nesophontes',
 'nesophontes_zamicrus': 'haitian_nesophontes',
 'nesopsar_nigerrimus': 'jamaican_blackbird',
 'nesoromys_ceramicus': 'ceram_rat',
 'nesoryzomys_fernandinae': 'fernandina_rice_rat',
 'nesoryzomys_narboroughi': 'fernandina_island_galapagos_mouse',
 'nesoryzomys_swarthi': 'santiago_galapagos_mouse',
 'nesoscaptor_uchidai': 'senkaku_mole',
 'nesospingus_speculiferus': 'puerto_rican_tanager',
 'nesospiza_acunhae': 'tristan_bunting',
 'nesospiza_wilkinsi': 'grosbeak_bunting',
 'nesotriccus_ridgwayi': 'cocos_flycatcher',
 'nesotrochis_debooyi': 'antillean_cave_rail',
 'nespis_8': 'galaxy_of_fear:_ghost_of_the_jedi',
 'nesquik_bunny': 'nesquik',
 'ness_gardens': 'ness_botanic_gardens',
 'ness_ziyona': 'ness_ziona',
 'nessiteras_rhombopteryx': 'loch_ness_monster',
 'nesslau-krummenau_sg': 'nesslau-krummenau',
 'nesslau_krummenau': 'nesslau-krummenau',
 'nessum_dorma': 'nessun_dorma',
 'nessun_dormo': 'nessun_dorma',
 'nessus_project': 'nessus_probabilistic_analysis_software',
 'nest-site_hypothesis': 'brood_parasite',
 'nest_boxes': 'nest_box',
 'nest_guarding': 'nesting',
 'nest_parasite': 'brood_parasite',
 'nest_team': 'nuclear_emergency_support_team',
 'nest_technologies': 'nest_software',
 'nest_unfeathered': 'a_nest_unfeathered',
 'nest_war': 'gor',
 'nesta_webster': 'nesta_helen_webster',
 'neste_oy': 'neste_oil',
 'nestea_vitao': 'nestea',
 'nested_class': 'inner_class',
 'nested_data': 'restricted_randomization',
 'nested_doll': 'matryoshka_doll',
 'nested_factors': 'restricted_randomization',
 'nested_functions': 'nested_function',
 'nested_pcr': 'nested_polymerase_chain_reaction',
 'nested_polypody': 'polypodium_calirhiza',
 'nested_primer': 'nested_polymerase_chain_reaction',
 'nested_quote': 'nested_quotation',
 'nested_quotes': 'nested_quotation',
 'nested_radicals': 'nested_radical',
 'nested_sampling': 'nested_sampling_algorithm',
 'nested_set': 'set_theory',
 'nested_variation': 'restricted_randomization',
 'nestene_consciousness': 'auton',
 'nester_carter': 'nesta_carter',
 'nesterovski_district': 'nesterovsky_district',
 'nesterovski_raion': 'nesterovsky_district',
 'nesterovskii_district': 'nesterovsky_district',
 'nesterovskii_raion': 'nesterovsky_district',
 'nesterovskiy_district': 'nesterovsky_district',
 'nesterovskiy_raion': 'nesterovsky_district',
 'nesterovsky_raion': 'nesterovsky_district',
 'nesting_algorithms': 'nesting_algorithm',
 'nesting_boxes': 'nest_box',
 'nesting_doll': 'matryoshka_doll',
 'nesting_dolls': 'matryoshka_doll',
 'nestle-aland_text': 'novum_testamentum_graece',
 'nestle_aland': 'novum_testamentum_graece',
 'nestle_canada': 'nestle_canada_building',
 'nestle_edition': 'novum_testamentum_graece',
 'nestle_invitational': 'arnold_palmer_invitational',
 'nestle_library': 'cornell_university_school_of_hotel_administration',
 'nestle_nesquik': 'nesquik',
 'nestle_quick': 'nesquik',
 'nestle_quik': 'nesquik',
 'nestle_smarties': 'smarties',
 'nestle_text': 'novum_testamentum_graece',
 'nestor_chronicle': 'primary_chronicle',
 'nestor_curdelo': 'nestor_curbelo',
 'nestor_gomes': 'nestor_gomez',
 'nestor_machno': 'nestor_makhno',
 'nestor_mahkno': 'nestor_makhno',
 'nestor_mahno': 'nestor_makhno',
 'nestor_meridionalis': 'new_zealand_kaka',
 'nestor_notabilis': 'kea',
 'nestor_toivonen': 'nestori_toivonen',
 'nestor_troubetzkoy': 'nester_trubecki',
 'nestor_trubetsky': 'nester_trubecki',
 'nestor_zarate': 'avianca_flight_52',
 'nestorian_assyrian': 'east_syrian_rite',
 'nestorian_assyrians': 'east_syrian_rite',
 'nestorian_christian': 'nestorianism',
 'nestorian_christianity': 'nestorianism',
 'nestorian_christians': 'east_syrian_rite',
 'nestorian_church': 'assyrian_church_of_the_east',
 'nestorian_heresy': 'nestorianism',
 'nestorian_script': 'aramaic_alphabet',
 'nestorian_stone': 'nestorian_stele',
 'nestos_river': 'mesta_river',
 'nesuhi_erteguen': 'nesuhi_ertegun',
 'net-casting_spider': 'deinopidae',
 'net-centric_operations': 'network-centric_warfare',
 'net-lab_records': 'net-lab',
 'net-leaved_willow': 'salix_reticulata',
 'net-veined_dubautia': 'dubautia_reticulata',
 'net-winged_beetle': 'lycidae',
 'net-winged_beetles': 'lycidae',
 'net-winged_insect': 'neuroptera',
 'net10_wireless': 'tracfone_wireless',
 'net_10': 'tracfone_wireless',
 'net_25': 'dzec-tv',
 'net_50': 'triple_j',
 'net_address': 'ip_address',
 'net_aid': 'netaid',
 'net_appliance': 'internet_appliance',
 'net_art': 'internet_art',
 'net_artist': 'internet_art',
 'net_asset': 'net_asset_value',
 'net_backup': 'netbackup',
 'net_ball': 'netball',
 'net_bank': 'netbank',
 'net_beans': 'netbeans',
 'net_beui': 'netbios',
 'net_bible': 'new_english_translation',
 'net_bios': 'netbios',
 'net_booey': 'netbios',
 'net_book': 'netbook',
 'net_brigades': 'web_brigades',
 'net_bsd': 'netbsd',
 'net_burst': 'intel_netburst',
 'net_canada': 'net_ministries_of_canada',
 'net_carb': 'atkins_diet',
 'net_carbohydrate': 'atkins_diet',
 'net_carbohydrates': 'atkins_diet',
 'net_carbs': 'atkins_diet',
 'net_casting': 'cast_net',
 'net_compulsion': 'internet_addiction_disorder',
 'net_concepts': 'netconcepts',
 'net_culture': 'internet',
 'net_cultures': 'internet',
 'net_cutters': 'net_cutter',
 'net_day': 'netday',
 'net_earning': 'net_income',
 'net_earnings': 'net_income',
 'net_energy': 'net_energy_gain',
 'net_exports': 'balance_of_trade',
 'net_flicks': 'netflix',
 'net_flix': 'netflix',
 'net_flow': 'flow_network',
 'net_flux': 'flux',
 'net_footbag': 'footbag_net',
 'net_generation': 'generation_y',
 'net_guard': 'national_emergency_technology_guard',
 'net_gun': 'netgun',
 'net_hack': 'nethack',
 'net_jets': 'netjets',
 'net_lab': 'net-lab',
 'net_label': 'netlabel',
 'net_labels': 'netlabel',
 'net_lag': 'lag',
 'net_leung': 'neak_leung',
 'net_margin': 'profit_margin',
 'net_mask': 'subnetwork',
 'net_md': 'walkman',
 'net_meeting': 'microsoft_netmeeting',
 'net_meter': 'net_metering',
 'net_migration': 'net_migration_rate',
 'net_neutrality': 'network_neutrality',
 'net_news': 'usenet',
 'net_nuetrality': 'network_neutrality',
 'net_party': 'civilian_power',
 'net_pc': 'network_computer',
 'net_phone': 'voice_over_internet_protocol',
 'net_photosynthesis': 'photosynthesis',
 'net_positive': 'beos',
 'net_processor': 'network_processor',
 'net_radio': 'internet_radio',
 'net_revenue': 'net_profit',
 'net_rma': 'north_east_texas_regional_mobility_authority',
 'net_scheme': 'native_english-speaking_teacher_scheme',
 'net_send': 'messenger_service',
 'net_server': 'windows_server_2003',
 'net_sex': 'cybersex',
 'net_shape': 'near_net_shape',
 'net_split': 'netsplit',
 'net_stocking': 'stocking',
 'net_storm': 'netstorm:_islands_at_war',
 'net_surfer': 'world_wide_web',
 'net_surfing': 'anonymous_web_browsing',
 'net_trek': 'netrek',
 'net_tv': 'internet_television',
 'net_vault': 'rib_vault',
 'net_vol': 'net_volatility',
 'net_wealth': 'net_worth',
 'net_weight': 'weight',
 'net_zero': 'netzero',
 'neta_dovrin': 'neta_dobrin',
 'netanel_ozeri': 'hilltop_26',
 'netanya_bombing': 'passover_massacre',
 'netapp_inc.': 'netapp',
 'netapp_netcache': 'netapp',
 'netarhat_school': 'netarhat_residential_school',
 'netarhat_vidyalay': 'netarhat_residential_school',
 'netarhat_vidyalaya': 'netarhat_residential_school',
 'netarts_highway': 'oregon_route_131',
 'netball_nz': 'netball_new_zealand',
 'netball_positions': 'netball',
 'netball_sa': 'south_australian_netball_association_inc',
 'netbeans_ide': 'netbeans',
 'netbeui_frame': 'netbios_frames_protocol',
 'netbeui_frames': 'netbios_frames_protocol',
 'netbeui_network': 'netbios',
 'netbios_frame': 'netbios_frames_protocol',
 'netbios_frames': 'netbios_frames_protocol',
 'netbook_skin': 'laptop_skin',
 'netbsd_kernel': 'netbsd',
 'netcentric_warfare': 'network-centric_warfare',
 'netcong_circle': 'new_jersey_route_183',
 'netcraft_confirms': 'slashdot',
 'netcraft_limited': 'netcraft',
 'neteller_plc': 'neovia',
 'neterhat_school': 'netarhat_residential_school',
 'neterhat_vidyalay': 'netarhat_residential_school',
 'neterhat_vidyalaya': 'netarhat_residential_school',
 'netexpert_neon': 'netexpert',
 'netflix_inc.': 'netflix',
 'netgames_usa': 'msn_games',
 'netgear_inc.': 'netgear',
 'nethanel_ozeri': 'hilltop_26',
 'nethaniel_bailey': 'nat_bailey',
 'nether_hoyland': 'hoyland',
 'nether_kilrenny': 'cellardyke',
 'nether_padley': 'grindleford',
 'nether_peover': 'lower_peover',
 'nether_realm': 'underworld',
 'nether_region': 'hell',
 'nether_regions': 'sex_organ',
 'nether_rhine': 'nederrijn',
 'nether_tyrone': 'county_of_nether_tyrone',
 'nether_wessex': 'somerset',
 'nether_world': 'underworld',
 'netherfield_a.f.c.': 'kendal_town_f.c.',
 'netherland_antilles': 'netherlands_antilles',
 'netherland_antillies': 'netherlands_antilles',
 'netherland_dwarfs': 'netherland_dwarf',
 'netherland_plaza': 'carew_tower',
 'netherlandic_language': 'dutch_language',
 'netherlandish_art': 'art_of_the_low_countries',
 'netherlands/drugs_policy': 'drug_policy_of_the_netherlands',
 'netherlands/transnational_issues': 'foreign_relations_of_the_netherlands',
 'netherlands_antillean': 'netherlands_antilles',
 'netherlands_antilles/communications': 'telecommunications_in_the_netherlands_antilles',
 'netherlands_antilles/economy': 'economy_of_the_netherlands_antilles',
 'netherlands_antilles/geography': 'geography_of_the_netherlands_antilles',
 'netherlands_antilles/government': 'politics_of_the_netherlands_antilles',
 'netherlands_antilles/history': 'history_of_the_netherlands_antilles',
 'netherlands_antilles/military': 'military_of_the_netherlands',
 'netherlands_antilles/people': 'demographics_of_the_netherlands_antilles',
 'netherlands_antilles/transportation': 'transport_in_the_netherlands_antilles',
 'netherlands_army': 'royal_netherlands_army',
 'netherlands_bank': 'de_nederlandsche_bank',
 'netherlands_currency': 'dutch_guilder',
 'netherlands_diaspora': 'dutch_diaspora',
 'netherlands_empire': 'dutch_empire',
 'netherlands_flag': 'flag_of_the_kingdom_of_the_netherlands',
 'netherlands_guiana': 'suriname',
 'netherlands_guilder': 'dutch_guilder',
 'netherlands_indies': 'dutch_east_indies',
 'netherlands_language': 'dutch_language',
 'netherlands_law': 'law_of_the_netherlands',
 'netherlands_mythology': 'folklore_of_the_low_countries',
 'netherlands_navy': 'royal_netherlands_navy',
 'netherlands_opera': 'de_nederlandse_opera',
 'netherlands_passport': 'dutch_passport',
 'netherlands_railways': 'nederlandse_spoorwegen',
 'netherlands_school': 'franco-flemish_school',
 'netherlands_scouting': 'scouting_nederland',
 'netherlands_states-general': 'states-general_of_the_netherlands',
 'netherlands_timor': 'west_timor',
 'netherne_f.c.': 'coulsdon_town_f.c.',
 'netherton_lake': 'netherton_reservoir',
 'netherton_tunnel': 'netherton_tunnel_branch_canal',
 'nethravathi_river': 'netravati_river',
 'nethravathy_river': 'netravati_river',
 'nethravati_river': 'netravati_river',
 'nethyar_amma': 'panapillai_amma',
 'neti_pots': 'nasal_irrigation',
 'netilmicin_sulfate': 'netilmicin',
 'netiv_aryeh': 'yeshivat_netiv_aryeh',
 'netiv_ha-asara': 'netiv_haasara',
 'netiv_haasara-': 'netiv_haasara',
 'netiv_hagedud': 'netiv_hagdud',
 'netiv_hashayyara': 'netiv_hashayara',
 'netivot_hatorah': 'netivot_hatorah_day_school',
 'netjets_aviation': 'netjets',
 'netleaf_hackberry': 'celtis',
 'netleaf_oak': 'quercus_rugosa',
 'netlink_computers': 'ncix',
 'netlist_extraction': 'circuit_extraction',
 'netmeridian_software': 'max_levchin',
 'netnewswire_lite': 'netnewswire',
 'netrakona_district': 'netrokona_district',
 'netrakona_zila': 'netrokona_district',
 'netravathi_express': 'netravati_express',
 'netravathi_river': 'netravati_river',
 'netrin_1': 'ntn1',
 'netscape_4': 'netscape_communicator',
 'netscape_8': 'netscape_browser',
 'netscape_8.1': 'netscape_browser',
 'netscape_9': 'netscape_navigator_9',
 'netscape_communications': 'netscape',
 'netscape_conference': 'netscape_communicator',
 'netscape_corp.': 'netscape',
 'netscape_corporation': 'netscape',
 'netscape_mercury': 'netscape_messenger_9',
 'netscape_mosaic': 'netscape',
 'netscape_navigator9': 'netscape_navigator_9',
 'netscape_netcaster': 'netscape_communicator',
 'netscape_palette': 'web_colors',
 'netsel_marina': 'marinas_in_turkey',
 'netsilik_eskimo': 'netsilik_inuit',
 'netstal_gl': 'netstal',
 'netsuite_inc.': 'netsuite',
 'netsys_international': 'netsys',
 'nett_metering': 'net_metering',
 'nett_revenue': 'net_income',
 'nett_weight': 'weight',
 'netta_caryophyllacea': 'pink-headed_duck',
 'netta_erythrophthalma': 'southern_pochard',
 'netta_peposaca': 'rosybill',
 'netta_rufina': 'red-crested_pochard',
 'nettan_lindgren': 'nettan_lindgren-jansson',
 'nettapus_auritus': 'african_pygmy_goose',
 'nettapus_coromandelianus': 'cotton_pygmy_goose',
 'nettapus_pulchellus': 'green_pygmy_goose',
 'nettastoma_melanurum': 'blackfin_sorcerer',
 'nettbuss_as': 'nettbuss',
 'nette_river': 'nette',
 'netted_melon': 'montreal_melon',
 'netted_pug': 'eupithecia_venosata',
 'netti_fritti': 'ok_calculator',
 'netti_pot': 'nasal_irrigation',
 'nettie_higgins': 'nettie_palmer',
 'nettie_mayerson': 'nettie_mayersohn',
 'nettie_palmer': 'vance_and_nettie_palmer',
 'nettie_pot': 'nasal_irrigation',
 'nettie_stephens': 'nettie_stevens',
 'nettie_witziers-timmer': 'netty_witziers-timmer',
 'nettion_carolinensis': 'green-winged_teal',
 'nettion_crecca': 'common_teal',
 'nettle-leaved_bellflower': 'campanula_trachelium',
 'nettle-leaved_goosefoot': 'chenopodium_murale',
 'nettle-tree_butterfly': 'libythea_celtis',
 'nettle_rash': 'urticaria',
 'nettle_rashes': 'urticaria',
 'nettle_tree': 'celtis',
 'nettlecombe_park': 'nettlecombe_court',
 'nettlefolds_limited': 'joseph_henry_nettlefold',
 'nettleham_fc': 'nettleham_f.c.',
 'nettleship-falls_syndrome': 'ocular_albinism_type_1',
 'nettwerk_productions': 'nettwerk',
 'nettwerk_records': 'nettwerk',
 'netty_timmer': 'netty_witziers-timmer',
 'netul_landing': 'lewis_and_clark_national_and_state_historical_parks',
 'netura_karte': 'neturei_karta',
 'neturei_qarta': 'neturei_karta',
 'neturey_karta': 'neturei_karta',
 'netvigator_broadband': 'netvigator',
 'netware_kernel': 'novell_netware',
 'netwerk_records': 'nettwerk',
 'network-centric_operations': 'network-centric_warfare',
 'network-enabled_capability': 'network_enabled_capability',
 'network_10': 'network_ten',
 'network_21': 'network_twentyone',
 'network_44': 'amprnet',
 'network_7': 'seven_network',
 'network_9': 'nine_network',
 'network_access': 'access_network',
 'network_adapter': 'network_card',
 'network_adaptor': 'network_card',
 'network_administration': 'network_administrator',
 'network_administrators': 'network_administrator',
 'network_alchemy': 'nokia',
 'network_analyst': 'network_administrator',
 'network_appliance': 'netapp',
 'network_architect': 'network_architecture',
 'network_associate': 'mcafee',
 'network_associates': 'mcafee',
 'network_automata': 'network_automaton',
 'network_availability': 'availability',
 'network_backbone': 'backbone_network',
 'network_bonding': 'link_aggregation',
 'network_boot': 'network_booting',
 'network_bridges': 'network_bridge',
 'network_cable': 'networking_cables',
 'network_cables': 'networking_cables',
 'network_cabling': 'structured_cabling',
 'network_camera': 'ip_camera',
 'network_capacity': 'network_performance_management',
 'network_card': 'network_railcard',
 'network_cards': 'network_card',
 'network_catfish': 'corydoras_reticulatus',
 'network_chart': 'project_network',
 'network_charts': 'project_network',
 'network_circulation': 'circulation_problem',
 'network_class': 'classful_network',
 'network_coloring': 'graph_coloring',
 'network_colouring': 'graph_coloring',
 'network_commonwealth': 'anglosphere',
 'network_constipation': 'network_congestion',
 'network_cory': 'corydoras_reticulatus',
 'network_corydoras': 'corydoras_reticulatus',
 'network_database': 'network_model',
 'network_dde': 'dynamic_data_exchange',
 'network_decay': 'channel_drift',
 'network_design': 'network_planning_and_design',
 'network_drive': 'file_server',
 'network_education': 'national_research_and_education_network',
 'network_effects': 'network_effect',
 'network_eighteen': 'network_18',
 'network_encryption': 'wireless_security',
 'network_enumeration': 'network_enumerating',
 'network_enumerator': 'network_enumerating',
 'network_equipment': 'networking_hardware',
 'network_error': 'error_message',
 'network_extender': 'ethernet_extender',
 'network_externalities': 'network_effect',
 'network_externality': 'network_effect',
 'network_filesystem': 'network_file_system',
 'network_firewall': 'firewall',
 'network_flood': 'denial-of-service_attack',
 'network_flow': 'flow_network',
 'network_function': 'transfer_function',
 'network_game': 'multiplayer_video_game',
 'network_gaming': 'multiplayer_game',
 'network_goods': 'network_effect',
 'network_hardware': 'networking_hardware',
 'network_hub': 'ethernet_hub',
 'network_innovation': 'diffusion_of_innovations',
 'network_isolators': 'network_isolator',
 'network_lag': 'lag',
 'network_layers': 'network_layer',
 'network_licensing': 'floating_licensing',
 'network_magic': 'cisco_systems',
 'network_manager': 'networkmanager',
 'network_mapper': 'network_mapping',
 'network_masquerading': 'network_address_translation',
 'network_mimo': 'multi-user_mimo',
 'network_modem': 'dsl_modem',
 'network_monitor': 'microsoft_network_monitor',
 'network_monitors': 'network_monitoring',
 'network_music': 'killer_tracks',
 'network_neighborhood': 'my_network_places',
 'network_news': 'news_broadcasting',
 'network_nine': 'nine_network',
 'network_operator': 'mobile_network_operator',
 'network_order': 'endianness',
 'network_organization': 'network_governance',
 'network_os': 'network_operating_system',
 'network_outage': 'downtime',
 'network_overlay': 'overlay_network',
 'network_pc': 'diskless_node',
 'network_play': 'multiplayer_game',
 'network_plus': 'comptia',
 'network_polymer': 'thermosetting_polymer',
 'network_port': 'tcp_and_udp_port',
 'network_ports': 'tcp_and_udp_port',
 'network_processing': 'network_processor',
 'network_processors': 'network_processor',
 'network_protocols': 'communications_protocol',
 'network_provider': 'internet_service_provider',
 'network_rendering': 'render_farm',
 'network_repeaters': 'line_driver',
 'network_router': 'router',
 'network_routers': 'router',
 'network_routing': 'routing',
 'network_scanner': 'network_enumerating',
 'network_scanners': 'network_enumerating',
 'network_server': 'apple_network_server',
 'network_seven': 'seven_network',
 'network_share': 'shared_resource',
 'network_shell': 'netsh',
 'network_socket': 'internet_socket',
 'network_software': 'networking_software',
 'network_south-east': 'network_southeast',
 'network_specialist': 'network_administrator',
 'network_stack': 'protocol_stack',
 'network_structure': 'network',
 'network_stumbler': 'netstumbler',
 'network_surveillance': 'signals_intelligence',
 'network_switcher': 'network_switch',
 'network_switches': 'network_switch',
 'network_synthesis': 'network_synthesis_filters',
 'network_teaming': 'link_aggregation',
 'network_television': 'television_network',
 'network_terrorism': 'cyberterrorism',
 'network_therapy': 'ross_speck',
 'network_topologies': 'network_topology',
 'network_tranceiver': 'transceiver',
 'network_transceiver': 'transceiver',
 'network_transmission': 'mega_man_network_transmission',
 'network_tunnel': 'tunneling_protocol',
 'network_tv': 'television_network',
 'network_virginia': 'networkvirginia',
 'network_warfare': 'network-centric_warfare',
 'network_warrington': 'warrington_borough_transport',
 'networked_art': 'internet_art',
 'networked_control': 'networked_control_system',
 'networked_filesystem': 'network_file_system',
 'networked_firm': 'network-centric_organization',
 'networked_games': 'online_game',
 'networked_homes': 'home_network',
 'networked_multiplayer': 'multiplayer_video_game',
 'networked_organization': 'network-centric_organization',
 'networked_software': 'computer_software',
 'networking_device': 'computer_networking_device',
 'networking_devices': 'computer_networking_device',
 'networking_event': 'leaders_in_india',
 'networking_models': 'network_topology',
 'networking_port': 'tcp_and_udp_port',
 'networking_processors': 'network_processor',
 'networking_protocol': 'communications_protocol',
 'networking_protocols': 'communications_protocol',
 'networking_stack': 'protocol_stack',
 'networking_switch': 'network_switch',
 'networking_topology': 'network_topology',
 'netwrok_router': 'router',
 'netzah_yehuda': 'netzah_yehuda_battalion',
 'netzer_sireni': 'netzer_sereni',
 'neu_anspach': 'neu-anspach',
 'neu_eichenberg': 'neu-eichenberg',
 'neu_habich': 'habay',
 'neu_hannover': 'new_hanover_island',
 'neu_isenburg': 'neu-isenburg',
 'neu_jabel': 'vielank',
 'neu_kamerun': 'neukamerun',
 'neu_lauenberg': 'duke_of_york_islands',
 'neu_mecklenburg': 'new_ireland',
 'neu_mercazole': 'carbimazole',
 'neu_mohrau': 'nowa_morawa',
 'neu_mukran': 'sassnitz',
 'neu_pommern': 'new_britain',
 'neu_rave': 'new_rave',
 'neu_schwannstein': 'neuschwanstein_castle',
 'neu_schwanstein': 'neuschwanstein_castle',
 'neu_ulm': 'neu-ulm',
 'neuberg_ester': 'fructose_6-phosphate',
 'neubiberg_ab': 'neubiberg_air_base',
 'neuclear_bomb': 'nuclear_weapon',
 'neue_burg': 'hofburg_imperial_palace',
 'neue_donau': 'donauinsel',
 'neue_einfachheit': 'new_simplicity',
 'neue_forch': 'forch',
 'neue_gallery': 'neue_galerie',
 'neue_helvetica': 'helvetica',
 'neue_lz': 'neue_luzerner_zeitung',
 'neue_museum': 'neue_galerie',
 'neue_ostpolitik': 'ostpolitik',
 'neue_rechtschreibung': 'german_orthography_reform_of_1996',
 'neue_sachlichkeit': 'new_objectivity',
 'neue_wilde': 'junge_wilde',
 'neue_wilden': 'neo-expressionism',
 'neue_wilhelmstrasse': 'wilhelmstrasse',
 'neue_zeit': 'die_neue_zeit',
 'neuenegg_be': 'neuenegg',
 'neuenkamp_abbey': 'franzburg',
 'neuenkirch_lu': 'neuenkirch',
 'neues_deutschlands': 'neues_deutschland',
 'neues_duetchland': 'neues_deutschland',
 'neues_dutchland': 'neues_deutschland',
 'neues_forum': 'new_forum',
 'neues_gewandhaus': 'gewandhaus',
 'neuf_brisac': 'neuf-brisach',
 'neuf_brisach': 'neuf-brisach',
 'neuf_preux': 'nine_worthies',
 'neuf_telecom': 'neuf_cegetel',
 'neufahrn_i.nb': 'neufahrn_in_niederbayern',
 'neufortuna_bay': 'ocean_harbour',
 'neugebauer_primary': 'neugebauer_equations',
 'neuhaus_group': 'chocolatier_neuhaus',
 'neuheim_zg': 'neuheim',
 'neukloster_lake': 'neuklostersee',
 'neulinger_paradigm': 'john_neulinger',
 'neumann-morgenstern_utility': 'expected_utility_hypothesis',
 'neumann_algebra': 'von_neumann_algebra',
 'neumann_bc': 'neumann_boundary_condition',
 'neumann_college': 'neumann_university',
 'neumann_function': 'bessel_function',
 'neumann_functions': 'bessel_function',
 'neumann_janos': 'john_von_neumann',
 'neumann_lines': 'neumann_line',
 'neumann_problem': 'neumann_boundary_condition',
 'neumann_problems': 'neumann_boundary_condition',
 'neumark_brandenburg': 'neumark',
 'neumarkt-st._veit': 'neumarkt-sankt_veit',
 'neumatic_chant': 'neume',
 'neumatic_notation': 'neume',
 'neumayer_station': 'neumayer-station_ii',
 'neumonic_device': 'mnemonic',
 'neunforn_tg': 'neunforn',
 'neung-dong_station': 'gunja_station',
 'neunkirch_sh': 'neunkirch',
 'neuqua_valley': 'neuqua_valley_high_school',
 'neuquenornis_volans': 'neuquenornis',
 'neuquenraptor_argentinus': 'neuquenraptor',
 'neuquensaurus_australis': 'neuquensaurus',
 'neuquensuchus_universitas': 'neuquensuchus',
 'neural_arch': 'vertebral_arch',
 'neural_blastoma': 'neuroblastoma',
 'neural_canal': 'neural_tube',
 'neural_circuit': 'biological_neural_network',
 'neural_circuitry': 'neural_network',
 'neural_code': 'neural_coding',
 'neural_computation': 'neural_network',
 'neural_computing': 'artificial_neural_network',
 'neural_disease': 'neurology',
 'neural_encoding': 'neural_coding',
 'neural_fold': 'neural_folds',
 'neural_foramen': 'intervertebral_foramina',
 'neural_foramina': 'intervertebral_foramina',
 'neural_implant': 'brain_implant',
 'neural_implants': 'brain_implant',
 'neural_net': 'neural_network',
 'neural_nets': 'neural_network',
 'neural_networks': 'neural_network',
 'neural_noise': 'neuronal_noise',
 'neural_pathways': 'neural_pathway',
 'neural_plasticity': 'neuroplasticity',
 'neural_prosthesis': 'neuroprosthetics',
 'neural_prosthetics': 'neuroprosthetics',
 'neural_regeneration': 'neuroregeneration',
 'neural_science': 'neuroscience',
 'neural_security': 'neurosecurity',
 'neural_system': 'nervous_system',
 'neural_tissue': 'nervous_tissue',
 'neural_tracks': 'neural_pathway',
 'neural_tract': 'neural_pathway',
 'neural_typical': 'neurotypical',
 'neuralgic_amyotrophy': 'parsonage-turner_syndrome',
 'neuraminic_acids': 'neuraminic_acid',
 'neuraminidase_deficiency': 'sialidosis',
 'neuraminidase_inhibitors': 'neuraminidase_inhibitor',
 'neurexin_1': 'nrxn1',
 'neuritis_retrobulbaris': 'optic_neuritis',
 'neuro-fuzzy_systems': 'neuro-fuzzy',
 'neuro-homeostatic_recuperation': 'sleep',
 'neuro-immune_fatigue': 'chronic_fatigue_syndrome',
 'neuro-linguistic_programming/workshop': 'neuro-linguistic_programming',
 'neuro-linguistic_psychotherapy': 'therapeutic_use_of_neuro-linguistic_programming',
 'neuro_blastoma': 'neuroblastoma',
 'neuro_feedback': 'neurofeedback',
 'neuro_fuzzy': 'neuro-fuzzy',
 'neuro_surgery': 'neurosurgery',
 'neuro_transmitter': 'neurotransmitter',
 'neuro_typical': 'neurotypical',
 'neuroactive_peptide': 'neuropeptide',
 'neuroan_1': 'huntingtin-associated_protein_1',
 'neurocardiogenic_syncope': 'vasovagal_episode',
 'neurocognitive_deficit': 'neurocognitive',
 'neurocrine_signaling': 'chemical_synapse',
 'neurocritical_care': 'neurointensive_care',
 'neurocutaneous_disease': 'phakomatoses',
 'neurocutaneous_syndrome': 'phakomatoses',
 'neurocutaneous_syndromes': 'phakomatoses',
 'neurodegenerative_diseases': 'neurodegenerative_disease',
 'neurodegenerative_disorder': 'neurodegenerative_disease',
 'neurodevelopmental_disorders': 'neurodevelopmental_disorder',
 'neurodevelopmental_treatment': 'bobath_concept',
 'neurodiversity_movement': 'autism_rights_movement',
 'neuroectodermal_tumors': 'neuroectodermal_tumor',
 'neuroelectric_therapy': 'cranial_electrotherapy_stimulation',
 'neuroendocrine_cancer': 'neuroendocrine_tumor',
 'neuroendocrine_cells': 'neuroendocrinology',
 'neuroendocrine_system': 'neuroendocrinology',
 'neuroendocrine_tumors': 'neuroendocrine_tumor',
 'neuroendocrine_tumour': 'neuroendocrine_tumor',
 'neuroendocrine_tumours': 'neuroendocrine_tumor',
 'neuroepithelial_cells': 'neuroepithelial_cell',
 'neurofibril_node': 'nodes_of_ranvier',
 'neurofibril_nodes': 'nodes_of_ranvier',
 'neurofibrillary_tangles': 'neurofibrillary_tangle',
 'neurofibromatosis-noonan_syndrome': 'watson_syndrome',
 'neurofibromatosis_1': 'neurofibromatosis_type_i',
 'neurofibromatosis_2': 'neurofibromatosis_type_ii',
 'neurofibromatosis_ii': 'neurofibromatosis_type_ii',
 'neurofilament_protein': 'neurofilament',
 'neurofilament_proteins': 'neurofilament',
 'neurogenic_carcinoma': 'neurofibrosarcoma',
 'neurogenic_sarcoma': 'neurofibrosarcoma',
 'neurokinin-1_antagonist': 'nk1_receptor_antagonist',
 'neurokinin-1_antagonists': 'nk1_receptor_antagonist',
 'neurokinin1_receptor': 'tachykinin_receptor_1',
 'neurokinin_1': 'tachykinin_receptor',
 'neurokinin_a': 'tachykinin_receptor',
 'neurokinin_b': 'tachykinin_receptor',
 'neurokinin_k': 'tachykinin_peptides',
 'neuroleptic_therapy': 'antipsychotic',
 'neurolinguistic_programming': 'neuro-linguistic_programming',
 'neurolinguistic_psychotherapy': 'therapeutic_use_of_neuro-linguistic_programming',
 'neurolingustic_programming': 'neuro-linguistic_programming',
 'neurologic_disease': 'neurology',
 'neurologic_diseases': 'neurology',
 'neurologic_disorder': 'neurology',
 'neurologic_exam': 'neurological_examination',
 'neurologic_examination': 'neurological_examination',
 'neurologic_manifestation': 'neurology',
 'neurological_disease': 'neurology',
 'neurological_disorders': 'neurology',
 'neurological_exam': 'neurological_examination',
 'neurological_illness': 'neurology',
 'neurological_science': 'neurology',
 'neurological_sciences': 'neurology',
 'neurological_surgery': 'neurosurgery',
 'neurological_trauma': 'trauma',
 'neurologist_journal': 'the_neurologist',
 'neuromuscular-blocking_drugs': 'neuromuscular-blocking_drug',
 'neuromuscular_agents': 'neuromuscular_junction',
 'neuromuscular_block': 'neuromuscular-blocking_drug',
 'neuromuscular_blocker': 'neuromuscular-blocking_drug',
 'neuromuscular_diagnostics': 'neuromuscular_diagnostic',
 'neuromuscular_diseases': 'neuromuscular_disease',
 'neuromuscular_electrostimulation': 'electrical_muscle_stimulation',
 'neuromuscular_junctions': 'neuromuscular_junction',
 'neuromuscular_manifestation': 'neuromuscular_disease',
 'neuromuscular_plate': 'neuromuscular_junction',
 'neuromuscular_spindles': 'muscle_spindle',
 'neuromuscular_transmission': 'neuromuscular_junction',
 'neuromyelitic_optica': 'neuromyelitis_optica',
 'neuron-specific_enolase': 'enolase_2',
 'neuron_model': 'biological_neuron_model',
 'neuron_pathway': 'neural_pathway',
 'neuron_pathways': 'neural_pathway',
 'neuron_regeneration': 'neuroregeneration',
 'neuron_theory': 'neuron_doctrine',
 'neuronal_ceroid-lipofuscinosis': 'neuronal_ceroid_lipofuscinosis',
 'neuronal_circuit': 'biological_neural_network',
 'neuronal_depolarization': 'depolarization',
 'neuronal_loss': 'neuron',
 'neuronal_network': 'biological_neural_network',
 'neuronal_networks': 'biological_neural_network',
 'neuronal_oscillations': 'neural_oscillations',
 'neuronal_tissue': 'nervous_tissue',
 'neuronal_tracer': 'histochemical_tracer',
 'neuronotrophic_factor': 'neurotrophin',
 'neuropathic_pain': 'neuralgia',
 'neuropil_threads': 'neuropil',
 'neuropsychiatric_disorder': 'neuropsychiatry',
 'neuropsychological_evaluation': 'neuropsychological_assessment',
 'neuropsychological_testing': 'neuropsychological_test',
 'neuropsychological_tests': 'neuropsychological_test',
 'neuros_osd': 'neuros_technology',
 'neurosciences_institute': 'the_neurosciences_institute',
 'neurospecific_enolase': 'enolase_superfamily',
 'neurosurgical_procedures': 'neurosurgery',
 'neurot_records': 'neurot_recordings',
 'neurotic_conditions': 'neurosis',
 'neurotic_disorder': 'neurosis',
 'neurotic_disorders': 'neurosis',
 'neurotic_excoriation': 'excoriation',
 'neurotic_fish': 'neuroticfish',
 'neurotics_anonymous': 'emotions_anonymous',
 'neurotoxic_drugs': 'neurotoxic_drug',
 'neurotoxicity_syndromes': 'neurotoxicity',
 'neurotransmitter_agents': 'neurotransmitter',
 'neurotransmitter_pathways': 'neuromodulation',
 'neurotransmitter_release': 'synaptic_vesicle',
 'neurotransmitter_system': 'neuromodulation',
 'neurotransmitter_systems': 'neuromodulation',
 'neurotransmitter_transport': 'neurotransmitter_transporter',
 'neurotransmitter_transporters': 'neurotransmitter_transporter',
 'neurotransmitter_vesicle': 'synaptic_vesicle',
 'neurotransmitter_vesicles': 'synaptic_vesicle',
 'neurotransmitter_vessicle': 'synaptic_vesicle',
 'neurotrophic_arthropathy': 'neuropathic_arthropathy',
 'neurotrophic_factor': 'neurotrophin',
 'neurotrophic_protein': 'neurotrophin',
 'neurotrophic_ulcer': 'malum_perforans_pedis',
 'neurotrophin_3': 'neurotrophin-3',
 'neurotus_quercus-baccarum': 'neuroterus_quercusbaccarum',
 'neurotus_quercusbaccarum': 'neuroterus_quercusbaccarum',
 'neurovegetative_system': 'autonomic_nervous_system',
 'neus_deutschland': 'neues_deutschland',
 'neus_dutchland': 'neues_deutschland',
 'neus_tort': 'neus_tort_gendrau',
 'neuschwenstein_castle': 'neuschwanstein_castle',
 'neusiedler_lake': 'lake_neusiedl',
 'neusiedler_see': 'lake_neusiedl',
 'neustadt_a.d.waldnaab': 'neustadt_an_der_waldnaab',
 'neustadt_county': 'wejherowo_county',
 'neustadt_donau': 'neustadt_an_der_donau',
 'neustadt_prize': 'neustadt_international_prize_for_literature',
 'neustadt_schirwindt': 'kudirkos_naumiestis',
 'neustar_inc.': 'neustar',
 'neusticomys_monticolus': 'montane_fish-eating_rat',
 'neusticomys_peruviensis': 'peruvian_fish-eating_rat',
 'neusticomys_venezuelae': 'venezuelan_fish-eating_rat',
 'neutelings_riedijk': 'neutelings_riedijk_architects',
 'neuter_gender': 'grammatical_gender',
 'neuter_pronouns': 'grammatical_gender',
 'neutercane_bravo': 'subtropical_storm_bravo',
 'neutopia_2': 'neutopia_ii',
 'neutrailty_act': 'neutrality_acts',
 'neutral-zone_trap': 'neutral_zone_trap',
 'neutral_antagonist': 'receptor_antagonist',
 'neutral_balance': 'mechanical_equilibrium',
 'neutral_citation': 'case_citation',
 'neutral_color': 'grey',
 'neutral_colors': 'grey',
 'neutral_colour': 'grey',
 'neutral_colours': 'grey',
 'neutral_currents': 'neutral_current',
 'neutral_density': 'neutral_density_filter',
 'neutral_element': 'identity_element',
 'neutral_endopeptidase': 'neprilysin',
 'neutral_evolution': 'neutral_theory_of_molecular_evolution',
 'neutral_gender': 'grammatical_gender',
 'neutral_geometry': 'absolute_geometry',
 'neutral_ground': 'sabine_free_state',
 'neutral_hydrogen': 'hydrogen_line',
 'neutral_indian': 'neutral_nation',
 'neutral_indians': 'neutral_nation',
 'neutral_k-meson': 'kaon',
 'neutral_money': 'neutrality_of_money',
 'neutral_monist': 'neutral_monism',
 'neutral_morenset': 'neutral_moresnet',
 'neutral_petite': 'petite_mutation',
 'neutral_point': 'ground_and_neutral',
 'neutral_position': 'grappling_position',
 'neutral_rat': 'coypu',
 'neutral_shot': 'head_shot',
 'neutral_solution': 'ph',
 'neutral_spanish': 'standard_spanish',
 'neutral_spirit': 'neutral_grain_spirit',
 'neutral_spirits': 'neutral_grain_spirit',
 'neutral_strip': 'oklahoma_panhandle',
 'neutral_tax': 'optimal_tax',
 'neutral_taxation': 'optimal_tax',
 'neutral_tense': 'gnomic_tense',
 'neutral_tribe': 'neutral_nation',
 'neutral_wire': 'ground_and_neutral',
 'neutral_witch': 'gray_witch',
 'neutrale_partij': 'neutral_party',
 'neutralisation_reaction': 'neutralization',
 'neutralisation_reactions': 'neutralization',
 'neutralising_antibodies': 'neutralizing_antibody',
 'neutralising_antibody': 'neutralizing_antibody',
 'neutrality_act': 'neutrality_acts',
 'neutrality_laws': 'neutrality_acts',
 'neutrality_proclamation': 'proclamation_of_neutrality',
 'neutralization_reaction': 'neutralization',
 'neutralizing_antibodies': 'neutralizing_antibody',
 'neutrino_background': 'cosmic_neutrino_background',
 'neutrino_detection': 'neutrino_detector',
 'neutrino_experiment': 'cowan_and_reines_neutrino_experiment',
 'neutrino_horn': 'magnetic_horn',
 'neutrino_mixing': 'neutrino_oscillation',
 'neutrino_observatory': 'neutrino_detector',
 'neutrino_oscillations': 'neutrino_oscillation',
 'neutrogena_corporation': 'neutrogena',
 'neutrogena_t/gel': 'neutrogena',
 'neutron-star_oscillation': 'neutron-star_oscillations',
 'neutron_absorbtion': 'neutron_capture',
 'neutron_absorption': 'neutron_capture',
 'neutron_crystallography': 'neutron_diffraction',
 'neutron_detector': 'neutron_detection',
 'neutron_drip': 'neutron_drip_line',
 'neutron_edm': 'neutron_electric_dipole_moment',
 'neutron_energies': 'neutron_temperature',
 'neutron_energy': 'neutron_temperature',
 'neutron_fluence': 'neutron_flux',
 'neutron_halo': 'halo_nucleus',
 'neutron_interferometry': 'neutron_interferometer',
 'neutron_jack': 'jack_welch',
 'neutron_mass': 'neutron',
 'neutron_matter': 'neutronium',
 'neutron_moderation': 'neutron_moderator',
 'neutron_moderators': 'neutron_moderator',
 'neutron_poison': 'nuclear_poison',
 'neutron_poisoning': 'nuclear_poison',
 'neutron_spectrum': 'neutron_radiation',
 'neutron_stars': 'neutron_star',
 'neutron_therapy': 'fast_neutron_therapy',
 'neutronic_poison': 'nuclear_poison',
 'neutropenic_fever': 'febrile_neutropenia',
 'neutropenic_sepsis': 'febrile_neutropenia',
 'neutrophil_collagenase': 'collagenase',
 'neutrophil_granulocytes': 'neutrophil_granulocyte',
 'neutrophil_leucocytosis': 'neutrophilia',
 'neutrophil_leukocytosis': 'neutrophilia',
 'neutrophilic_myelocyte': 'myelocyte',
 'neutrosophic_logic': 'florentin_smarandache',
 'neuva_germania': 'nueva_germania',
 'neuva_granada': 'new_granada',
 'neuva_ring': 'nuvaring',
 'neuve_chapelle': 'neuve-chapelle',
 'neuville-st_vaast': 'neuville-saint-vaast',
 'neuvou_riche': 'nouveau_riche',
 'neuvusia_alabamensis': 'neviusia_alabamensis',
 'neuwaldegg_palace': 'schloss_neuwaldegg',
 'neuwaukum_river': 'newaukum_river',
 'neva_battle': 'battle_of_the_neva',
 'neva_shoal': 'lisianski_island',
 'neva_shoals': 'lisianski_island',
 'nevada-class_battleship': 'nevada_class_battleship',
 'nevada_class': 'nevada_class_battleship',
 'nevada_constitution': 'constitution_of_nevada',
 'nevada_courts': 'courts_of_nevada',
 'nevada_desert': 'mojave_desert',
 'nevada_dot': 'nevada_department_of_transportation',
 'nevada_falls': 'nevada_fall',
 'nevada_flag': 'flag_of_nevada',
 'nevada_gilia': 'gilia_brecciarum',
 'nevada_girl': 'sasebo_slashing',
 'nevada_landing': 'nevada_landing_hotel_and_casino',
 'nevada_norml': 'beth_soloe',
 'nevada_orogeny': 'nevadan_orogeny',
 'nevada_pea': 'lathyrus_lanszwertii',
 'nevada_power': 'nevada_power_company',
 'nevada_sagebrush': 'the_nevada_sagebrush',
 'nevada_tan': 'sasebo_slashing',
 'nevada_test': 'nevada_test_site',
 'nevada_union': 'nevada_union_high_school',
 'nevado_chachani': 'chachani',
 'nevado_coropuna': 'coropuna',
 'nevado_illimani': 'illimani',
 'nevado_salcantay': 'salcantay',
 'nevado_salkantay': 'salcantay',
 'nevalinna_theory': 'value_distribution_theory_of_holomorphic_functions',
 'nevanlinna_theorems': 'value_distribution_theory_of_holomorphic_functions',
 'nevanlinnna_theory': 'value_distribution_theory_of_holomorphic_functions',
 'nevannlina_prize': 'nevanlinna_prize',
 'nevatim_airfield': 'nevatim_airbase',
 'nevatim_airport': 'nevatim_airbase',
 'nevatim_iafb': 'nevatim_airbase',
 'neve_console': 'neve',
 'neve_daniyel': 'neve_daniel',
 'neve_efraim': 'neve_monosson',
 'neve_efrayim': 'neve_monosson',
 'neve_erez': 'neveh_erez',
 'neve_mivtach': 'neve_mivtah',
 'neve_tzuf': 'halamish',
 'neve_yakov': 'neve_yaakov',
 'neve_yaraq': 'neve_yarak',
 'neve_yerek': 'neve_yarak',
 'neve_yereq': 'neve_yarak',
 'neve_zedek': 'neve_tzedek',
 'neveh_dekalim': 'neve_dekalim',
 'neveh_monossohn': 'neve_monosson',
 'neveh_tzuf': 'halamish',
 'neveh_yaakov': 'neve_yaakov',
 'nevejski_prelaz': 'sella_nevea',
 'nevejski_preval': 'sella_nevea',
 'nevelski_district': 'nevelsky_district',
 'nevelski_raion': 'nevelsky_district',
 'nevelskii_district': 'nevelsky_district',
 'nevelskii_raion': 'nevelsky_district',
 'nevelskiy_district': 'nevelsky_district',
 'nevelskiy_raion': 'nevelsky_district',
 'nevelsky_raion': 'nevelsky_district',
 'nevelsky_strait': 'nevelskoy_strait',
 'nevena_tsovena': 'nevena_tsoneva',
 'never-ending_road': 'an_ancient_muse',
 'never-ending_story': 'the_neverending_story',
 'never-exceed_depth': 'submarine_depth_ratings',
 'never-never_news': 'never_never_newsreel',
 'never-never_newsreel': 'never_never_newsreel',
 'never_bite': 'bar_jack',
 'never_know': 'in_between_dreams',
 'never_land': 'neverland',
 'never_nervous': 'pervis_ellison',
 'never_newsreel': 'never_never_newsreel',
 'never_thought': 'everything_that_happens_will_happen_today',
 'neverending_june': 'higurashi_no_naku_koro_ni',
 'neverending_loop': 'infinite_loop',
 'neverending_song': 'infinite-loop_motif',
 'neverending_songs': 'infinite-loop_motif',
 'neverending_story': 'the_neverending_story',
 'neverending_tour': 'never_ending_tour',
 'neverending_whitelights': 'neverending_white_lights',
 'neverland_co': 'neverland_co.',
 'neverland_company': 'neverland_co.',
 'nevernever_news': 'never_never_newsreel',
 'nevernever_newsreel': 'never_never_newsreel',
 'neversoft_entertainment': 'neversoft',
 'neverwinter_knights': 'neverwinter_nights',
 'neves_stausee': 'neves-stausee',
 'nevestin_most': 'kadin_most',
 'nevestino_bridge': 'kadin_most',
 'neveu-schwartz_algebra': 'super_virasoro_algebra',
 'neveu-schwarz-ramond_string': 'super_virasoro_algebra',
 'neveu-schwarz_algebra': 'super_virasoro_algebra',
 'neveu-schwarz_sector': 'super_virasoro_algebra',
 'nevi_flammei': 'port-wine_stain',
 'nevicke_castle': 'nevytsky_castle',
 'nevil_beechman': 'alec_beechman',
 'nevil_chamberlain': 'neville_chamberlain',
 'nevil_chute': 'nevil_shute',
 'nevil_shoot': 'nevil_shute',
 'nevil_shoote': 'nevil_shute',
 'nevil_story-maskelyne': 'nevil_story_maskelyne',
 'nevile_shute': 'nevil_shute',
 'nevill-manning_algorithm': 'sequitur_algorithm',
 'nevill_isdell': 'e._neville_isdell',
 'nevill_mott': 'nevill_francis_mott',
 'nevill_smyth': 'nevill_maskelyne_smyth',
 'neville_brothers': 'the_neville_brothers',
 'neville_chaimberlain': 'neville_chamberlain',
 'neville_chamberlaine': 'neville_chamberlain',
 'neville_chute': 'nevil_shute',
 'neville_coghill': 'nevill_coghill',
 'neville_flynn': 'snakes_on_a_plane',
 'neville_henderson': 'nevile_henderson',
 'neville_henry': 'the_blow_monkeys',
 'neville_holt': 'nevill_holt',
 'neville_isdell': 'e._neville_isdell',
 'neville_jackson': 'gerald_glaskin',
 'neville_keighley': 'belouis_some',
 'neville_macready': 'nevil_macready',
 'neville_marchant': 'n._g._marchant',
 'neville_mariner': 'neville_marriner',
 'neville_maskelyne': 'nevil_maskelyne',
 'neville_mott': 'nevill_francis_mott',
 'neville_purvis': 'arthur_baysting',
 'neville_russell': 'mazars',
 'neville_shoot': 'nevil_shute',
 'neville_shoote': 'nevil_shute',
 'neville_shute': 'nevil_shute',
 'neville_staples': 'neville_staple',
 'neville_theory': 'shakespeare_authorship_question',
 'neville_wilkinson': 'nevile_wilkinson',
 'nevin_scrimshaw': 'nevin_s._scrimshaw',
 'nevins_bridge': 'nevins_covered_bridge',
 'nevins_farm': 'nevins_farm_and_equine_center',
 'nevio_pizzolito': 'nevio_pizzolitto',
 'nevis_airport': 'vance_w._amory_international_airport',
 'nevis_island': 'nevis',
 'nevisian_british': 'british_african-caribbean_community',
 'nevisian_heroes': 'nevis',
 'nevisian_monarchy': 'monarchy_of_saint_kitts_and_nevis',
 'nevitske_castle': 'nevytsky_castle',
 'nevocytic_nevi': 'melanocytic_nevus',
 'nevocytic_nevus': 'melanocytic_nevus',
 'nevruz_day': 'nowruz',
 'nevski_prospekt': 'nevsky_prospekt',
 'nevskij_prospekt': 'nevsky_prospekt',
 'nevskiy_prospect': 'nevsky_prospekt',
 'nevsko-vasileostrovskaya_line': 'line_3_of_saint_petersburg_metro',
 'nevsky_avenue': 'nevsky_prospekt',
 'nevsky_flot': 'neva_yacht_club',
 'nevsky_institute': 'nevsky_institute_of_language_and_culture',
 'nevsky_palace': 'corinthia_nevsky_palace_hotel',
 'nevsky_prospect': 'nevsky_prospekt',
 'nevus_araneus': 'spider_angioma',
 'nevus_flammeus': 'port-wine_stain',
 'nevus_fuscocaerulius': 'mongolian_spot',
 'nevus_junction': 'nevus',
 'nevus_sebaceus': 'nevus_sebaceous',
 'new-car_smell': 'new_car_smell',
 'new-castle_railroad': 'new_castle_and_frenchtown_turnpike_and_railroad_company',
 'new-castle_turnpike': 'new_castle_and_frenchtown_turnpike_and_railroad_company',
 'new-england_courant': 'the_new-england_courant',
 'new-england_whalers': 'hartford_whalers',
 'new-flemish_alliance': 'nieuw-vlaamse_alliantie',
 'new-haven_beast': 'beast_of_new_haven',
 'new-haven_colony': 'new_haven_colony',
 'new-jersey_devils': 'new_jersey_devils',
 'new-keynesian_economics': 'new_keynesian_economics',
 'new-look_bus': 'new_look_bus',
 'new-movement_meretz': 'new_movement-meretz',
 'new-norwegian_language': 'nynorsk',
 'new-plymouth_colony': 'plymouth_colony',
 'new-tanegashima_airport': 'new_tanegashima_airport',
 'new-world_monkey': 'new_world_monkey',
 'new-york-style_pizza': 'new_york-style_pizza',
 'new-york_city': 'new_york_city',
 'new-york_herald': 'new_york_herald',
 'new-york_islanders': 'new_york_islanders',
 'new-york_rangers': 'new_york_rangers',
 'new_acadia': 'maritimes',
 'new_accelerator': 'the_new_accelerator',
 'new_achnacarry': 'achnacarry',
 'new_adelphi': 'the_adelphi',
 'new_adventures': 'virgin_new_adventures',
 'new_afon': 'new_athos',
 'new_africa': 'republic_of_new_afrika',
 'new_afrika': 'republic_of_new_afrika',
 'new_afrikans': 'republic_of_new_afrika',
 'new_ager': 'new_age',
 'new_agers': 'new_age',
 'new_agey': 'new_age',
 'new_ai': 'nouvelle_ai',
 'new_aliyah': 'new_aliyah_party',
 'new_alto': 'nuevo_alto',
 'new_ambassadors': 'ambassadors_theatre',
 'new_amstel': 'fort_casimir',
 'new_amsterdams': 'the_new_amsterdams',
 'new_andalucia': 'new_andalusia',
 'new_anfield': 'stanley_park_stadium',
 'new_anger': 'metal_rhythm',
 'new_anti-jewishness': 'new_antisemitism',
 'new_anti-semitism': 'new_antisemitism',
 'new_anzac-on-sea': 'peacehaven',
 'new_apocalypse': 'new_apocalyptics',
 'new_apocalyptic': 'new_apocalyptics',
 'new_apostolic': 'new_apostolic_church',
 'new_apostolics': 'new_apostolic_church',
 'new_arbat': 'new_arbat_avenue',
 'new_archaeology': 'processual_archaeology',
 'new_archeology': 'processual_archaeology',
 'new_archies': 'the_new_archies',
 'new_armenia': 'armenian_kingdom_of_cilicia',
 'new_armies': 'new_army',
 'new_articles': 'help:starting_a_new_page',
 'new_atagi': 'novye_atagi',
 'new_atalantis': 'the_new_atalantis',
 'new_atlantis': 'the_new_atlantis',
 'new_australian': 'australia',
 'new_azerbaijan': 'new_azerbaijan_party',
 'new_balderton': 'balderton',
 'new_barbarians': 'germanicus_trilogy',
 'new_basilica': 'basilica_of_the_national_shrine_of_our_lady_of_aparecida',
 'new_baskerville': 'baskerville',
 'new_batman': 'dick_grayson',
 'new_bauhaus': 'iit_institute_of_design',
 'new_beacon': 'new_beacon_school',
 'new_beetle': 'volkswagen_new_beetle',
 'new_belgrade': 'novi_beograd',
 'new_bhopal': 'bhopal',
 'new_black': 'the_new_black',
 'new_blood': 'the_new_blood',
 'new_blue': 'yale_university',
 'new_boliden': 'boliden_ab',
 'new_bolsover': 'new_bolsover_model_village',
 'new_bombay': 'navi_mumbai',
 'new_borns': 'infant',
 'new_bosham': 'bosham',
 'new_boys': 'new_boyz',
 'new_brandenburg': 'neubrandenburg',
 'new_breisach': 'neuf-brisach',
 'new_brentford': 'brentford',
 'new_brian': 'the_man_with_two_brians',
 'new_brisach': 'neuf-brisach',
 'new_britian': 'new_britain',
 'new_brood': 'hardy_boyz',
 'new_broomfield': 'excelsior_stadium',
 'new_brunswicker': 'new_brunswick',
 'new_brunswickian': 'new_brunswick',
 'new_brusnwick': 'new_brunswick',
 'new_brutalism': 'brutalist_architecture',
 'new_bsd': 'bsd_licenses',
 'new_build': 'construction',
 'new_buildings': 'newbuildings',
 'new_burlesque': 'neo-burlesque',
 'new_caledonia/communications': 'telecommunications_in_new_caledonia',
 'new_caledonia/economy': 'economy_of_new_caledonia',
 'new_caledonia/geography': 'geography_of_new_caledonia',
 'new_caledonia/government': 'politics_of_new_caledonia',
 'new_caledonia/history': 'new_caledonia',
 'new_caledonia/people': 'new_caledonia',
 'new_caledonia/transportation': 'transport_in_new_caledonia',
 'new_calendar': 'revised_julian_calendar',
 'new_calendarist': 'new_calendarists',
 'new_calidonia': 'new_caledonia',
 'new_calvinist': 'new_calvinism',
 'new_camaldoli': 'new_camaldoli_hermitage',
 'new_cambriol': 'cambriol',
 'new_cameroon': 'neukamerun',
 'new_camptothecins': 'camptothecin',
 'new_can': 'cult_awareness_network',
 'new_canal': 'new_basin_canal',
 'new_candidates': 'ruthie_morris',
 'new_carisbrook': 'forsyth_barr_stadium_at_university_plaza',
 'new_cars': 'the_new_cars',
 'new_castle': 'newcastle',
 'new_cathedral': 'cathedral_basilica_of_st._louis',
 'new_catholics': 'german_catholics',
 'new_chancellery': 'reich_chancellery',
 'new_chanson': 'nouvelle_chanson',
 'new_christians': 'new_christian',
 'new_chronicles': 'nuova_cronica',
 'new_church': 'the_new_church',
 'new_cinema': 'no_wave_cinema',
 'new_circus': 'contemporary_circus',
 'new_citizen': 'novus_homo',
 'new_citizens': 'novus_homo',
 'new_clairvaux': 'abbey_of_new_clairvaux',
 'new_classic': 'another_cinderella_story',
 'new_classical': 'new_classical_macroeconomics',
 'new_clipstone': 'clipstone',
 'new_coca-cola': 'new_coke',
 'new_cocoyam': 'xanthosoma',
 'new_colossus': 'the_new_colossus',
 'new_comer': 'newcomer',
 'new_comers': 'newcomer',
 'new_comics': 'adventure_comics',
 'new_commandment': 'the_new_commandment',
 'new_company': 'brabantsche_compagnie',
 'new_confucian': 'new_confucianism',
 'new_confucians': 'new_confucianism',
 'new_conglomerate': 'planetside',
 'new_connecticut': 'vermont_republic',
 'new_consciousness': 'new_age',
 'new_conservatism': 'traditionalist_conservatism',
 'new_conservatives': 'new_conservative_group',
 'new_constitution': 'neo_destour',
 'new_continent': 'new_world',
 'new_convenant': 'new_covenant',
 'new_core': 'newcore_outlet',
 'new_corridor': 'northern_east_west_freight_corridor',
 'new_costessey': 'costessey',
 'new_country': 'country_music',
 'new_courland': 'courland_colonization_of_the_americas',
 'new_credit': 'mississaugas_of_the_new_credit_first_nation',
 'new_criterion': 'the_new_criterion',
 'new_critic': 'new_criticism',
 'new_critical': 'new_criticism',
 'new_critics': 'new_criticism',
 'new_curriculum': 'brown_university',
 'new_dakotas': 'the_remo_four',
 'new_decorativeness': 'pattern_and_decoration',
 'new_dehli': 'new_delhi',
 'new_delhy': 'new_delhi',
 'new_deli': 'new_delhi',
 'new_demchok': 'demchok',
 'new_democrat': 'new_democrats',
 'new_democratic': 'new_democratic_party',
 'new_den': 'the_new_den',
 'new_detectives': 'the_new_detectives',
 'new_detroit': 'urban_development_in_detroit',
 'new_dilli': 'new_delhi',
 'new_directions': 'new_directions_publishing',
 'new_dongola': 'dongola',
 'new_dress': 'the_new_dress',
 'new_drug': 'drug_discovery',
 'new_economic': 'new_classical_macroeconomics',
 'new_edlington': 'edlington',
 'new_egg': 'newegg',
 'new_empire': 'new_kingdom',
 'new_employee': 'super_rookie',
 'new_enemy': 'all_of_our_names',
 'new_energies': 'new_energy',
 'new_englander': 'new_england',
 'new_englanders': 'new_england',
 'new_essays': 'international_council_correspondence',
 'new_eugenics': 'liberal_eugenics',
 'new_european': 'new_european_recordings',
 'new_exhibit': 'the_new_exhibit',
 'new_extremadura': 'nueva_extremadura',
 'new_fads': 'new_fast_automatic_daffodils',
 'new_fauves': 'neo-expressionism',
 'new_fearn': 'fearn_abbey',
 'new_feelings': 'made_to_be_broken',
 'new_feminist': 'new_feminism',
 'new_fire': 'new_fire_ceremony',
 'new_five': 'the_new_york_five',
 'new_flame': 'mv_new_flame',
 'new_flower': 'addis_ababa',
 'new_flyer': 'new_flyer_industries',
 'new_formalist': 'the_new_formalist',
 'new_formulation': 'perspectives_on_anarchist_theory',
 'new_formulations': 'perspectives_on_anarchist_theory',
 'new_fort': 'noviodunum',
 'new_foundation': 'historical_development_of_church_of_england_dioceses',
 'new_foundland': 'newfoundland',
 'new_freewoman': 'the_new_freewoman',
 'new_frontiers': 'newfrontiers',
 'new_frontiersman': 'watchmen',
 'new_fuchsin': 'new_fuchsine',
 'new_fun': 'more_fun_comics',
 'new_fuseki': 'shinfuseki',
 'new_galicia': 'west_galicia',
 'new_gamboge': 'gamboge',
 'new_games': 'the_new_games_book',
 'new_gaze': 'nu_gaze',
 'new_geneva': 'geneva_barracks',
 'new_gladiators': 'warriors_of_the_year_2072',
 'new_glasair': 'glasair_aviation',
 'new_glastar': 'glasair_aviation',
 'new_gm': 'general_motors',
 'new_goa': 'panaji',
 'new_goblin': 'harry_osborn',
 'new_god': 'new_gods',
 'new_gouda': 'simply_mortified',
 'new_grange': 'newgrange',
 'new_grass': 'progressive_bluegrass',
 'new_greek': 'greek_language',
 'new_greens': 'pickled_cucumber',
 'new_grenada': 'republic_of_new_granada',
 'new_grove': 'grove_dictionary_of_music_and_musicians',
 'new_halfa': 'new_halfa_scheme',
 'new_hampshre': 'new_hampshire',
 'new_hampster': 'new_hampshire',
 'new_hannover': 'new_hanover_island',
 'new_harbinger': 'new_harbinger_publications',
 'new_harlem': 'harlem',
 'new_headington': 'headington',
 'new_heritage': 'heritage365',
 'new_hermitage': 'hermitage_museum',
 'new_heroes': 'the_new_heroes',
 'new_herrington': 'herrington',
 'new_hey': 'newhey',
 'new_historian': 'new_historians',
 'new_ho': 'new_house',
 'new_holliday': 'holliday_street_theater',
 'new_hook': 'newhook',
 'new_hunslet': 'hunslet_hawks',
 'new_imperial': 'new_imperial_motors',
 'new_imperialisms': 'new_imperialism',
 'new_imperialist': 'new_imperialism',
 'new_imperialistic': 'new_imperialism',
 'new_imperialists': 'new_imperialism',
 'new_imperialsm': 'new_imperialism',
 'new_impositions': 'impositions',
 'new_instrument': 'novum_organum',
 'new_instrumental': 'new_age_music',
 'new_inventors': 'the_new_inventors',
 'new_ionia': 'nea_ionia',
 'new_isabela': 'santo_domingo',
 'new_ivy': 'ivy_league',
 'new_jackals': 'the_new_jackals',
 'new_japan': 'new_japan_pro_wrestling',
 'new_jeresy': 'new_jersey',
 'new_jerse': 'new_jersey',
 'new_jerseyan': 'new_jersey',
 'new_jerseyite': 'new_jersey',
 'new_jew': 'gann_academy',
 'new_jolfa': 'new_julfa',
 'new_joulfa': 'new_julfa',
 'new_jsd': 'jackson_system_development',
 'new_jugha': 'new_julfa',
 'new_kadam': 'new_kadampa_tradition',
 'new_kamerun': 'neukamerun',
 'new_karachi': 'new_karachi_town',
 'new_kebayoran': 'kebayoran_baru',
 'new_keynesian': 'new_keynesian_economics',
 'new_keynesianism': 'new_keynesian_economics',
 'new_keynsian': 'new_keynesian_economics',
 'new_kilpatrick': 'bearsden',
 'new_komeito': 'new_komeito_party',
 'new_krypton': 'superman:_new_krypton',
 'new_lagoons': 'vb_sports_club',
 'new_land': 'the_new_land',
 'new_latvians': 'young_latvians',
 'new_lawn': 'the_new_lawn',
 'new_leader': 'the_new_leader',
 'new_leu': 'romanian_leu',
 'new_liberalism': 'social_liberalism',
 'new_libertarianism': 'agorism',
 'new_libertarians': 'agorism',
 'new_light': 'old_and_new_light',
 'new_lights': 'old_and_new_light',
 'new_line': 'new_line_cinema',
 'new_liskeard': 'temiskaming_shores',
 'new_logic': 'logica_nova',
 'new_loony': 'official_monster_raving_loony_party',
 'new_macedonia': 'nova_makedonija',
 'new_majority': 'cambio_90',
 'new_mammals': 'mammals_discovered_in_the_2000s',
 'new_mangaverse': 'marvel_mangaverse',
 'new_manicheans': 'manichaeism',
 'new_mannerist': 'mannerism',
 'new_march': 'neumark',
 'new_mario': 'new_super_mario_bros.',
 'new_mass': 'mass_of_paul_vi',
 'new_mass.media': 'advocate_weekly_newspapers',
 'new_masses': 'the_new_masses',
 'new_mastersounds': 'the_new_mastersounds',
 'new_mataram': 'mataram_sultanate',
 'new_materialism': 'materialism',
 'new_materials': 'new_materials_in_20th_century_art',
 'new_mathematics': 'new_math',
 'new_maths': 'new_math',
 'new_matilda': 'newmatilda.com',
 'new_maverick': 'the_new_maverick',
 'new_meadowlands': 'meadowlands_stadium',
 'new_mecklenberg': 'new_mecklenburg',
 'new_meixicans': 'new_mexican',
 'new_melleray': 'new_melleray_abbey',
 'new_metal': 'nu_metal',
 'new_mexicans': 'new_mexican',
 'new_millennium': 'millennium',
 'new_mistake': 'spilt_milk',
 'new_monarch': 'new_monarchs',
 'new_monastic': 'new_monasticism',
 'new_monastical': 'new_monasticism',
 'new_monastics': 'new_monasticism',
 'new_money': 'nouveau_riche',
 'new_monkey': 'rave_music',
 'new_moon/details': 'new_moon',
 'new_moons': 'new_moon',
 'new_moscow': 'novaya_moskva',
 'new_mown': 'mower',
 'new_mumbai': 'navi_mumbai',
 'new_museum': 'new_museum_of_contemporary_art',
 'new_museums': 'new_museums_site',
 'new_musicologist': 'new_musicology',
 'new_musketeers': 'the_four_musketeers',
 'new_muslim': 'islam',
 'new_muslims': 'islam',
 'new_nakhichevan': 'nor_nakhichevan',
 'new_nantucket': 'baker_island',
 'new_nederland': 'new_netherland',
 'new_nelson': 'the_new_nelson_japanese-english_character_dictionary',
 'new_net': 'new.net',
 'new_netherlands': 'new_netherland',
 'new_nickerie': 'nieuw-nickerie',
 'new_nile': 'new_valley_project',
 'new_nine': 'nasa_astronaut_group_2',
 'new_northwest': 'the_new_northwest',
 'new_norwegian': 'nynorsk',
 'new_numa': 'numa_numa',
 'new_octavians': 'octavians',
 'new_ollerton': 'ollerton_and_boughton',
 'new_orange': 'new_amsterdam',
 'new_ordinances': 'ordinances_of_1311',
 'new_organon': 'novum_organum',
 'new_orlean': 'new_orleans',
 'new_orleans-moisant': 'louis_armstrong_new_orleans_international_airport',
 'new_orlians': 'new_orleans',
 'new_oxted': 'oxted',
 'new_palgrave': 'the_new_palgrave_dictionary_of_economics',
 'new_pantagruel': 'the_new_pantagruel',
 'new_paternalism': 'neo-prohibitionism',
 'new_pence': 'penny_sterling',
 'new_penn': 'yrc_worldwide',
 'new_persian': 'persian_language',
 'new_perspective': 'new_perspective_on_paul',
 'new_perspectives': 'new_perspective_on_paul',
 'new_peso': 'nuevo_peso',
 'new_philippines': 'spanish_texas',
 'new_phillipines': 'caroline_islands',
 'new_pinakothek': 'neue_pinakothek',
 'new_pleasureland': 'pleasureland_southport',
 'new_poetry': 'the_new_poetry',
 'new_police': 'metropolitan_police_service',
 'new_pollution': 'the_new_pollution',
 'new_pomerania': 'new_britain',
 'new_pop': 'pop_music',
 'new_pope': 'pope_benedict_xvi',
 'new_pornographer': 'the_new_pornographers',
 'new_pornographers': 'the_new_pornographers',
 'new_port': 'newport',
 'new_potato': 'potato',
 'new_potatoes': 'potato',
 'new_press': 'the_new_press',
 'new_process': 'new_venture_gear',
 'new_profit': 'new_profit_inc.',
 'new_progressives': 'tempered_radical',
 'new_purchase': 'treaty_of_fort_stanwix',
 'new_qurna': 'kurna',
 'new_radiant': 'new_radiant_sc',
 'new_rads': 'new_radicals',
 'new_ratings': 'newratings',
 'new_reborn': 'star_wars_jedi_knight:_jedi_academy',
 'new_red': 'new_red_archives',
 'new_reformation': 'new_apostolic_reformation',
 'new_regency': 'new_regency_productions',
 'new_religion': 'new_religious_movement',
 'new_religions': 'new_religious_movement',
 'new_renaissance': 'new_renaissance_records',
 'new_resistance': 'john_mcmurtry',
 'new_revelation': 'neo-revelationism',
 'new_revolution': 'the_new_revolution',
 'new_rich': 'nouveau_riche',
 'new_roc': 'new_roc_city',
 'new_romance': 'new_romanticism',
 'new_romantic': 'new_romanticism',
 'new_romantics': 'new_romanticism',
 'new_romford': 'romford',
 'new_room': 'ride_the_fader',
 'new_rules': 'real_time_with_bill_maher',
 'new_russia': 'novorossiya',
 'new_russians': 'new_russian',
 'new_ruyton': 'ruyton-xi-towns',
 'new_rzhev': 'novorzhev',
 'new_s': 'n.e.w.s',
 'new_saints': 'the_new_saints_f.c.',
 'new_sarum': 'salisbury',
 'new_school': 'the_new_school',
 'new_schwabenland': 'new_swabia',
 'new_schwabia': 'new_swabia',
 'new_science': 'giambattista_vico',
 'new_seekers': 'the_new_seekers',
 'new_sembehun': 'koidu-sefadu',
 'new_seville': 'sevilla_la_nueva',
 'new_sharks': 'new_york_sharks',
 'new_sharlston': 'sharlston',
 'new_shea': 'citi_field',
 'new_shekel': 'israeli_shekel',
 'new_sheperd': 'blue_origin_new_shepard',
 'new_side': 'the_old_side-new_side_controversy',
 'new_silksworth': 'silksworth',
 'new_skyliner': 'narita_rapid_railway',
 'new_smb': 'new_super_mario_bros.',
 'new_socialism': 'neosocialism',
 'new_soed': 'shorter_oxford_english_dictionary',
 'new_sol': 'peruvian_nuevo_sol',
 'new_soles': 'peruvian_nuevo_sol',
 'new_sorbonne': 'university_of_paris_iii:_sorbonne_nouvelle',
 'new_sound': 'new_sound_radio',
 'new_southwest': 'southwestern_united_states',
 'new_spain': 'viceroyalty_of_new_spain',
 'new_speak': 'newspeak',
 'new_spirituality': 'new_age',
 'new_stadium': 'liberty_stadium',
 'new_stettin': 'szczecinek',
 'new_style': 'old_style_and_new_style_dates',
 'new_sudan': 'southern_sudan',
 'new_superintendent': 'the_new_superintendent',
 'new_swedes': 'new_swedish_movement',
 'new_swedish': 'modern_swedish',
 'new_switzerland': 'the_swiss_family_robinson',
 'new_synthesis': 'modern_evolutionary_synthesis',
 'new_taipei': 'taipei_county',
 'new_technologies': 'emerging_technologies',
 'new_tehri': 'tehri',
 'new_television': 'television',
 'new_testaments': 'new_testament',
 'new_testement': 'new_testament',
 'new_testiment': 'new_testament',
 'new_tetris': 'the_new_tetris',
 'new_theater': 'new_theatre',
 'new_theatres': 'new_theatres_calcutta',
 'new_theologian': 'symeon_the_new_theologian',
 'new_thinking': 'mikhail_gorbachev',
 'new_time': 'a_new_era',
 'new_tomorrowland': 'tomorrowland',
 'new_tones': 'nomo',
 'new_topography': 'new_topographics',
 'new_totalitarianism': 'anti-globalization_movement',
 'new_towns': 'new_town',
 'new_traditionalist': 'neotraditional_country',
 'new_trial': 'trial_de_novo',
 'new_tribalism': 'new_tribalists',
 'new_tribalist': 'new_tribalists',
 'new_tribes': 'new_tribes_mission',
 'new_triumph': 'northguard',
 'new_tupton': 'tupton',
 'new_tv': 'al_jadeed',
 'new_type': 'newtype',
 'new_ullevi': 'ullevi',
 'new_universal': 'newuniversal',
 'new_university': 'new_universities',
 'new_urban': 'new_urbanism',
 'new_urbanist': 'new_urbanism',
 'new_valaam': 'new_valamo',
 'new_variables': 'ashtekar_variables',
 'new_vegas': 'fallout:_new_vegas',
 'new_vegemite': 'vegemite',
 'new_vestoia': 'bakugan_battle_brawlers',
 'new_vestroia': 'bakugan_battle_brawlers',
 'new_vi': 'nvi',
 'new_viacom': 'viacom',
 'new_vic': 'new_vic_theatre',
 'new_victorianism': 'neo-prohibitionism',
 'new_villages': 'new_village',
 'new_virginians': 'the_new_virginians',
 'new_vlissingen': 'tobago',
 'new_vocationalism': 'vocational_education',
 'new_vr': 'ckvr-tv',
 'new_vrindavan': 'new_vrindaban',
 'new_vrindavana': 'new_vrindaban',
 'new_vrndaban': 'new_vrindaban',
 'new_vrndavan': 'new_vrindaban',
 'new_wage': 'new_age_music',
 'new_walcheren': 'tobago',
 'new_wanderers': 'wanderers_stadium',
 'new_watch': 'neue_wache',
 'new_wave/rock': 'new_wave_music',
 'new_weapons': 'call_of_duty_2',
 'new_wembley': 'wembley_stadium',
 'new_west': 'new_west_records',
 'new_westminister': 'new_westminster',
 'new_wimpole': 'wimpole',
 'new_wings': 'kaleido_star',
 'new_word': 'neologism',
 'new_words': 'neologism',
 'new_xmen': 'new_x-men',
 'new_yamin': 'neve_yamin',
 'new_yawk': 'new_york_city',
 'new_years': 'new_year',
 'new_yishuv': 'yishuv',
 'new_york-jfk': 'john_f._kennedy_international_airport',
 'new_york-kennedy': 'john_f._kennedy_international_airport',
 'new_york-laguardia': 'laguardia_airport',
 'new_york-lga': 'laguardia_airport',
 'new_york-newark-bridgeport': 'new_york_metropolitan_area',
 'new_york/tri-state': 'tri-state_region',
 'new_yorkers': 'new_york',
 'new_yorkese': 'new_york_dialect',
 'new_yorl': 'new_york',
 'new_yourk': 'new_york',
 'new_youth': 'la_jeunesse',
 'new_youths': 'la_jeunesse',
 'new_z': 'new_zealand',
 'new_zaeland': 'new_zealand',
 'new_zealand/communications': 'telecommunications_in_new_zealand',
 'new_zealand/economy': 'economy_of_new_zealand',
 'new_zealand/geography': 'geography_of_new_zealand',
 'new_zealand/government': 'politics_of_new_zealand',
 'new_zealand/history': 'history_of_new_zealand',
 'new_zealand/military': 'new_zealand_defence_force',
 'new_zealand/people': 'demographics_of_new_zealand',
 'new_zealander': 'new_zealand',
 'new_zealanders': 'new_zealand',
 'new_zealnd': 'new_zealand',
 'new_zeeland': 'new_zealand',
 'new_zelanad': 'new_zealand',
 'new_zeland': 'new_zealand',
 'new_zoo': 'northeastern_wisconsin_zoo',
 'newa_caste': 'newar_caste_system',
 'newar_architecture': 'newa_architecture',
 'newar_caste': 'newar_caste_system',
 'newar_cuisine': 'newa_cuisine',
 'newar_dance': 'newa_dance',
 'newar_language': 'nepal_bhasa',
 'newar_music': 'newa_music',
 'newar_people': 'newa_people',
 'newari_architecture': 'newa_architecture',
 'newari_cuisine': 'newa_cuisine',
 'newari_dance': 'newa_dance',
 'newari_festival': 'newa_festival',
 'newari_language': 'nepal_bhasa',
 'newari_marriage': 'iihipaa',
 'newari_music': 'newa_music',
 'newari_script': 'ranjana_script',
 'newark-bloomfield_turnpike': 'newark-pompton_turnpike',
 'newark-coshocton_road': 'ohio_state_route_16',
 'newark_afb': 'air_force_metrology_and_calibration_program_office',
 'newark_airport': 'newark_liberty_international_airport',
 'newark_arena': 'prudential_center',
 'newark_bison': 'mid-missouri_mavericks',
 'newark_buffaloes': 'mid-missouri_mavericks',
 'newark_division': 'new_jersey_transit_rail_operations',
 'newark_dodgers': 'newark_eagles',
 'newark_earthwork': 'newark_earthworks',
 'newark_express': 'jersey_express',
 'newark_hall': 'university_of_nottingham_halls_of_residence',
 'newark_inone': 'newark_corporation',
 'newark_ironbound': 'newark_ironbound_express',
 'newark_liberty': 'newark_liberty_international_airport',
 'newark_monorail': 'airtrain_newark',
 'newark_mound': 'newark_earthworks',
 'newark_mounds': 'newark_earthworks',
 'newark_news': 'newark_evening_news',
 'newark_northgate': 'newark_north_gate_railway_station',
 'newark_peppers': 'newark_pepper',
 'newark_star-eagle': 'the_star-ledger',
 'newark_star-ledger': 'the_star-ledger',
 'newark_subway': 'newark_light_rail',
 'newark_supergroup': 'newark_group',
 'newark_tornadoes': 'orange/newark_tornadoes',
 'newbattle_castle': 'newbattle_abbey',
 'newbattle_school': 'newbattle_community_high_school',
 'newbear_77/68': 'newbear_77-68',
 'newbear_7768': 'newbear_77-68',
 'newberg_graphic': 'the_newberg_graphic',
 'newberry_award': 'newbery_medal',
 'newberry_caldera': 'newberry_volcano',
 'newberry_consort': 'the_newberry_consort',
 'newberry_crater': 'newberry_volcano',
 'newberry_honor': 'newbery_medal',
 'newberry_knotweed': 'polygonum',
 'newberry_medal': 'newbery_medal',
 'newberry_milkvetch': 'astragalus_newberryi',
 'newbery_award': 'newbery_medal',
 'newbery_honor': 'newbery_medal',
 'newbie/archive_1': 'newbie',
 'newbie_tests': 'newbie',
 'newbold_heath': 'newbold_verdon',
 'newbomb_turk': 'the_hollywood_knights',
 'newborn_asphyxia': 'perinatal_asphyxia',
 'newborn_babies': 'infant',
 'newborn_baby': 'infant',
 'newborn_children': 'infant',
 'newborn_death': 'infant_mortality',
 'newborn_infant': 'infant',
 'newborn_infants': 'infant',
 'newborn_jaundice': 'neonatal_jaundice',
 'newborn_reflexes': 'primitive_reflexes',
 'newborough_beach': 'ynys_llanddwyn',
 'newboy_fzco': 'newboy',
 'newbridge_collage': 'newbridge_college',
 'newbridge_gaa': 'newbridge_gac',
 'newburgh-cochecton_turnpike': 'newburgh_and_cochecton_turnpike',
 'newburgh_address': 'newburgh_conspiracy',
 'newburgh_airport': 'stewart_international_airport',
 'newburgh_fc': 'newburgh_f.c.',
 'newbury_fc': 'newbury_f.c.',
 'newbury_principle': 'newbury_principles',
 'newbury_rfc': 'newbury_r.f.c.',
 'newbury_seminary': 'vermont_college_of_fine_arts',
 'newbury_test': 'newbury_principles',
 'newcap_radio': 'newcap_broadcasting',
 'newcastle-upon-tyne_metro': 'tyne_and_wear_metro',
 'newcastle-upon-tyne_polytechnic': 'northumbria_university',
 'newcastle-upon-tyne_subway': 'tyne_and_wear_metro',
 'newcastle/pitt_ministry': 'second_newcastle_ministry',
 'newcastle_ale': 'newcastle_brown_ale',
 'newcastle_arena': 'metro_radio_arena',
 'newcastle_asylum': 'st_nicholas_hospital',
 'newcastle_bbp': 'newcastle_benfield_f.c.',
 'newcastle_brown': 'newcastle_brown_ale',
 'newcastle_central': 'newcastle_railway_station',
 'newcastle_chronicle': 'evening_chronicle',
 'newcastle_cobras': 'newcastle_jesters',
 'newcastle_fc': 'newcastle_f.c.',
 'newcastle_gosforth': 'newcastle_falcons',
 'newcastle_herald': 'the_newcastle_herald',
 'newcastle_international': 'newcastle_airport',
 'newcastle_isd': 'newcastle_independent_school_district',
 'newcastle_island': 'newcastle_island_marine_provincial_park',
 'newcastle_jets': 'newcastle_united_jets_fc',
 'newcastle_mayfair': 'mayfair_ballroom',
 'newcastle_metro': 'tyne_and_wear_metro',
 'newcastle_northstars': 'newcastle_north_stars',
 'newcastle_polytechnic': 'northumbria_university',
 'newcastle_quayside': 'quayside',
 'newcastle_range': 'newcastle_ridge',
 'newcastle_riverkings': 'newcastle_jesters',
 'newcastle_show': 'newcastle_regional_show',
 'newcastle_south': 'sunderland',
 'newcastle_subway': 'tyne_and_wear_metro',
 'newcastle_town': 'newcastle_town_f.c.',
 'newcastle_ufc': 'newcastle_united_f.c.',
 'newcastle_uni': 'newcastle_university',
 'newcastle_united': 'newcastle_united_f.c.',
 'newcastle_upon-tyne': 'newcastle_upon_tyne',
 'newcastle_utd': 'newcastle_united_f.c.',
 'newcastlegateshead_quayside': 'quayside',
 'newcastlewest_fc': 'newcastlewest_f.c.',
 'newcomb_college': 'h._sophie_newcomb_memorial_college',
 'newcombe_ball': 'newcomb_ball',
 'newcomen_engine': 'newcomen_steam_engine',
 'newcomen_pump': 'newcomen_steam_engine',
 'newcomerstown-coshocton_road': 'u.s._route_36',
 'newcomerstown-uhrichsville_road': 'u.s._route_36',
 'newcomin_engine': 'newcomen_steam_engine',
 'newdegate_family': 'newdigate_baronets',
 'newdigate_family': 'newdigate_baronets',
 'newe-england_colony': 'massachusetts_bay_colony',
 'newe-haven_colony': 'new_haven_colony',
 'newe-plymouth_colony': 'plymouth_colony',
 'newe_sogobia': 'western_shoshone',
 'newe_yam': 'neve_yam',
 'newe_yerek': 'neve_yarak',
 'newe_yereq': 'neve_yarak',
 'newel_post': 'newel',
 'newel_whitney': 'newel_k._whitney',
 'newell_banks': 'newell_w._banks',
 'newell_george': 'newell_a._george',
 'newell_green': 'warfield',
 'newell_hillis': 'newell_dwight_hillis',
 'newell_teapot': 'utah_teapot',
 'newell_whitney': 'newel_k._whitney',
 'newell_wilcox': 'spiegle_willcox',
 'newell_willcox': 'spiegle_willcox',
 'newells_school': 'newells_preparatory_school',
 'newenham_wright': 'george_newenham_wright',
 'newer_testament': 'new_testament',
 'newer_way': 'the_newer_way',
 'newest_industry': 'zen_arcade',
 'newfm_division': 'newfm_football_league',
 'newfound_creek': 'newfound_river',
 'newfoundland_company': 'london_and_bristol_company',
 'newfoundland_conference': 'atlantic_charter',
 'newfoundland_flag': 'flag_of_newfoundland_and_labrador',
 'newfoundland_hotel': 'hotel_newfoundland',
 'newfoundland_legislature': 'newfoundland_and_labrador_house_of_assembly',
 'newfoundland_music': 'music_of_newfoundland_and_labrador',
 'newfoundland_ndp': 'new_democratic_party_of_newfoundland_and_labrador',
 'newfoundland_park': 'beaumont-hamel_newfoundland_memorial',
 'newfoundland_politics': 'politics_of_newfoundland_and_labrador',
 'newfoundland_premier': 'premier_of_newfoundland_and_labrador',
 'newfoundland_regiment': 'the_royal_newfoundland_regiment',
 'newfoundland_telephone': 'newtel_communications',
 'newfoundland_television': 'cjon-tv',
 'newfoundland_time': 'newfoundland_standard_time_zone',
 'newfoundland_trail': 'spruce_woods_provincial_park',
 'newfoundland_tricolor': 'newfoundland_tricolour',
 'newgame_software': 'elemental_games',
 'newgate_calendar': 'the_newgate_calendar',
 'newgate_gaol': 'newgate_prison',
 'newgate_jail': 'newgate_prison',
 'newgate_novels': 'newgate_novel',
 'newgrange_mound': 'newgrange',
 'newgroup_message': 'control_message',
 'newhall_incident': 'newhall_massacre',
 'newhall_tunnel': 'newhall_pass',
 'newham_council': 'london_borough_of_newham',
 'newham_recorder': 'archant',
 'newhaven_fc': 'newhaven_f.c.',
 'newhaven_nine': 'new_haven_black_panther_trials',
 'newhaven_sanctuary': 'newhaven_reserve',
 'newhills_school': 'bucksburn',
 'newhouse_newspapers': 'advance_publications',
 'newick_notation': 'newick_format',
 'newin_chidchop': 'newin_chidchob',
 'newin_chitchob': 'newin_chidchob',
 'newin_chitchop': 'newin_chidchob',
 'newington_bagpath': 'bagpath',
 'newland_archer': 'the_age_of_innocence',
 'newland_transform': 'harmonic_wavelet_transform',
 'newlander-niremberg_theorem': 'almost_complex_manifold',
 'newlands_act': 'newlands_reclamation_act',
 'newlands_house': 'harrow_school',
 'newline_cinema': 'new_line_cinema',
 'newlonsburg_elementary': 'franklin_regional_school_district',
 'newly-industrialized_country': 'newly_industrialized_country',
 'newly-qualified_teacher': 'newly_qualified_teacher',
 'newlyn_east': 'st_newlyn_east',
 'newlywed_game': 'the_newlywed_game',
 'newman-girvan_algorithm': 'girvan-newman_algorithm',
 'newman-haas_racing': 'newman/haas/lanigan_racing',
 'newman-shanks-williams_number': 'newman-shanks-williams_prime',
 'newman/haas_racing': 'newman/haas/lanigan_racing',
 'newman_center': 'newman_centre',
 'newman_club': 'newman_centre',
 'newman_family': 'victor_newman',
 'newman_haas': 'newman/haas/lanigan_racing',
 'newman_hall': 'christopher_newman_hall',
 'newman_machine': 'the_energy_machine_of_joseph_newman',
 'newman_motor': 'the_energy_machine_of_joseph_newman',
 'newman_motor/generator': 'the_energy_machine_of_joseph_newman',
 'newman_society': 'oxford_university_newman_society',
 'newmark_integration': 'newmark-beta_method',
 'newmark_method': 'newmark-beta_method',
 'newmark_theatre': 'portland_center_for_the_performing_arts',
 'newmarket_branch': 'auckland_-_newmarket_line',
 'newmarket_flyers': 'newmarket_hurricanes',
 'newmarket_races': 'newmarket_racecourse',
 'newmarket_railway': 'newmarket_and_chesterford_railway',
 'newmarket_redmen': 'newmarket_hurricanes',
 'newmarket_station': 'newmarket_railway_station',
 'newmarket_terminal': 'newmarket_bus_terminal',
 'newmarket_town': 'newmarket_town_f.c.',
 'newmont_mining': 'newmont_mining_corporation',
 'newnan_airport': 'newnan-coweta_county_airport',
 'newnham_research': 'displaylink',
 'newnham_school': 'newnham_primary_school',
 'newnham_technology': 'displaylink',
 'newotani_hotels': 'new_otani',
 'newpark_school': 'newpark_comprehensive_school',
 'newpax_records': 'gary_s._paxton',
 'newport-gwent_dragons': 'newport_gwent_dragons',
 'newport_11': 'nieuport_11',
 'newport_boulevard': 'california_state_route_55',
 'newport_bus': 'newport_transport',
 'newport_byelection': 'newport_by-election',
 'newport_class': 'newport_class_tank_landing_ship',
 'newport_corporation': 'newport_city_council',
 'newport_council': 'newport_city_council',
 'newport_f.c.': 'newport_county_a.f.c.',
 'newport_freeway': 'california_state_route_55',
 'newport_hsob': 'newport_hsob_rfc',
 'newport_jazz': 'newport_jazz_festival',
 'newport_lea': 'newport_city_council',
 'newport_light': 'newport_harbor_light',
 'newport_lighthouse': 'newport_harbor_light',
 'newport_living': 'the_o.c.',
 'newport_mercury': 'the_newport_daily_news',
 'newport_minster': 'sts_thomas_minster',
 'newport_nocturne': 'shropshire_star_newport_nocturne',
 'newport_scandal': 'newport_sex_scandal',
 'newport_synagogue': 'touro_synagogue',
 'newport_velodrome': 'newport_international_sports_village',
 'newport_wetlands': 'newport_wetlands_reserve',
 'newquay_airport': 'newquay_cornwall_airport',
 'newquay_fc': 'newquay_f.c.',
 'newquay_railway': 'treffry_tramways',
 'newquay_station': 'newquay_railway_station',
 'newry_bosco': 'newry_bosco_gfc',
 'newry_city': 'newry',
 'newry_station': 'newry_railway_station',
 'newry_town': 'newry_city_f.c.',
 'news/north_nunavut': 'news/north',
 'news/north_nwt': 'news/north',
 'news_10': 'wthi-tv',
 'news_10nbc': 'whec-tv',
 'news_1130': 'ckwx',
 'news_14': 'news_14_carolina',
 'news_88.9': 'chni-fm',
 'news_91.9': 'ckni-fm',
 'news_95.7': 'cjni-fm',
 'news_advocate': 'sun_advocate',
 'news_agencies': 'news_agency',
 'news_agent': 'newsagent',
 'news_agents': 'newsagent',
 'news_aggregation': 'aggregator',
 'news_aggregator': 'aggregator',
 'news_aggregators': 'aggregator',
 'news_anchor': 'news_presenter',
 'news_anchorman': 'news_presenter',
 'news_anchors': 'news_presenter',
 'news_blackout': 'media_blackout',
 'news_blog': 'citizen_journalism',
 'news_broadcast': 'news_broadcasting',
 'news_building': 'daily_news_building',
 'news_bulletin': 'news_program',
 'news_business': 'news_media',
 'news_channel': 'newschannel',
 'news_channels': 'news_broadcasting',
 'news_cinema': 'newsreel',
 'news_club': 'country_news_club',
 'news_corp': 'news_corporation',
 'news_corp.': 'news_corporation',
 'news_correspondent': 'correspondent',
 'news_crammed': 'news',
 'news_crawl': 'news_ticker',
 'news_crew': 'electronic_news-gathering',
 'news_datacom': 'nds_group',
 'news_desk': 'news_bureau',
 'news_direct': 'lbc_news_1152',
 'news_dissector': 'danny_schechter',
 'news_distribution': 'news_agency',
 'news_feed': 'web_feed',
 'news_fix': 'itv_mobile',
 'news_flash': 'news_broadcasting',
 'news_group': 'usenet_newsgroup',
 'news_groups': 'usenet_newsgroup',
 'news_herald': 'the_news_herald',
 'news_huddlines': 'the_news_huddlines',
 'news_industry': 'news_media',
 'news_journal': 'the_news_journal',
 'news_knight': 'news_knight_with_sir_trevor_mcdonald',
 'news_labs': 'news_lab',
 'news_leader': 'the_news_leader',
 'news_leads': 'headline',
 'news_letter': 'the_news_letter',
 'news_line': 'the_news_line',
 'news_ltd': 'news_limited',
 'news_ltd.': 'news_limited',
 'news_magazine': 'newsmagazine',
 'news_magazines': 'newsmagazine',
 'news_management': 'managing_the_news',
 'news_mapping': 'aggregator',
 'news_max': 'newsmax_media',
 'news_monitoring': 'media_monitoring_service',
 'news_movie': 'the_onion_movie',
 'news_music': 'television_news_music',
 'news_night': 'newsnight',
 'news_organisation': 'news_agency',
 'news_organization': 'news_agency',
 'news_organizations': 'news_agency',
 'news_paper': 'newspaper',
 'news_parody': 'news_satire',
 'news_pool': 'press_pool',
 'news_presenters': 'news_presenter',
 'news_programme': 'news_program',
 'news_programmes': 'news_program',
 'news_programming': 'news_program',
 'news_programs': 'news_program',
 'news_quiz': 'the_news_quiz',
 'news_radio': 'all-news_radio',
 'news_reader': 'newsreader',
 'news_reel': 'newsreel',
 'news_releases': 'news_release',
 'news_report': 'news',
 'news_reporter': 'journalist',
 'news_revue': 'newsrevue',
 'news_sentiment': 'news_analytics',
 'news_sentinel': 'the_news-sentinel',
 'news_show': 'news_program',
 'news_source': 'journalism_sourcing',
 'news_stand': 'newsagent',
 'news_stands': 'newsagent',
 'news_story': 'news_style',
 'news_sun': 'lake_county_news-sun',
 'news_talk': 'talk_radio',
 'news_theatre': 'tyneside_cinema',
 'news_times': 'news-times',
 'news_today': 'the_news_today',
 'news_trade': 'news_media',
 'news_tribune': 'the_news_tribune',
 'news_value': 'news_values',
 'news_vine': 'newsvine',
 'news_website': 'news_site',
 'news_websites': 'news_site',
 'news_week': 'newsweek',
 'news_wire': 'news_agency',
 'news_wires': 'news_agency',
 'news_writing': 'news_style',
 'news_x': 'newsx',
 'newsbin_pro': 'newsbin',
 'newsboy_hat': 'newsboy_cap',
 'newsboy_model': 'newsvendor',
 'newsboy_moriarity': 'joseph_vincent_moriarty',
 'newsboy_moriarty': 'joseph_vincent_moriarty',
 'newsboy_problem': 'newsvendor',
 'newsboys_strike': 'newsboys_strike_of_1899',
 'newscenter_4': 'newscenter',
 'newschannel_15': 'newschannel',
 'newschannel_2': 'wtwo',
 'newschannel_20': 'wics',
 'newschannel_3': 'wwmt',
 'newschannel_4': 'newschannel',
 'newschannel_8': 'news_channel_8',
 'newschool_skier': 'newschool_skiing',
 'newsday_ny': 'newsday',
 'newsfeed_reader': 'aggregator',
 'newsfeed_service': 'aggregator',
 'newsfeed_syndication': 'web_syndication',
 'newsgroup_access': 'usenet_newsgroup',
 'newsgroup_charter': 'charter',
 'newshirwan_mistefa': 'nawshirwan_mustafa',
 'newshirwan_mustefa': 'nawshirwan_mustafa',
 'newshounds_i': 'newshounds',
 'newsome_high': 'joe_e._newsome_high_school',
 'newspaper_ad': 'newspaper_advertising',
 'newspaper_advertisement': 'newspaper_advertising',
 'newspaper_archive': 'newspaperarchive.com',
 'newspaper_articles': 'newspaper',
 'newspaper_boy': 'newsboys_strike_of_1899',
 'newspaper_carrier': 'paperboy',
 'newspaper_crisis': 'future_of_newspapers',
 'newspaper_editor': 'editing',
 'newspaper_editors': 'editing',
 'newspaper_guild': 'the_newspaper_guild',
 'newspaper_headline': 'headline',
 'newspaper_history': 'history_of_american_newspapers',
 'newspaper_jobs': 'classified_advertising',
 'newspaper_man': 'journalist',
 'newspaper_men': 'journalist',
 'newspaper_network': 'newspaper_national_network',
 'newspaper_pacemaker': 'national_pacemaker_awards',
 'newspaper_podcasts': 'podcast',
 'newspaper_publisher': 'publishing',
 'newspaper_reading': 'newspaper',
 'newspaper_reporter': 'reporter',
 'newspaper_rock': 'newspaper_rock_state_historic_monument',
 'newspaper_stand': 'newsagent',
 'newspaper_stands': 'newsagent',
 'newspaper_stock': 'newsprint',
 'newspaper_subscription': 'subscription_business_model',
 'newspaper_syndicate': 'print_syndication',
 'newspaper_taxis': 'lucy_in_the_sky_with_diamonds',
 'newspaper_woman': 'journalist',
 'newspaper_women': 'journalist',
 'newspapers_online': 'online_newspaper',
 'newspeak_language': 'newspeak',
 'newsstand_specials': 'playboy_special_edition',
 'newstalk_1010': 'cfrb',
 'newstalk_106': 'newstalk',
 'newstalk_106.': 'newstalk',
 'newsvendor_model': 'newsvendor',
 'newsvendor_problem': 'newsvendor',
 'newswatch_16': 'wnep-tv',
 'newsweek_inc': 'newsweek',
 'newsweek_international': 'newsweek',
 'newsweek_magazine': 'newsweek',
 'newsweek_polska': 'newsweek',
 'newt_gengrich': 'newt_gingrich',
 'newt_gingerich': 'newt_gingrich',
 'newt_ginrich': 'newt_gingrich',
 'newt_mills': 'newt_v._mills',
 'newt_perry': 'newton_a._perry',
 'newt_rayburn': 'the_cooters',
 'newt_suit': 'atmospheric_diving_suit',
 'newtek_inc': 'newtek',
 'newton-leibniz_controversy': 'leibniz_and_newton_calculus_controversy',
 'newton-mercator_series': 'mercator_series',
 'newton_abbott': 'newton_abbot',
 'newton_abott': 'newton_abbot',
 'newton_ask-a-scientist': 'argonne_national_laboratory',
 'newton_baker': 'newton_d._baker',
 'newton_basin': 'newton_fractal',
 'newton_basis': 'newton_polynomial',
 'newton_binomial': 'binomial_series',
 'newton_blanchard': 'newton_c._blanchard',
 'newton_bugbee': 'newton_a.k._bugbee',
 'newton_burdett': 'cold_newton',
 'newton_burkett': 'n._j._burkett',
 'newton_capacity': 'capacity_of_a_set',
 'newton_centimetre': 'newton_metre',
 'newton_clements': 'newton_nash_clements',
 'newton_constant': 'gravitational_constant',
 'newton_cup': 'copa_newton',
 'newton_curtis': 'newton_martin_curtis',
 'newton_drury': 'newton_b._drury',
 'newton_faulkener': 'newton_faulkner',
 'newton_ferry': 'newtonferry',
 'newton_form': 'newton_polynomial',
 'newton_formula': 'difference_operator',
 'newton_gearloose': 'gearloose_family',
 'newton_gilbert': 'newton_w._gilbert',
 'newton_gingrich': 'newt_gingrich',
 'newton_green': 'mathern',
 'newton_institute': 'isaac_newton_institute',
 'newton_isaac': 'isaac_newton',
 'newton_isd': 'newton_independent_school_district',
 'newton_kernel': 'newtonian_potential',
 'newton_lake': 'newton_lake_state_fish_and_wildlife_area',
 'newton_linford': 'newtown_linford',
 'newton_longueville': 'newton_longville',
 'newton_mccully': 'newton_a._mccully',
 'newton_mcpherson': 'newt_gingrich',
 'newton_messagepad': 'messagepad',
 'newton_meter': 'newton_metre',
 'newton_minnow': 'newton_n._minow',
 'newton_minow': 'newton_n._minow',
 'newton_number': 'power_number',
 'newton_nutting': 'newton_w._nutting',
 'newton_polynomials': 'newton_polynomial',
 'newton_potential': 'newtonian_potential',
 'newton_rebellion': 'midland_revolt',
 'newton_rfc': 'newtown_rfc',
 'newton_second': 'newton-second',
 'newton_seconds': 'newton-second',
 'newton_series': 'difference_operator',
 'newton_south': 'newton_south_high_school',
 'newton_tattrey': 'newton_tattrie',
 'newton_telescope': 'newtonian_telescope',
 'newton_young': 'newton_c._young',
 'newtonbrook_east': 'newtonbrook',
 'newtonbrook_west': 'newtonbrook',
 'newtonia_amphichroa': 'dark_newtonia',
 'newtonia_brunneicauda': 'common_newtonia',
 'newtonia_fanovanae': 'red-tailed_newtonia',
 'newtonian_capacity': 'capacity_of_a_set',
 'newtonian_constant': 'gravitational_constant',
 'newtonian_flow': 'newtonian_fluid',
 'newtonian_fluids': 'newtonian_fluid',
 'newtonian_kernel': 'newtonian_potential',
 'newtonian_liquid': 'newtonian_fluid',
 'newtonian_mechanics': 'classical_mechanics',
 'newtonian_physics': 'classical_mechanics',
 'newtonian_reflector': 'newtonian_telescope',
 'newtonian_reflectors': 'newtonian_telescope',
 'newtonian_relativity': 'principle_of_relativity',
 'newtonian_science': 'isaac_newton',
 'newtonian_series': 'difference_operator',
 'newtonian_shear': 'newtonian_fluid',
 'newtonian_time': 'newtonian_time_in_economics',
 'newtown-bridgeport_way': 'connecticut_route_25',
 'newtown_battlefield': 'newtown_battlefield_state_park',
 'newtown_f.c.': 'newtown_a.f.c.',
 'newtown_flicks': 'newtown_flicks_short_film_festival',
 'newtown_gore': 'newtowngore',
 'newtown_hardware': 'newtown_hardware_house',
 'newtown_limavady': 'limavady',
 'newtown_llantwit': 'llantwit_fardre',
 'newtown_neurotics': 'the_newtown_neurotics',
 'newtown_r.f.c.': 'newtown_rfc',
 'newtown_station': 'newtown_railway_station',
 'newtown_stewart': 'newton_stewart',
 'newtown_turnpike': 'connecticut_route_53',
 'newtown_yfc': 'newtown_y.f.c.',
 'newtownabbey_district': 'newtownabbey_borough_council',
 'newtv_sat': 'al_jadeed',
 'newtyle_castle': 'hatton_castle',
 'newtype_dvd': 'daiwon_c.i.',
 'newuniversal:_shockfront': 'newuniversal',
 'newworldair_holdings': 'indigo_airlines',
 'newyork_city': 'new_york_city',
 'newyork_rangers': 'new_york_rangers',
 'newzealand_story': 'the_new_zealand_story',
 'nexen_inc': 'nexen',
 'nexen_inc.': 'nexen',
 'nexon_america': 'nexon_corporation',
 'nexon_corp.': 'nexon_corporation',
 'nexon_inc': 'kru_interactive',
 'nexon_inc.': 'kru_interactive',
 'nexsound_records': 'nexsound',
 'nexstar_broadcasting': 'nexstar_broadcasting_group',
 'next-bit_test': 'cryptographically_secure_pseudorandom_number_generator',
 'next-door_neighbor': 'neighbourhood',
 'next-generation_bomber': 'new_generation_bomber',
 'next-step_agency': 'executive_agency',
 'next_11': 'next_eleven',
 'next_avengers': 'next_avengers:_heroes_of_tomorrow',
 'next_contestant': 'all_the_right_reasons',
 'next_cube': 'nextcube',
 'next_day': 'express_mail',
 'next_entertainment': 'nex_entertainment',
 'next_gen': 'next_generation',
 'next_mutation': 'ninja_turtles:_the_next_mutation',
 'next_nine': 'nasa_astronaut_group_3',
 'next_one': 'the_next_one',
 'next_phase': 'the_next_phase',
 'next_plateau': 'next_plateau_entertainment',
 'next_publishing': 'next_media_pty_ltd',
 'next_step': 'nextstep',
 'next_worth': 'nextworth_solutions',
 'nextbook_magazine': 'nextbook',
 'nextel_cup': 'sprint_cup_series',
 'nextel_i860': 'motorola_i860',
 'nextel_open': 'nascar_sprint_all-star_race',
 'nextel_phones': 'sprint_nextel',
 'nextel_ringtones': 'sprint_nextel',
 'nextera_records': 'nextera',
 'nextgen_9-1-1': 'next_generation_9-1-1',
 'nextgen_911': 'next_generation_9-1-1',
 'nexus_1000v': 'cisco_systems',
 'nexus_4/shine': 'nexus_4_/_shine',
 'nexus_books': 'virgin_books',
 'nexus_grammer': 'nexus_grammar',
 'nexus_prime': 'transformers:_timelines',
 'nexus_trafikk': 'unibuss',
 'nexus_utv': 'british_student_television',
 'ney_flute': 'ney',
 'neya_michiko': 'michiko_neya',
 'neyagawa-shi_station': 'neyagawashi_station',
 'neyer_test': 'neyer_d-optimal_test',
 'neyland_drive': 'tennessee_state_route_158',
 'neyruz-sur-moudon_vd': 'neyruz-sur-moudon',
 'neyruz_fr': 'neyruz',
 'neyyar_sanctuary': 'neyyar_wildlife_sanctuary',
 'nez_perces': 'nez_perce',
 'nez_pierce': 'nez_perce',
 'neza_86': 'estadio_neza_86',
 'neza_buh': 'neisha',
 'neza_stadium': 'estadio_neza_86',
 'nezami-e_aruzi': 'nizami_aruzi',
 'nezami_aruzi': 'nizami_aruzi',
 'nezbedny_bakalar': 'the_adventurous_bachelor',
 'nezer_sereni': 'netzer_sereni',
 'nezhdet_zalev': 'nejdet_zalev',
 'nezihi_ipar': 'ss_empire_asquith',
 'nezna_revolucia': 'velvet_revolution',
 'nezu_chuuko': 'shadow_galactica',
 'nezu_jinja': 'nezu_shrine',
 'nezumi_miki': 'yuuki_matsuda',
 'nezumia_condylura': 'japanese_pugnose_grenadier',
 'nezumia_namatahi': 'squashed_face_rattail'}
        