
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_pe = {'pe-ph_diagrams': 'pourbaix_diagram',
 'pe_biosystems': 'applied_biosystems',
 'pe_builder': 'bartpe',
 'pe_corporation': 'applera',
 'pe_executable': 'portable_executable',
 'pe_executables': 'portable_executable',
 'pe_format': 'portable_executable',
 'pe_king': 'beijing',
 'pe_mackenzie': 'p._e._mackenzie',
 'pe_neocron': 'neocron_2:_beyond_dome_of_york',
 'pe_ratio': 'p/e_ratio',
 'pe_shotwell': 'p._e._shotwell',
 'pe_therapy': 'prolonged_exposure_therapy',
 'pea_bean': 'common_bean',
 'pea_blue': 'lampides_boeticus',
 'pea_cock': 'peafowl',
 'pea_day': 'pea_ridge_day',
 'pea_eggplant': 'solanum_torvum',
 'pea_family': 'fabaceae',
 'pea_flour': 'peasemeal',
 'pea_island': 'pea_island_national_wildlife_refuge',
 'pea_jacket': 'pea_coat',
 'pea_moth': 'cydia_nigricana',
 'pea_plants': 'pea',
 'pea_pod': 'pea',
 'pea_pool': 'kelly_pool',
 'pea_puffer': 'dwarf_pufferfish',
 'pea_pufferfish': 'dwarf_pufferfish',
 'pea_reang': 'pea_reang_district',
 'pea_shake': 'pea-shake_house',
 'pea_struck': 'locoweed',
 'peabody_awards': 'peabody_award',
 'peabody_coal': 'peabody_energy_corporation',
 'peabody_conservatory': 'peabody_institute',
 'peabody_ducks': 'peabody_hotel',
 'peabody_energy': 'peabody_energy_corporation',
 'peabody_estate': 'mayslake_peabody_estate',
 'peace_/war': 'p.e.a.c.e./war',
 'peace_agreement': 'peace_treaty',
 'peace_award': 'nobel_peace_prize',
 'peace_camps': 'peace_camp',
 'peace_centenary': 'american_peace_centenary_committee',
 'peace_church': 'peace_churches',
 'peace_compliation': 'p.e.a.c.e./war',
 'peace_conference': 'international_peace_conference',
 'peace_congress': 'peace_conference_of_1861',
 'peace_congresses': 'peace_congress',
 'peace_convoy': 'new_age_travellers',
 'peace_cor': 'peace_corps',
 'peace_corp': 'peace_corps',
 'peace_country': 'peace_river_country',
 'peace_day': 'international_day_of_peace',
 'peace_district': 'peace_river_country',
 'peace_fire': 'peacefire',
 'peace_gun': 'jet_injector',
 'peace_index': 'global_peace_index',
 'peace_industry': 'the_global_peace_index',
 'peace_jam': 'peacejam',
 'peace_keepers': 'the_peace_keepers',
 'peace_keeping': 'peacekeeping',
 'peace_kept': 'peacekeeping',
 'peace_lily': 'spathiphyllum',
 'peace_line': 'syngman_rhee_line',
 'peace_machine': 'ground_zero_man',
 'peace_maker': 'peacemaker',
 'peace_memorial': 'peace_monument',
 'peace_mission': 'peacekeeping',
 'peace_model': 'global_association_of_culture_and_peace',
 'peace_mom': 'cindy_sheehan',
 'peace_movements': 'peace_movement',
 'peace_museums': 'peace_museum',
 'peace_offering': 'slaughter_offering',
 'peace_officer': 'law_enforcement_officer',
 'peace_officers': 'law_enforcement_officer',
 'peace_parks': 'peace_park',
 'peace_plan': 'peace_process',
 'peace_poles': 'peace_pole',
 'peace_prize': 'nobel_peace_prize',
 'peace_punk': 'anarcho-punk',
 'peace_rallies': 'peace_movement',
 'peace_rally': 'peace_movement',
 'peace_region': 'peace_river_country',
 'peace_science': 'peace_and_conflict_studies',
 'peace_scouts': 'girlguiding_new_zealand',
 'peace_square': 'sennaya_square',
 'peace_studies': 'peace_and_conflict_studies',
 'peace_symbol': 'peace_symbols',
 'peace_treaties': 'peace_treaty',
 'peace_valley': 'valley_of_peace_initiative',
 'peace_walker': 'metal_gear_solid:_peace_walker',
 'peace_wall': 'peace_lines',
 'peace_westphalia': 'peace_of_westphalia',
 'peace_worker': 'peaceworker',
 'peace_workers': 'peaceworker',
 'peaceful_co-existence': 'peaceful_coexistence',
 'peaceful_tomorrows': 'september_eleventh_families_for_peaceful_tomorrows',
 'peacekeeper_2': 'cadillac_gage_peacekeeper_ii',
 'peacekeeper_icbm': 'lgm-118_peacekeeper',
 'peacekeeper_ii': 'cadillac_gage_peacekeeper_ii',
 'peacekeeper_missile': 'lgm-118_peacekeeper',
 'peacekeeper_missiles': 'lgm-118_peacekeeper',
 'peacekeeper_missle': 'lgm-118_peacekeeper',
 'peacekeeper_mx': 'lgm-118_peacekeeper',
 'peacekeeper_wars': 'farscape:_the_peacekeeper_wars',
 'peacekeeping_force': 'peacekeeping',
 'peacekeeping_forces': 'peacekeeping',
 'peacekeeping_operation': 'peacekeeping',
 'peacekeeping_operations': 'peacekeeping',
 'peaceman-rachford_method': 'alternating_direction_implicit_method',
 'peach-faced_lovebird': 'rosy-faced_lovebird',
 'peach-fronted_conure': 'peach-fronted_parakeet',
 'peach-leaved_bellflower': 'campanula_persicifolia',
 'peach-leaved_willow': 'salix_amygdaloides',
 'peach_94.9': 'wubl',
 'peach_airport': 'peach_state_airport',
 'peach_bowl': 'chick-fil-a_bowl',
 'peach_brandy': 'brandy',
 'peach_cigarettes': 'pianissimo_peche',
 'peach_island': 'peach_blossom_island',
 'peach_land': 'peachland',
 'peach_liner': 'peachliner',
 'peach_myrtle': 'uromyrtus_australis',
 'peach_network': 'microsoft_tv',
 'peach_palm': 'bactris_gasipaes',
 'peach_pie': 'pie',
 'peach_pit': 'peach-pit',
 'peach_puff': 'x11_color_names',
 'peach_sage': 'salvia_dorisiana',
 'peach_schnapps': 'schnapps',
 'peach_sticker': 'price_look-up_code',
 'peach_tea': 'tea',
 'peach_toadstool': 'princess_peach',
 'peach_tree': 'peachtree',
 'peachboy_legend': 'momotaro_densetsu',
 'peaches_bartkowicz': 'jane_bartkowicz',
 'peaches_heenan': 'peaches_browning',
 'peachey_baronets': 'baron_selsey',
 'peachey_carnehan': 'the_man_who_would_be_king',
 'peachleaf_willow': 'salix_amygdaloides',
 'peachpit_press': 'peachpit',
 'peachstate_airport': 'peach_state_airport',
 'peachtree-dekalb_airport': 'dekalb-peachtree_airport',
 'peachtree_25th': 'peachtree_25th_building',
 'peachtree_airport': 'dekalb-peachtree_airport',
 'peachtree_software': 'peachtree_accounting',
 'peachtree_st.': 'peachtree_street',
 'peachtree_tv': 'wpch-tv',
 'peacock-eye_stingray': 'ocellate_river_stingray',
 'peacock_alice': 'alice_peacock',
 'peacock_angel': 'melek_taus',
 'peacock_calanid': 'calocalanus_pavo',
 'peacock_cichilds': 'aulonocara',
 'peacock_cichlid': 'aulonocara',
 'peacock_copper': 'bornite',
 'peacock_feather': 'peafowl',
 'peacock_fish': 'guppy',
 'peacock_flies': 'tephritidae',
 'peacock_flounder': 'bothus_lunatus',
 'peacock_flower': 'caesalpinia_pulcherrima',
 'peacock_fly': 'tephritidae',
 'peacock_goby': 'peacock_gudgeon',
 'peacock_island': 'benidorm_island',
 'peacock_king': 'spirit_warrior',
 'peacock_logo': 'nbc_logos',
 'peacock_network': 'nbc',
 'peacock_ore': 'bornite',
 'peacock_pansy': 'junonia_almana',
 'peacock_pheasant': 'polyplectron',
 'peacock_plant': 'calathea_makoyana',
 'peacock_room': 'james_abbott_mcneill_whistler',
 'peacock_shell': 'rainbow_prelude',
 'peacock_skate': 'pavoraja',
 'peacock_skates': 'pavoraja',
 'peacock_spider': 'maratus_volans',
 'peacock_star': 'alpha_pavonis',
 'peacock_turtle': 'bengal_eyed_terrapin',
 'peairs_rodney': 'yoshihiro_hattori',
 'peak-to-average_ratio': 'crest_factor',
 'peak_15': 'mount_everest',
 'peak_58': 'haramosh_peak',
 'peak_amplitude': 'amplitude',
 'peak_bagger': 'peak_bagging',
 'peak_body': 'peak_organisation',
 'peak_castle': 'peveril_castle',
 'peak_communism': 'ismoil_somoni_peak',
 'peak_downs': 'shire_of_peak_downs',
 'peak_experiences': 'peak_experience',
 'peak_flow': 'peak_flow_meter',
 'peak_freams': 'peek_freans',
 'peak_galleria': 'the_peak_galleria',
 'peak_garmo': 'mount_garmo',
 'peak_grain': 'peak_wheat',
 'peak_hotel': 'the_peak_hotel',
 'peak_hour': 'rush_hour',
 'peak_hours': 'rush_hour',
 'peak_island': 'kusu_island',
 'peak_kaufmann': 'ibn_sina_peak',
 'peak_kilowatt': 'peak_power',
 'peak_load': 'load_profile',
 'peak_oiler': 'peak_oil',
 'peak_pobeda': 'jengish_chokusu',
 'peak_pricing': 'time-based_pricing',
 'peak_sanctuary': 'peak_sanctuaries',
 'peak_shaving': 'peaking_power_plant',
 'peak_uncertainty': 'full_width_at_half_maximum',
 'peak_value': 'amplitude',
 'peak_victoria': 'victoria_peak',
 'peak_xv': 'mount_everest',
 'peak_zone': 'acme_zone',
 'peake_pasha': 'frederick_peake',
 'peaked_hat': 'peaked_cap',
 'peaker_plant': 'peaking_power_plant',
 'peaking_facility': 'peaking_power_plant',
 'peaking_plant': 'peaking_power_plant',
 'peaking_power': 'peaking_power_plant',
 'peaking_unit': 'peaking_power_plant',
 'peal-headed_mannikin': 'grey-headed_silverbill',
 'peal-headed_silverbill': 'grey-headed_silverbill',
 'peale_house': 'la_salle_university',
 'peam_chor': 'peam_chor_district',
 'peam_ro': 'peam_ro_district',
 'peameal_bacon': 'bacon',
 'peamouth_chub': 'cyprinidae',
 'peano_arithmetic': 'peano_axioms',
 'peano_axiom': 'peano_axioms',
 'peano_curve': 'space-filling_curve',
 'peano_curves': 'space-filling_curve',
 'peano_numbers': 'peano_axioms',
 'peano_postulate': 'peano_axioms',
 'peano_postulates': 'peano_axioms',
 'peano_theorem': 'peano_existence_theorem',
 'peanos_axioms': 'peano_axioms',
 'peanut-butter_fruit': 'peanut_butter_fruit',
 'peanut_allergies': 'peanut_allergy',
 'peanut_bug': 'fulgora_laternaria',
 'peanut_corp': 'peanut_corporation_of_america',
 'peanut_corporation': 'peanut_corporation_of_america',
 'peanut_festival': 'national_peanut_festival',
 'peanut_heaven': 'peanut_gallery',
 'peanut_hypersensitivity': 'peanut_allergy',
 'peanut_johnson': 'mamie_johnson',
 'peanut_linux': 'alinux',
 'peanut_ore': 'wolframite',
 'peanut_program': 'peanut_price_support_program',
 'peanut_road': 'california_state_route_36',
 'peanut_tillman': 'charles_tillman',
 'peanut_tree': 'sterculia_quadrifida',
 'peanut_vendor': 'the_peanut_vendor',
 'peanut_worm': 'sipuncula',
 'peanuts_comic': 'peanuts',
 'peanuts_pictures': 'peanuts',
 'peapod_classics': 'small_beer_press',
 'pear-fruited_mallee': 'eucalyptus_pyriformis',
 'pear-leaf_crab': 'malus_prunifolia',
 'pear-leaf_crabapple': 'malus_prunifolia',
 'pear-shaped_puffball': 'morganella_pyriformis',
 'pear_cider': 'perry',
 'pear_drops': 'pear_drop',
 'pear_essence': 'isoamyl_acetate',
 'pear_lab': 'princeton_engineering_anomalies_research_lab',
 'pear_laboratory': 'princeton_engineering_anomalies_research_lab',
 'pear_oil': 'isoamyl_acetate',
 'pear_pc': 'pearpc',
 'pear_rust': 'gymnosporangium_fuscum',
 'pear_shape': 'pear-shaped',
 'pear_shaped': 'pear-shaped',
 'pear_slug': 'cherry_slug',
 'pear_sticker': 'price_look-up_code',
 'pear_tree': 'pear',
 'pearadyne_industries': 'strange_days_at_blake_holsey_high',
 'pearblossom_highway': 'california_state_route_138',
 'pearce_act': 'compromise_of_1850',
 'pearce_collections': 'the_pearce_collections_at_navarro_college',
 'pearic_language': 'pearic_languages',
 'pearl_arbor': 'pearl_harbor',
 'pearl_ash': 'potassium_carbonate',
 'pearl_baily': 'pearl_bailey',
 'pearl_barley': 'barley',
 'pearl_beer': 'pearl_brewing_company',
 'pearl_bluebrush': 'maireana_sedifolia',
 'pearl_bodine': 'the_beverly_hillbillies',
 'pearl_buck': 'pearl_s._buck',
 'pearl_bush': 'exochorda',
 'pearl_butler': 'carl_butler_and_pearl',
 'pearl_cockatiel': 'cockatiel',
 'pearl_continental': 'pearl_continental_hotels',
 'pearl_cornioley': 'pearl_witherington',
 'pearl_craigie': 'john_oliver_hobbes',
 'pearl_curran': 'patience_worth',
 'pearl_dace': 'dace',
 'pearl_dion': 'gimli_glider',
 'pearl_diver': 'pearl_hunting',
 'pearl_divers': 'pearl_hunting',
 'pearl_diving': 'pearl_hunting',
 'pearl_drum': 'pearl_drums',
 'pearl_farming': 'oyster_farming',
 'pearl_fish': 'pearlfish',
 'pearl_fishing': 'pearl_hunting',
 'pearl_glue': 'animal_glue',
 'pearl_gromwell': 'lithospermum_officinale',
 'pearl_gupta': 'death_of_pearl_gupta',
 'pearl_habor': 'pearl_harbor',
 'pearl_harber': 'pearl_harbor',
 'pearl_harbour': 'pearl_harbor',
 'pearl_heart': 'pearl_hart',
 'pearl_hunt': 'pearl_hunting',
 'pearl_lagoon': 'laguna_de_perlas',
 'pearl_lake': 'pearl_lake_state_park',
 'pearl_lange': 'pearl_lang',
 'pearl_lupin': 'lupinus_mutabilis',
 'pearl_lupine': 'lupinus_mutabilis',
 'pearl_market': 'silk_street',
 'pearl_mesta': 'perle_mesta',
 'pearl_moss': 'chondrus_crispus',
 'pearl_museum': 'robert_wan_pearl_museum',
 'pearl_neclace': 'pearl_necklace',
 'pearl_oldfield': 'pearl_peden_oldfield',
 'pearl_oysters': 'pearl_oyster',
 'pearl_pebble': 'pearl_slaghoople',
 'pearl_pebbles': 'pearl_slaghoople',
 'pearl_perch': 'glaucosoma',
 'pearl_qatar': 'the_pearl-qatar',
 'pearl_rate': 'pearl_index',
 'pearl_report': 'the_pearl_report',
 'pearl_rice': 'glutinous_rice',
 'pearl_richards': 'john_oliver_hobbes',
 'pearl_sager': 'pearl_sagar',
 'pearl_sago': 'sago',
 'pearl_spar': 'dolomite',
 'pearl_spot': 'green_chromide',
 'pearl_sugar': 'nib_sugar',
 'pearl_sydenstricker': 'pearl_s._buck',
 'pearl_tapioca': 'tapioca',
 'pearl_tea': 'gunpowder_tea',
 'pearl_tv': 'tvb_pearl',
 'pearl_valley': 'muthyalamaduvu',
 'pearl_vine': 'sarcopetalum_harveyanum',
 'pearl_washington': 'dwayne_washington',
 'pearl_waterfall': 'pearl_shoal_waterfall',
 'pearland_airport': 'pearland_regional_airport',
 'pearland_isd': 'pearland_independent_school_district',
 'pearland_ngc': 'pearland_high_school',
 'pearle_vision': 'pearle_opticians',
 'pearlescent_paint': 'pearlescent_coatings',
 'pearlridge_center': 'pearlridge',
 'pearly_conure': 'pearly_parakeet',
 'pearly_everlasting': 'anaphalis',
 'pearly_heath': 'coenonympha_arcania',
 'pearly_king': 'pearly_kings_and_queens',
 'pearly_kings': 'pearly_kings_and_queens',
 'pearly_queen': 'pearly_kings_and_queens',
 'pearly_queens': 'pearly_kings_and_queens',
 'pearly_whites': 'tooth',
 'pearsall_isd': 'pearsall_independent_school_district',
 'pearsall_smith': 'pearsall',
 'pearse_station': 'dublin_pearse_railway_station',
 'pearsol_peak': 'pearsoll_peak',
 'pearson_airport': 'toronto_pearson_international_airport',
 'pearson_award': 'lester_b._pearson_award',
 'pearson_building': 'lester_b._pearson_building',
 'pearson_coefficient': 'pearson_product-moment_correlation_coefficient',
 'pearson_correlation': 'pearson_product-moment_correlation_coefficient',
 'pearson_group': 'pearson_plc',
 'pearson_hall': 'pearson_plc',
 'pearson_international': 'toronto_pearson_international_airport',
 'pearson_longman': 'longman',
 'pearson_pennant': 'great_flag_debate',
 'pearson_publishing': 'pearson_plc',
 'pearson_r': 'pearson_product-moment_correlation_coefficient',
 'pearson_report': 'pearson_commission',
 'pearson_television': 'fremantlemedia',
 'pearsonian_distribution': 'pearson_distribution',
 'peas_network': 'programme_for_environmental_awareness_in_schools',
 'peasant_food': 'peasant_foods',
 'peasant_mentality': 'colonial_mentality',
 'peasant_rebellion': 'peasant_revolt',
 'peasant_revolts': 'popular_revolt_in_late_medieval_europe',
 'peasant_revolution': 'peasant_revolt',
 'peasant_society': 'peasant',
 'peasant_uprising': 'peasant_revolt',
 'peasants_movement': 'peasant_movement',
 'pease-porridge_hot': 'pease_porridge_hot',
 'pease_afb': 'pease_air_force_base',
 'pease_airport': 'portsmouth_international_airport_at_pease',
 'pease_angb': 'portsmouth_international_airport_at_pease',
 'pease_meal': 'peasemeal',
 'pease_nh': 'pease_air_force_base',
 'pease_porridge': 'pease_pudding',
 'pease_ridge': 'poppy_mountain',
 'peasent_mentality': 'colonial_mentality',
 'peaster_isd': 'peaster_independent_school_district',
 'peat-swamp_forests': 'peat_swamp_forest',
 'peat_bog': 'bog',
 'peat_bogs': 'bog',
 'peat_fire': 'wildfire',
 'peat_monsters': 'islay_whisky',
 'peat_moss': 'sphagnum',
 'peat_soil': 'peat',
 'peat_swamp': 'peat',
 'peaty_soil': 'peat',
 'peaucellier-lipkin_cell': 'peaucellier-lipkin_linkage',
 'peaucellier_apparatus': 'peaucellier-lipkin_linkage',
 'peaucellier_linkage': 'peaucellier-lipkin_linkage',
 'peavey_amplification': 'peavey_electronics',
 'peavey_amplifier': 'peavey_electronics',
 'peavey_raptor': 'peavey',
 'peba-yagua_languages': 'peba-yaguan_languages',
 'peba_indians': 'peba-yaguan_languages',
 'peban_languages': 'peba-yaguan_languages',
 'pebble-bed_reactor': 'pebble_bed_reactor',
 'pebble_chopper': 'oldowan',
 'pebble_dash': 'roughcast',
 'pebble_dashed': 'roughcast',
 'pebble_dashing': 'roughcast',
 'pebble_islet': 'pebble_island',
 'pebble_mill': 'pebble_mill_studios',
 'pebble_plant': 'lithops',
 'pebble_reactor': 'pebble_bed_reactor',
 'pebble_stone': 'pebble',
 'pebble_tool': 'oldowan',
 'pebble_tools': 'oldowan',
 'pebbles_rubble': 'pebbles_flintstone',
 'pebbling_number': 'graph_pebbling',
 'pebbly_beach': 'murramarang_national_park',
 'pec_dec': 'machine_fly',
 'pec_implants': 'breast_implant',
 'pec_major': 'pectoralis_major_muscle',
 'pec_tumor': 'pecoma',
 'pec_tumour': 'pecoma',
 'pec_zwolle': 'fc_zwolle',
 'pecan_nut': 'pecan',
 'pecan_tree': 'pecan',
 'pecari_maximus': 'giant_peccary',
 'pecari_tajacu': 'collared_peccary',
 'pech_language': 'pech_people',
 'pech_river': 'peche_river',
 'pech_rouge': 'gruissan',
 'pech_valley': 'peche_river',
 'pechatny_prikaz': 'prikaz',
 'peche_cigarettes': 'pianissimo_peche',
 'peche_melba': 'peach_melba',
 'pechell_baronetcy': 'pechell_baronets',
 'pecheneg_mg': 'pecheneg_machine_gun',
 'pechenga_district': 'pechengsky_district',
 'pechenga_fjord': 'pechenga_bay',
 'pechenga_raion': 'pechengsky_district',
 'pechengski_district': 'pechengsky_district',
 'pechengski_raion': 'pechengsky_district',
 'pechengskii_district': 'pechengsky_district',
 'pechengskii_raion': 'pechengsky_district',
 'pechengskiy_district': 'pechengsky_district',
 'pechengskiy_raion': 'pechengsky_district',
 'pechengsky_raion': 'pechengsky_district',
 'pechera_optymistychna': 'optymistychna_cave',
 'pechersk_lavra': 'kiev_pechersk_lavra',
 'pecherska_lavra': 'kiev_pechersk_lavra',
 'pecherskyi_raion': 'pechersk',
 'pechin_takahara': 'peichin_takahara',
 'pechiney_group': 'pechiney',
 'pechiney_s.a.': 'pechiney',
 'pechiparai_dam': 'pechiparai_reservoir',
 'pechipparai_reservoir': 'pechiparai_reservoir',
 'pechonkin_yevgeniy': 'evgeny_pechenkin',
 'pechory_monastery': 'pskovo-pechersky_monastery',
 'pechot_bourdon': 'fairlie_locomotive',
 'pechr_chenda': 'pechr_chenda_district',
 'peck_hickman': 'bernard_hickman',
 'peck_horn': 'alto_horn',
 'peck_mansion': 'belton_court',
 'peck_order': 'pecking_order',
 'peck_school': 'the_peck_school',
 'pecker_bone': 'baculum',
 'pecker_dance': 'krakowiak',
 'pecker_island': 'eveready_harton_in_buried_treasure',
 'peckforton_woods': 'peckforton_hills',
 'peckham_experiment': 'the_peckham_experiment',
 'peckhamian_mimicry': 'aggressive_mimicry',
 'peckoltichthys_filicaudatus': 'peckoltia_bachi',
 'peckwater_quad': 'peckwater_quadrangle',
 'peco_energy': 'exelon',
 'pecoma_grizzlies': 'groningen_grizzlies',
 'pecorino_cheese': 'pecorino',
 'pecorino_crotonese': 'pecorino',
 'pecos-barstow-toyah_isd': 'pecos-barstow-toyah_independent_school_district',
 'pecos_assiminea': 'assiminea_pecos',
 'pecos_pueblo': 'pecos_national_historical_park',
 'pecquet_jean': 'jean_pecquet',
 'pecteilis_dianthoides': 'habenaria_radiata',
 'pecteilis_radiata': 'habenaria_radiata',
 'pecten_jacobeus': 'pecten_jacobaeus',
 'pecten_raveneli': 'exoskeleton',
 'pectin_novaezealandiae': 'pecten_novaezealandiae',
 'pectinate_muscle': 'musculi_pectinati',
 'pectinate_muscles': 'musculi_pectinati',
 'pectineal_fascia': 'pectineal_ligament',
 'pectinophora_gossypiella': 'pink_bollworm',
 'pectoral_branch': 'thoracoacromial_artery',
 'pectoral_fins': 'fish_anatomy',
 'pectoral_group': 'pectoral_axillary_lymph_nodes',
 'pectoral_muscle': 'pectoralis_major_muscle',
 'pectorales_muscles': 'pectoral',
 'pectoralis_major': 'pectoralis_major_muscle',
 'pectoralis_minor': 'pectoralis_minor_muscle',
 'pectoralis_muscle': 'pectoralis_major_muscle',
 'pectoralis_muscles': 'pectoral_muscles',
 'pectunculus_laticostata': 'tucetona_laticostata',
 'pectus_excavatus': 'pectus_excavatum',
 'peculiar_galaxies': 'peculiar_galaxy',
 'peculiar_motion': 'peculiar_velocity',
 'peculiar_stars': 'peculiar_star',
 'peculiar_velocities': 'peculiar_velocity',
 'pecuniary_externalities': 'pecuniary_externality',
 'ped_xing': 'pedestrian_crossing',
 'pedagogic_grammar': 'pedagogical_grammar',
 'pedagogic_simplification': 'lie-to-children',
 'pedagogical_simplification': 'lie-to-children',
 'pedagogicheskaya_poema': 'road_to_life',
 'pedal_artery': 'dorsalis_pedis_artery',
 'pedal_bicycle': 'bicycle',
 'pedal_bike': 'bicycle',
 'pedal_board': 'pedalboard',
 'pedal_boat': 'pedalo',
 'pedal_bone': 'coffin_bone',
 'pedal_cart': 'cart',
 'pedal_clarinet': 'contrabass_clarinet',
 'pedal_clavier': 'pedal_keyboard',
 'pedal_cycle': 'bicycle',
 'pedal_glider': 'bossi-bonomi_pedaliante',
 'pedal_guitar': 'pedal_steel_guitar',
 'pedal_line': 'simson_line',
 'pedal_note': 'pedal_point',
 'pedal_notes': 'pedal_point',
 'pedal_organ': 'pedal_keyboard',
 'pedal_osteitis': 'laminitis',
 'pedal_pianoes': 'pedal_piano',
 'pedal_pianos': 'pedal_piano',
 'pedal_pumping': 'foot_fetishism',
 'pedal_steel': 'pedal_steel_guitar',
 'pedal_tones': 'pedal_tone',
 'pedal_vehicle': 'pedal-powered_vehicle',
 'pedal_wireless': 'pedal_radio',
 'pedalium_family': 'pedaliaceae',
 'pedda_araveedu': 'peda_araveedu',
 'pedda_manushulu': 'peddamanushulu',
 'pedda_raveedu': 'peda_araveedu',
 'peddapuram_kings': 'chagi',
 'peddar_road': 'pedder_road',
 'peddar_zaskq': 'paul_twitchell',
 'peddle_boat': 'pedalo',
 'pede_river': 'pedja_river',
 'pedee_river': 'pee_dee_river',
 'peden_stone': 'alexander_peden',
 'peder_flint': 'audun_munthe-kaas_hierman',
 'peder_horrebov': 'peder_horrebow',
 'peder_schumacher': 'peder_griffenfeld',
 'peder_soerenssen': 'peder_soerensen',
 'peder_sorensen': 'peder_soerensen',
 'peder_tordenskiold': 'peter_tordenskjold',
 'peder_tordenskjold': 'peter_tordenskjold',
 'peder_vinstrup': 'peder_winstrup',
 'pederson_rifle': 'pedersen_rifle',
 'pedestal_chair': 'tulip_chair',
 'pedestal_craters': 'pedestal_crater',
 'pedestrian-only_use': 'pedestrian_zone',
 'pedestrian-oriented_development': 'walkability',
 'pedestrian_area': 'pedestrian_zone',
 'pedestrian_barricade': 'barricade',
 'pedestrian_bridge': 'pedestrian_separation_structure',
 'pedestrian_bridges': 'pedestrian_separation_structure',
 'pedestrian_crossings': 'pedestrian_crossing',
 'pedestrian_crosswalk': 'pedestrian_crossing',
 'pedestrian_dummy': 'polar_iii',
 'pedestrian_haven': 'refuge_island',
 'pedestrian_island': 'refuge_island',
 'pedestrian_motion': 'walking',
 'pedestrian_oriented': 'walkability',
 'pedestrian_overpass': 'footbridge',
 'pedestrian_overpasses': 'overpass',
 'pedestrian_precinct': 'pedestrian_zone',
 'pedestrian_refuge': 'refuge_island',
 'pedestrian_safety': 'pedestrian_safety_through_vehicle_design',
 'pedestrian_signal': 'pedestrian_crossing',
 'pedestrian_street': 'pedestrian_mall',
 'pedestrian_tunnels': 'underground_city',
 'pedestrian_walkway': 'sidewalk',
 'pedestrianised_street': 'pedestrian_zone',
 'pedestrianised_zone': 'pedestrian_zone',
 'pedestrianized_street': 'pedestrian_zone',
 'pedestrianized_zone': 'pedestrian_zone',
 'pedestrians_association': 'living_streets',
 'pedetes_caffer': 'springhare',
 'pedetes_capensis': 'springhare',
 'pedi_language': 'northern_sotho_language',
 'pedia_press': 'pediapress',
 'pediatr._res.': 'pediatric_research',
 'pediatr_res': 'pediatric_research',
 'pediatric_dentistry': 'pedodontics',
 'pediatric_endocrinologist': 'pediatric_endocrinology',
 'pediatric_nursing': 'child_health_nursing',
 'pediatric_obesity': 'childhood_obesity',
 'pediatric_oncology': 'oncology',
 'pediatric_ophthalmologist': 'pediatric_ophthalmology',
 'pediatric_psychiatry': 'child_and_adolescent_psychiatry',
 'pediatric_pulmonology': 'pulmonology',
 'pediatric_radiology': 'paediatric_radiology',
 'pediatric_spay/neuter': 'pediatric_spaying',
 'pediatric_surgeon': 'pediatric_surgery',
 'pediatric_urologist': 'pediatric_urology',
 'pedicellarum_paiei': 'pedicellarum',
 'pedicularia_maoria': 'pedicularia_pacifica',
 'pedicularia_stylasteris': 'pedicularia_pacifica',
 'pediculariona_stylasteris': 'pedicularia_pacifica',
 'pediculosis_capitis': 'head-louse_infestation',
 'pediculosis_pubis': 'crab_louse',
 'pediculosis_vestimenti': 'pediculosis_corporis',
 'pediculus_humanus': 'sucking_louse',
 'pedieos_river': 'pedieos',
 'pedigree_analysis': 'genetic_genealogy',
 'pedigree_chum': 'pedigree_petfoods',
 'pedigreed_cat': 'cat_breed',
 'pedilanthus_tithymaloides': 'euphorbia_tithymaloides',
 'pedilonum_amethystoglossum': 'dendrobium_amethystoglossum',
 'pedilonum_brinchangense': 'dendrobium_hasseltii',
 'pedilonum_bursigerum': 'dendrobium_secundum',
 'pedilonum_cornutum': 'dendrobium_hasseltii',
 'pedilonum_hasseltii': 'dendrobium_hasseltii',
 'pedilonum_kuhlii': 'dendrobium_hasseltii',
 'pedilonum_platycaulon': 'dendrobium_compressum',
 'pedilonum_sanguinolentum': 'dendrobium_sanguinolentum',
 'pedilonum_secundum': 'dendrobium_secundum',
 'pediocactus_jarmilae': 'strombocactus_disciformis',
 'pedioecetes_phasianellus': 'sharp-tailed_grouse',
 'pediomelum_esculentum': 'psoralea_esculenta',
 'pedion_areos': 'pedion_tou_areos',
 'pedionomus_torquatus': 'plains-wanderer',
 'pedis_possesseo': 'pedis_possessio',
 'pedlar_palmer': 'alfred_brian_palmer',
 'pedlar_wma': 'pedlar_wildlife_management_area',
 'pedopenna_daohugouensis': 'pedopenna',
 'pedophile_activism': 'age_of_consent_reform',
 'pedophile_activist': 'age_of_consent_reform',
 'pedophile_activists': 'age_of_consent_reform',
 'pedophile_advocacy': 'age_of_consent_reform',
 'pedophile_movement': 'age_of_consent_reform',
 'pedophile_priest': 'catholic_sex_abuse_cases',
 'pedophile_priests': 'catholic_sex_abuse_cases',
 'pedophilia_activism': 'age_of_consent_reform',
 'pedophilia_advocacy': 'age_of_consent_reform',
 'pedophilia_movement': 'age_of_consent_reform',
 'pedotransfer_functions': 'pedotransfer_function',
 'pedrag_radosavljevic': 'preki',
 'pedrail_wheels': 'pedrail_wheel',
 'pedro_aguirre': 'pedro_aguirre_cerda',
 'pedro_alberni': 'pedro_de_alberni',
 'pedro_albizu-campos': 'pedro_albizu_campos',
 'pedro_alvarado': 'pedro_de_alvarado',
 'pedro_alvares': 'pedro_alvarez',
 'pedro_aramburu': 'pedro_eugenio_aramburu',
 'pedro_astudillo': 'pete_astudillo',
 'pedro_barros': 'pedro_ignacio_de_castro_barros',
 'pedro_bautista': 'twenty-six_martyrs_of_japan',
 'pedro_beleta': 'pedro_fages',
 'pedro_berreguete': 'pedro_berruguete',
 'pedro_bosch-gimpera': 'pere_bosch-gimpera',
 'pedro_bukaneg': 'pedro_bucaneg',
 'pedro_calle': 'american_airlines_flight_965',
 'pedro_camargo': 'pedro_camargo_mariano',
 'pedro_campos': 'pedro_albizu_campos',
 'pedro_carazo': 'pedro_largo_carazo',
 'pedro_casado': 'pedro_casado_bucho',
 'pedro_cays': 'pedro_bank',
 'pedro_cerda': 'pedro_aguirre_cerda',
 'pedro_chappe': 'pedro_chappe_garcia',
 'pedro_cipriano': 'peter_cipriano',
 'pedro_claver': 'peter_claver',
 'pedro_decordoba': 'pedro_de_cordoba',
 'pedro_delarosa': 'pedro_de_la_rosa',
 'pedro_espada': 'pedro_espada_jr.',
 'pedro_espinoza': 'pedro_espinoza_bravo',
 'pedro_figueredo': 'perucho_figueredo',
 'pedro_filho': 'pedro_rodrigues_filho',
 'pedro_fonseca': 'pedro_da_fonseca',
 'pedro_garibay': 'pedro_de_garibay',
 'pedro_geoffroy': 'pedro_geoffroy_rivas',
 'pedro_gonzales-gonzales': 'pedro_gonzalez-gonzalez',
 'pedro_hispano': 'pope_john_xxi',
 'pedro_iarley': 'pedro_iarley_lima_dantas',
 'pedro_ii': 'peter_ii',
 'pedro_iii': 'peter_iii_of_portugal',
 'pedro_jaramillo': 'don_pedro_jaramillo',
 'pedro_juliano': 'pope_john_xxi',
 'pedro_juliao': 'pope_john_xxi',
 'pedro_lanzani': 'juan_pedro_lanzani',
 'pedro_lazo': 'pedro_luis_lazo',
 'pedro_lopes': 'pedro_santana_lopes',
 'pedro_maldonado': 'pedro_vicente_maldonado',
 'pedro_manfredini': 'pedro_waldemar_manfredini',
 'pedro_mantorras': 'mantorras',
 'pedro_mariano': 'pedro_camargo_mariano',
 'pedro_matthies': 'kurt_tank',
 'pedro_molina': 'pedro_molina_mazariegos',
 'pedro_morant': 'pablo_morant',
 'pedro_mosquera': 'pedro_mosquera_parada',
 'pedro_negro': 'zwarte_piet',
 'pedro_nicacio': 'pedro_autran_nicacio',
 'pedro_nunez': 'pedro_nunes',
 'pedro_ochart': 'pedro_ocharte',
 'pedro_oliva': 'tony_oliva',
 'pedro_ospina': 'pedro_nel_ospina',
 'pedro_padilla': 'grupo_salinas',
 'pedro_pan': 'operation_peter_pan',
 'pedro_pascual': 'peter_pascual',
 'pedro_paterno': 'pedro_a._paterno',
 'pedro_pauleta': 'pauleta',
 'pedro_peidrabuena': 'pedro_piedrabuena',
 'pedro_picapiedra': 'fred_flintstone',
 'pedro_rimonte': 'pedro_ruimonte',
 'pedro_rivera': 'pedro_n._rivera',
 'pedro_sanz': 'pedro_sanz_alonso',
 'pedro_texeira': 'pedro_teixeira_albernaz',
 'pedro_tlacahuepan': 'pedro_moctezuma',
 'pedro_v': 'pedro_v_of_portugal',
 'pedro_valdivia': 'pedro_de_valdivia',
 'pedro_wygodzinsky': 'petr_wolfgang_wygodzinsky',
 'pedro_zaraza': 'pedro_zaraza_municipality',
 'pedro_zevcec': 'pedro_sevcec',
 'pedubastis_i': 'pedubast_i',
 'pedubastis_iii': 'petubastis_iii',
 'pedunculate_oak': 'quercus_robur',
 'pedunculopontine_complex': 'pedunculopontine_nucleus',
 'pee-wee_football': 'pop_warner_little_scholars',
 'pee_bag': 'ostomy_pouching_system',
 'pee_chee': 'pee_chee_folder',
 'pee_drinking': 'urolagnia',
 'pee_fetish': 'urolagnia',
 'pee_fright': 'paruresis',
 'pee_hole': 'urethra',
 'pee_humor': 'toilet_humour',
 'pee_on': 'peon',
 'pee_pee': 'peepee',
 'pee_shiver': 'post-micturition_convulsion_syndrome',
 'pee_shivers': 'post-micturition_convulsion_syndrome',
 'pee_shyness': 'paruresis',
 'pee_wit': 'northern_lapwing',
 'peebles_island': 'peebles_island_state_park',
 'peebles_rovers': 'peebles_rovers_f.c.',
 'peechi_dam': 'peechi',
 'peedee_river': 'pee_dee_river',
 'peedi_crack': 'peedi_peedi',
 'peedi_crakk': 'peedi_peedi',
 'peedie_crakk': 'peedi_peedi',
 'peejee_shou': 'something_positive',
 'peek_824545201': 'richard_d._james_album',
 'peek_frean': 'peek_freans',
 'peekaboo_street': 'picabo_street',
 'peeking_tom': 'peeping_tom',
 'peekskill_riot': 'peekskill_riots',
 'peel_acres': 'john_peel',
 'peel_airports': 'peel_group',
 'peel_centre': 'hendon_police_college',
 'peel_comission': 'peel_commission',
 'peel_f.c.': 'peel_a.f.c.',
 'peel_fc': 'peel_a.f.c.',
 'peel_holdings': 'peel_group',
 'peel_inlet': 'peel-harvey_estuary',
 'peel_manxman': 'peel_manxcar',
 'peel_p-50': 'peel_p50',
 'peel_police': 'peel_regional_police',
 'peel_ports': 'peel_group',
 'peel_road': 'peel_road_railway_station',
 'peel_session': 'john_peel',
 'peel_sessions': 'john_peel',
 'peel_station': 'peel_railway_station',
 'peel_thunder': 'peel_thunder_football_club',
 'peel_towers': 'peel_tower',
 'peelamedu_airport': 'coimbatore_airport',
 'peeling_skin': 'desquamation',
 'peen_plating': 'mechanical_plating',
 'peenie_wallie': 'firefly',
 'peenk_gai': 'gai_yang',
 'peep-hole_optimizer': 'peephole_optimization',
 'peep_bowling': 'rollercoaster_tycoon_3',
 'peep_box': 'peep_show',
 'peep_hole': 'peephole',
 'peep_shows': 'peep_show',
 'peep_valve': 'positive_end-expiratory_pressure_valve',
 'peepal_tree': 'sacred_fig',
 'peephole_bras': 'peephole_bra',
 'peephole_optimizations': 'peephole_optimization',
 'peephole_optimizer': 'peephole_optimization',
 'peeping_eye': 'castlevania',
 'peepshow_entertainment': 'funkoars',
 'peepul_tree': 'sacred_fig',
 'peer-jury_process': 'peer_jury_process',
 'peer-review_failure': 'peer_review_failure',
 'peer-reviewed_journal': 'academic_journal',
 'peer-reviewed_journals': 'academic_journal',
 'peer-reviewed_literature': 'peer_review',
 'peer-to-peer_communications': 'peer-to-peer',
 'peer-to-peer_computing': 'peer-to-peer',
 'peer-to-peer_file-sharing': 'file_sharing',
 'peer-to-peer_lending': 'person-to-person_lending',
 'peer-to-peer_network': 'peer-to-peer',
 'peer-to-peer_networking': 'peer-to-peer',
 'peer-to-peer_networks': 'peer-to-peer',
 'peer-to-peer_protocol': 'peer-to-peer',
 'peer-to-peer_sharing': 'peer-to-peer',
 'peer-to-peer_support': 'peer_support',
 'peer_block': 'peerblock',
 'peer_court': 'teen_courts',
 'peer_edit': 'peer_review',
 'peer_education': 'peer_tutor',
 'peer_gardian': 'peerguardian',
 'peer_groups': 'peer_group',
 'peer_guardian': 'peerguardian',
 'peer_mediation': 'mediation',
 'peer_pressur': 'peer_pressure',
 'peer_producer': 'commons-based_peer_production',
 'peer_rejection': 'social_rejection',
 'peer_reviewed': 'peer_review',
 'peer_reviews': 'peer_review',
 'peer_trainer': 'peertrainer',
 'peer_tutoring': 'peer_tutor',
 'peer_tutors': 'peer_tutor',
 'peerage_act': 'peerage_act_1963',
 'peerage_cases': 'peerage_law',
 'peerage_dignity': 'peerage',
 'peerguardian_2': 'peerguardian',
 'peering_agreement': 'peering',
 'peering_arrangement': 'peering',
 'peering_point': 'peering',
 'peermede_hills': 'peermade',
 'peers_college': 'gakushuin_university',
 'peers_legh': 'piers_legh_ii',
 'peeter_stubbe': 'peter_stumpp',
 'peetree_dish': 'petri_dish',
 'peetsch_lake': 'peetschsee',
 'peewee_ferris': 'pee_wee_ferris',
 'peewee_herman': 'pee-wee_herman',
 'pefkakia-inepoli_station': 'pefkakia_station',
 'pefloxacin_mesylate': 'pefloxacin',
 'pefloxacin_methanesulfonate': 'pefloxacin',
 'peg-list_system': 'mnemonic_peg_system',
 'peg_boy': 'pegboy',
 'peg_channel': 'local-access_television',
 'peg_cleghorn': 'sprague_cleghorn',
 'peg_compound': 'peg_dope',
 'peg_dig': 'pegasus_dwarf_irregular_galaxy',
 'peg_dolls': 'peg_wooden_dolls',
 'peg_dsph': 'pegasus_dwarf_spheroidal_galaxy',
 'peg_entwhistle': 'peg_entwistle',
 'peg_feeding': 'percutaneous_endoscopic_gastrostomy',
 'peg_label': 'pegylation',
 'peg_labeling': 'pegylation',
 'peg_leg': 'pegleg',
 'peg_link': 'peg_link_mode',
 'peg_lists': 'mnemonic_peg_system',
 'peg_paste': 'peg_dope',
 'peg_pete': 'goof_troop',
 'peg_primak': 'eric_albert',
 'peg_ratios': 'peg_ratio',
 'peg_root': 'root',
 'peg_stick': 'peg_dope',
 'peg_system': 'mnemonic_peg_system',
 'peg_tube': 'percutaneous_endoscopic_gastrostomy',
 'peg_woffington': 'margaret_woffington',
 'pegah_fc': 'pegah_f.c.',
 'pegah_gilan': 'pegah_f.c.',
 'peganum_harmala': 'harmal',
 'pegaptanib_sodium': 'pegaptanib',
 'pegasean_planet': 'hot_jupiter',
 'pegasitic_gulf': 'pagasetic_gulf',
 'pegasso_xtreme': 'pegasso',
 'pegasus_1': 'ferranti_pegasus',
 'pegasus_2': 'ferranti_pegasus',
 'pegasus_aviation': 'pegasus_aviation_finance_company',
 'pegasus_capital': 'pegasus_capital_advisors',
 'pegasus_crawford': 'maximillion_pegasus',
 'pegasus_cup': 'may_bumps',
 'pegasus_dsph': 'pegasus_dwarf_spheroidal_galaxy',
 'pegasus_dwarf': 'pegasus_galaxy',
 'pegasus_f.c.': 'pegasus_a.f.c.',
 'pegasus_fc': 'pegasus_a.f.c.',
 'pegasus_ii': 'pegasus_dwarf_spheroidal_galaxy',
 'pegasus_kid': 'chris_benoit',
 'pegasus_megazord': 'zords_in_power_rangers:_wild_force',
 'pegasus_parade': 'kentucky_derby_festival',
 'pegasus_prime': 'the_journeyman_project:_pegasus_prime',
 'pegeen_mike': 'the_playboy_of_the_western_world',
 'pegeot_cycles': 'cycles_peugeot',
 'pegged_currency': 'fixed_exchange_rate',
 'pegged_rate': 'fixed_exchange_rate',
 'pegging-owl_loon': 'red-throated_loon',
 'pegging_out': 'pegging',
 'peggle_deluxe': 'peggle',
 'peggotty_camp': 'peggotty_bluff',
 'peggoty_bluff': 'peggotty_bluff',
 'peggy_adams': 'peggy_scott-adams',
 'peggy_alcazar': 'tintin_and_the_picaros',
 'peggy_alexander': 'peg_alexander',
 'peggy_appiah': 'peggy_cripps',
 'peggy_baird': 'margarite_frances_baird',
 'peggy_bozeman': 'peggy_moreland',
 'peggy_butcher': 'peggy_mitchell',
 'peggy_cowley': 'margarite_frances_baird',
 'peggy_day': 'nashville_skyline',
 'peggy_decastro': 'the_decastro_sisters',
 'peggy_flemming': 'peggy_fleming',
 'peggy_garner': 'peggy_ann_garner',
 'peggy_hettrick': 'peggy_hettrick_murder_case',
 'peggy_iacocca': 'lee_iacocca',
 'peggy_johns': 'margarite_frances_baird',
 'peggy_kerry': 'john_kerry',
 'peggy_kirk': 'peggy_kirk_bell',
 'peggy_lam': 'peggy_lam_pei_yu-dja',
 'peggy_lautenschlager': 'peg_lautenschlager',
 'peggy_lennon': 'the_lennon_sisters',
 'peggy_maguire': 'mary_maguire',
 'peggy_marsh': 'margaret_mitchell',
 'peggy_martin': 'peggy_mitchell',
 'peggy_middleton': 'yvonne_de_carlo',
 'peggy_montgomery': 'diana_serra_cary',
 'peggy_morse': 'peggy_moreland',
 'peggy_peabody': 'the_l_word',
 'peggy_pettacord': 'united_airlines_flight_629',
 'peggy_pettit': 'peggy_pettitt',
 'peggy_richardson': 'margaret_richardson',
 'peggy_schwartz': 'peggy_schwarz',
 'peggy_scott': 'peggy_scott-adams',
 'peggy_scriven': 'margaret_scriven',
 'peggy_scriven-vivian': 'margaret_scriven',
 'peggy_seltzer': 'margaret_seltzer',
 'peggy_steward': 'peggy_stewart',
 'peggy_stuart-coolidge': 'peggy_stuart_coolidge',
 'peggy_sulivan': 'peggy_sullivan',
 'peggy_west': 'silent_three',
 'peggy_whitton': 'margaret_whitton',
 'peggy_williams': 'peggy_r._williams',
 'pegi_young': 'neil_young',
 'pegias_fabula': 'little_winged_pearly_mussel',
 'peginterferon_alpha-2a': 'peginterferon_alfa-2a',
 'peginterferon_alpha-2b': 'peginterferon_alfa-2b',
 'pegky_zina': 'peggy_zina',
 'pegleg_smith': 'thomas_l._smith',
 'pegleromyces_collybioides': 'pegleromyces',
 'pegswood_colliery': 'pegswood',
 'pegu_division': 'bago_division',
 'peguero_jean-philippe': 'peguero_jean_philippe',
 'pegunungan_hose': 'hose_mountains',
 'pegunungan_maoke': 'maoke_mountains',
 'pegunungan_sudirman': 'sudirman_range',
 'pegylated_interferon-alpha-2a': 'peginterferon_alfa-2a',
 'pegylated_interferon-alpha-2b': 'peginterferon_alfa-2b',
 'pehong_chen': 'broadvision',
 'pehorka_river': 'pekhorka_river',
 'pehr_edman': 'pehr_victor_edman',
 'pehr_holmes': 'pehr_g._holmes',
 'pehr_svinhufvud': 'pehr_evind_svinhufvud',
 'pehuenchesuchus_enderi': 'pehuenchesuchus',
 'pei-pei_cheng': 'cheng_pei-pei',
 'pei_ching': 'beijing',
 'pei_hai': 'beihai',
 'pei_ho': 'hai_river',
 'pei_ieoh-ming': 'i._m._pei',
 'pei_mei': 'bak_mei',
 'pei_ndp': 'prince_edward_island_new_democratic_party',
 'pei_river': 'bei_river',
 'pei_rocket': 'p.e.i._rocket',
 'pei_senators': 'prince_edward_island_senators',
 'pei_yu-dja': 'peggy_lam_pei_yu-dja',
 'pei_yu-ming': 'i._m._pei',
 'pei_yue-ming': 'i._m._pei',
 'peidu_mama': 'study_mama',
 'peierls-nabarro_force': 'peierls_stress',
 'peiho_river': 'hai_river',
 'peikang_river': 'beigang_river',
 'peiligang-cishan_culture': 'cishan_culture',
 'peiman_ghasem-khani': 'peyman_ghasemkhani',
 'peiman_ghasemkhani': 'peyman_ghasemkhani',
 'peinador_airport': 'vigo-peinador_airport',
 'peinan_river': 'beinan_river',
 'peiping_dialect': 'beijing_dialect',
 'peiping_opera': 'beijing_opera',
 'peipsi_lake': 'lake_peipsi-pihkva',
 'peipus_lake': 'lake_peipsi-pihkva',
 'peiraios_street': 'pireos_street',
 'peiratis_laganas': 'piratis_laganas_f.c.',
 'peirce_arrow': 'logical_nor',
 'peirce_brosnan': 'pierce_brosnan',
 'peirce_lewis': 'peirce_f._lewis',
 'peirce_projection': 'peirce_quincuncial_projection',
 'peirce_quinquncial': 'peirce_quincuncial_projection',
 'peire_guillem': 'peire_guilhem',
 'peire_lunel': 'peire_lunel_de_montech',
 'peire_raimon': 'peire_raimon_de_tolosa',
 'peire_salvatge': 'pere_salvatge',
 'peirs_anthony': 'piers_anthony',
 'peirs_brosnan': 'pierce_brosnan',
 'peirson_hall': 'peirson_mitchell_hall',
 'peishansaurus_philemys': 'peishansaurus',
 'peishih_river': 'beishi_river',
 'peist_gr': 'peist',
 'peiter-dirk_uys': 'pieter-dirk_uys',
 'peitou_district': 'beitou_district',
 'peixoto_azevedo': 'peixoto_de_azevedo',
 'peiyang_clique': 'beiyang_army',
 'peiyang_university': 'tianjin_university',
 'peizoelectric_transducer': 'piezoelectricity',
 'pejawar_swamiji': 'pejavara_matha_guru_parampara',
 'pejeng_moon': 'moon_of_pejeng',
 'peji_rekutanga': 'main_page',
 'pejman_bezeghi': 'pejman_bazeghi',
 'pejman_noori': 'pejman_nouri',
 'pejorative_change': 'semantic_change',
 'pejorative_term': 'pejorative',
 'pek_cowan': 'pekahau_cowan',
 'pekaboo_street': 'picabo_street',
 'pekahou_cowan': 'pekahau_cowan',
 'pekan_baru': 'pekanbaru',
 'pekan_nenas': 'pekan_nanas',
 'pekanbaru_airport': 'sultan_syarif_qasim_ii_international_airport',
 'peke_davis': 'elizabeth_peke',
 'pekea_nut': 'caryocar_nuciferum',
 'pekea_tuberculosa': 'caryocar_nuciferum',
 'pekin_1860': 'battle_of_palikao',
 'pekin_nightingale': 'red-billed_leiothrix',
 'pekin_plan': 'peking_plan',
 'pekin_robin': 'red-billed_leiothrix',
 'pekin_willow': 'salix_babylonica',
 'peking_airport': 'beijing_capital_international_airport',
 'peking_convention': 'convention_of_peking',
 'peking_cuisine': 'beijing_cuisine',
 'peking_metro': 'beijing_subway',
 'peking_opera': 'beijing_opera',
 'peking_pan': 'wok',
 'peking_protocol': 'boxer_protocol',
 'peking_ravioli': 'jiaozi',
 'peking_review': 'beijing_review',
 'peking_saint': 'moon_pix',
 'peking_subway': 'beijing_subway',
 'peking_willow': 'salix_babylonica',
 'pekingese_dog': 'pekingese',
 'pekinosaurus_olseni': 'pekinosaurus',
 'pekiti_tirsia': 'pekiti-tirsia_kali',
 'pekka_auvinen': 'jokela_school_shooting',
 'pekoe_tea': 'orange_pekoe',
 'pel-ebstein_disease': 'pel-ebstein_fever',
 'pel_grant': 'pell_grant',
 'pel_torro': 'lionel_fanthorpe',
 'pela_seri': 'main_page',
 'pelabuhan_kelang': 'port_klang',
 'pelabuhan_klang': 'port_klang',
 'pelada_range': 'cordillera_pelada',
 'pelageia_kochina': 'pelageya_polubarinova-kochina',
 'pelagia_nocticula': 'pelagia_noctiluca',
 'pelagian_controversies': 'pelagianism',
 'pelagian_heresy': 'pelagianism',
 'pelagian_islands': 'pelagie_islands',
 'pelagic_armourhead': 'pelagic_armorhead',
 'pelagic_coast': 'coast',
 'pelagic_division': 'pelagic_zone',
 'pelagic_realm': 'pelagic_zone',
 'pelagic_sediment': 'pelagic_sediments',
 'pelagic_shag': 'pelagic_cormorant',
 'pelagic_trawl': 'midwater_trawling',
 'pelagic_trawling': 'midwater_trawling',
 'pelagic_whitetip': 'oceanic_whitetip_shark',
 'pelagio_galvao': 'pelagio_galvani',
 'pelagius_albanensis': 'pelagio_galvani',
 'pelagius_galvani': 'pelagio_galvani',
 'pelagius_i': 'pope_pelagius_i',
 'pelagius_ii': 'pope_pelagius_ii',
 'pelagodroma_marina': 'white-faced_storm-petrel',
 'pelagornis_miocaenus': 'pelagornis',
 'pelagosaurus_typhus': 'pelagosaurus',
 'pelagosaurus_typus': 'pelagosaurus',
 'pelamis_platura': 'pelamis_platurus',
 'pelargonic_acid': 'nonanoic_acid',
 'pelargopsis_amauroptera': 'brown-winged_kingfisher',
 'pelargopsis_amauropterus': 'brown-winged_kingfisher',
 'pelargopsis_capensis': 'stork-billed_kingfisher',
 'pelargopsis_melanorhyncha': 'black-billed_kingfisher',
 'pelaw_station': 'pelaw_metro_station',
 'pelayo_asturias': 'pelagius_of_asturias',
 'pelayo_gaytan': 'pelagio_galvani',
 'pele_kick': 'bicycle_kick',
 'pele_moscow': 'fc_pele_moscow',
 'pele_tower': 'peel_tower',
 'pele_towers': 'peel_tower',
 'pelea_capreolus': 'grey_rhebok',
 'pelecanimimus_polyodon': 'pelecanimimus',
 'pelecanoides_garnotii': 'peruvian_diving-petrel',
 'pelecanoides_georgicus': 'south_georgia_diving-petrel',
 'pelecanoides_magellani': 'magellanic_diving-petrel',
 'pelecanoides_urinatrix': 'common_diving-petrel',
 'pelecanus_conspicillatus': 'australian_pelican',
 'pelecanus_crispus': 'dalmatian_pelican',
 'pelecanus_erythrorhynchos': 'american_white_pelican',
 'pelecanus_erythrorhynchus': 'american_white_pelican',
 'pelecanus_minor': 'great_frigatebird',
 'pelecanus_occidentalis': 'brown_pelican',
 'pelecanus_onocrotalus': 'great_white_pelican',
 'pelecanus_philippensis': 'spot-billed_pelican',
 'pelecanus_rufescens': 'pink-backed_pelican',
 'pelecanus_thagus': 'peruvian_pelican',
 'pelecinid_wasp': 'pelecinus',
 'pelecus_cultratus': 'ziege',
 'pelee_point': 'point_pelee_national_park',
 'peleg_arkwright': 'david_law_proudfit',
 'peleliu_airport': 'peleliu_airfield',
 'peleliu_island': 'peleliu',
 'peleng_cuscus': 'banggai_cuscus',
 'peleng_island': 'peleng',
 'peleponessean_war': 'peloponnesian_war',
 'pelew_islands': 'palau',
 'pelewin_viktor': 'victor_pelevin',
 'pelex_lateralis': 'latia_neritoides',
 'pelexia_falcata': 'cephalanthera_falcata',
 'pelexia_japonica': 'cephalanthera_falcata',
 'pelham_123': 'the_taking_of_pelham_one_two_three',
 'pelham_baronets': 'earl_of_chichester',
 'pelham_humphrey': 'pelham_humfrey',
 'pelham_islands': 'the_pelham_islands',
 'pelham_line': 'irt_pelham_line',
 'pelham_ministry': 'henry_pelham',
 'pelham_pkwy': 'pelham_parkway',
 'pelham_pkwy.': 'pelham_parkway',
 'pelham_warner': 'plum_warner',
 'pelias_berus': 'vipera_berus',
 'pelias_chersea': 'vipera_berus',
 'pelias_dorsalis': 'vipera_berus',
 'pelias_elberfeldi': 'vipera_berus',
 'pelias_flavescens': 'vipera_berus',
 'pelias_kaznakovi': 'vipera_kaznakovi',
 'pelias_meridionalis': 'vipera_ammodytes_meridionalis',
 'pelias_neglecta': 'vipera_berus',
 'pelias_occidentalis': 'vipera_berus',
 'pelias_renardi': 'vipera_ursinii',
 'pelias_rudolphi': 'vipera_berus',
 'pelias_schoettleri': 'vipera_berus',
 'pelias_schottleri': 'vipera_berus',
 'pelias_schreiberi': 'vipera_berus',
 'pelias_seoanei': 'vipera_seoanei',
 'pelias_subalpina': 'vipera_berus',
 'pelias_sudetica': 'vipera_berus',
 'pelias_tyrolensis': 'vipera_berus',
 'pelias_ursinii': 'vipera_ursinii',
 'pelican_air': 'pelican_air_services',
 'pelican_books': 'penguin_books',
 'pelican_brief': 'the_pelican_brief',
 'pelican_city': 'danger_mouse',
 'pelican_f.c.': 'bilborough_pelican_f.c.',
 'pelican_flower': 'aristolochia_grandiflora',
 'pelican_man': 'pelicanman',
 'pelican_orchid': 'cypripedium_irapeanum',
 'pelican_publishing': 'pelican_publishing_company',
 'pelican_tail': 'pelikan_tail',
 'pelicon_crossing': 'pelican_crossing',
 'pelidna_alpina': 'dunlin',
 'pelidnota_punctata': 'grapevine_beetle',
 'pelig_spraigue': 'peleg_sprague',
 'pelimanni_music': 'traditional_nordic_dance_music',
 'pelindaba_treaty': 'african_nuclear_weapon_free_zone_treaty',
 'pelinia_station': 'pelinia',
 'peliperdix_albogularis': 'white-throated_francolin',
 'peliperdix_coqui': 'coqui_francolin',
 'peliperdix_lathami': 'forest_francolin',
 'pelister_bitola': 'fk_pelister',
 'pelizeus-merzbacher_disease': 'pelizaeus-merzbacher_disease',
 'peljidiyn_genden': 'peljidiin_genden',
 'pell-lucas_number': 'pell_number',
 'pell_bridge': 'claiborne_pell_newport_bridge',
 'pell_grants': 'pell_grant',
 'pell_numbers': 'pell_number',
 'pell_sequence': 'pell_number',
 'pell_wall': 'pell_wall_hall',
 'pella_katadesmos': 'pella_curse_tablet',
 'pellaeon-gavrisom_treaty': 'specter_of_the_past',
 'pellaeus_paulinus': 'paulinus_of_pella',
 'pellaro_igt': 'calabrian_wine',
 'pellaro_wine': 'calabrian_wine',
 'pelle_carlsberg': 'pelle_carlberg',
 'pelle_erobreren': 'pelle_the_conqueror',
 'pelle_holmertz': 'per_holmertz',
 'pelle_lindberg': 'pelle_lindbergh',
 'pelle_petterson': 'pelle_pettersson',
 'pellegrinisaurus_powelli': 'pellegrinisaurus',
 'pellegrino_laziosi': 'peregrine_laziosi',
 'pellegrino_munari': 'pellegrino_aretusi',
 'pellegrino_pellegrini': 'pellegrino_tibaldi',
 'pellegro_piola': 'pellegrino_piola',
 'pellet_fuel': 'wood_pellet',
 'pellet_gun': 'air_gun',
 'pellet_shot': 'lead_shot',
 'pellet_stoves': 'pellet_stove',
 'pellew_baronets': 'viscount_exmouth',
 'pellican_crossing': 'pelican_crossing',
 'pellicularia_filamentosa': 'rhizoctonia_solani',
 'pellicularia_koleroga': 'corticium_koleroga',
 'pellicularia_rolfsii': 'athelia_rolfsii',
 'pellicularia_salmonicolor': 'phanerochaete_salmonicolor',
 'pellicularia_sasakii': 'rhizoctonia_solani',
 'pellington_boulevard': 'u.s._route_46',
 'pellio_inferiore': 'pellio_intelvi',
 'pellio_superiore': 'pellio_intelvi',
 'pellissier_building': 'pellissier_building_and_wiltern_theatre',
 'pellissippi_parkway': 'tennessee_state_route_162',
 'pello_ruiz-cabestany': 'pello_ruiz_cabestany',
 'pellolessertia_castanea': 'pellolessertia',
 'pelloponesian_wars': 'peloponnesian_war',
 'pellorneum_albiventre': 'spot-throated_babbler',
 'pellorneum_capistratum': 'black-capped_babbler',
 'pellorneum_fuscocapillum': 'brown-capped_babbler',
 'pellorneum_fuscocapillus': 'brown-capped_babbler',
 'pellorneum_palustre': 'marsh_babbler',
 'pellorneum_ruficeps': 'puff-throated_babbler',
 'pellorneum_tickelli': 'buff-breasted_babbler',
 'pellston_airport': 'pellston_regional_airport',
 'pellucid_hawk-moth': 'cephonodes_hylas',
 'pellucida_pendulina': 'pellucida',
 'pelmo_park': 'pelmo_park-humberlea',
 'pelmorex_radio': 'pelmorex_radio_network',
 'pelnu_diena': 'latvian_mythology',
 'pelobates_fuscus': 'common_spadefoot',
 'pelochelys_bibroni': 'asian_giant_softshell_turtle',
 'pelodes_limen': 'pelodes',
 'pelodiscus_sinensis': 'chinese_soft-shelled_turtle',
 'pelodytes_caucasicus': 'caucasian_parsley_frog',
 'pelodytes_ibericus': 'iberian_parsley_frog',
 'pelodytes_punctatus': 'common_parsley_frog',
 'pelomedusa_subrufa': 'african_helmeted_turtle',
 'pelomys_campanae': 'bell_groove-toothed_swamp_rat',
 'pelomys_fallax': 'creek_groove-toothed_swamp_rat',
 'pelomys_minor': 'least_groove-toothed_swamp_rat',
 'peloneustes_philarchus': 'peloneustes',
 'pelonomi_venson': 'pelonomi_venson-moitoi',
 'pelophilus_madagascariensis': 'boa_madagascariensis',
 'pelophryne_albotaeniata': 'palawan_toadlet',
 'pelophylax_bedriagae': 'levant_water_frog',
 'pelophylax_bergeri': 'italian_pool_frog',
 'pelophylax_cerigensis': 'karpathos_frog',
 'pelophylax_chosenicus': 'seoul_frog',
 'pelophylax_cretensis': 'cretan_frog',
 'pelophylax_epeiroticus': 'epirus_water_frog',
 'pelophylax_esculentus': 'edible_frog',
 'pelophylax_grafi': 'pelophylax_kl._grafi',
 'pelophylax_hispanicus': 'italian_edible_frog',
 'pelophylax_kurtmuelleri': 'balkan_frog',
 'pelophylax_lessonae': 'pool_frog',
 'pelophylax_nigromaculatus': 'dark-spotted_frog',
 'pelophylax_plancyi': 'eastern_golden_frog',
 'pelophylax_porosus': 'daruma_pond_frog',
 'pelophylax_ridibundus': 'marsh_frog',
 'pelophylax_saharicus': 'sahara_frog',
 'pelophylax_shqipericus': 'albanian_water_frog',
 'pelopidas_conjucta': 'pelopidas_conjuncta',
 'peloponesian_war': 'peloponnesian_war',
 'peloponessian_war': 'peloponnesian_war',
 'peloponnese_peninsula': 'peloponnese',
 'peloponnesian_wars': 'peloponnesian_war',
 'peloponnesos_league': 'peloponnesian_league',
 'peloponnesus_peninsula': 'peloponnese',
 'pelopponesian_war': 'peloponnesian_war',
 'pelora_olorina': 'doratifera_pinguis',
 'peloric_flower': 'floral_symmetry',
 'peloroplites_cedrimontanus': 'peloroplites',
 'pelorosaurus_conybearei': 'pelorosaurus',
 'pelorosaurus_humerocristatus': 'pelorosaurus',
 'pelorus_class': 'pelorus_class_cruiser',
 'pelota_mano': 'basque_pelota',
 'pelotretis_flavilatus': 'southern_lemon_sole',
 'pelplin_commune': 'gmina_pelplin',
 'pelplin_monastery': 'pelplin_abbey',
 'peltarion_corporation': 'peltarion',
 'peltier-seebeck_effect': 'thermoelectric_effect',
 'peltier_cooler': 'thermoelectric_cooling',
 'peltier_cooling': 'thermoelectric_cooling',
 'peltier_device': 'thermoelectric_cooling',
 'peltiphyllum_peltatum': 'darmera',
 'peltocephalus_dumeriliana': 'big-headed_amazon_river_turtle',
 'peltohyas_australis': 'inland_dotterel',
 'pelton_turbine': 'pelton_wheel',
 'peltopelor_macrolepis': 'trimeresurus_macrolepis',
 'peltophryne_lemur': 'puerto_rican_crested_toad',
 'peltops_blainvillii': 'lowland_peltops',
 'peltops_montanus': 'mountain_peltops',
 'peltopus_greuterianus': 'bulbophyllum_abbreviatum',
 'peltorhamphus_latus': 'speckled_sole',
 'peltorhamphus_novaezeelandiae': 'new_zealand_sole',
 'peltranda_virginica': 'peltandra_virginica',
 'pelusiac_branch': 'nile_delta',
 'pelusiac_nile': 'brook_of_egypt',
 'pelusian_nile': 'brook_of_egypt',
 'pelusios_broadleyi': 'turkana_mud_turtle',
 'pelusios_castanoides': 'yellowbelly_mud_turtle',
 'pelusios_rhodesianus': 'variable_mud_turtle',
 'pelusios_seychellensis': 'seychelles_black_terrapin',
 'pelusios_subniger': 'east_african_black_mud_turtle',
 'pelusios_upembae': 'upemba_mud_turtle',
 'pelvic_bone': 'pelvis',
 'pelvic_bones': 'pelvis',
 'pelvic_cavities': 'pelvic_cavity',
 'pelvic_cellulitis': 'cellulitis',
 'pelvic_diaphragm': 'pelvic_floor',
 'pelvic_evisceration': 'pelvic_exenteration',
 'pelvic_exam': 'pelvic_examination',
 'pelvic_fasciae': 'pelvic_fascia',
 'pelvic_finger': 'pelvic_digit',
 'pelvic_girdle': 'pelvis',
 'pelvic_girdlepain': 'pelvic_girdle_pain',
 'pelvic_girdles': 'pelvis',
 'pelvic_muscles': 'pelvic_floor',
 'pelvic_neuromyopathy': 'pelvic_myoneuropathy',
 'pelvic_opening': 'pelvic_brim',
 'pelvic_pain': 'chronic_pelvic_pain',
 'pelvic_peritonitis': 'peritonitis',
 'pelvic_plexus': 'inferior_hypogastric_plexus',
 'pelvic_plexuses': 'inferior_hypogastric_plexus',
 'pelvic_rib': 'pelvic_digit',
 'pelvic_thrusting': 'pelvic_thrust',
 'pelvic_toupe': 'merkin',
 'pelvic_toupee': 'merkin',
 'pelvic_ultrasound': 'medical_ultrasonography',
 'pelvic_wall': 'pelvis',
 'pelvic_wig': 'merkin',
 'pelvicachromis_aureocephalus': 'nannacara_aureocephalus',
 'pelvis_chain': 'belly_chain',
 'pelvis_renalis': 'renal_pelvis',
 'pelvoux_massif': 'mont_pelvoux',
 'pem_fc': 'proton_exchange_membrane_fuel_cell',
 'pema_karpo': 'kunkhyen_pema_karpo',
 'pema_lingba': 'pema_lingpa',
 'pema_rinpoche': 'penor_rinpoche',
 'pemagurd_lighthouse': 'pemaquid_point_light',
 'pematang_siantar': 'pematangsiantar',
 'pemba_doma': 'pemba_doma_sherpa',
 'pemba_dorije': 'pemba_dorjie',
 'pemba_north': 'pemba_north_region',
 'pemba_south': 'pemba_south_region',
 'pemberton-billing_nighthawk': 'supermarine_nighthawk',
 'pemberton-billing_pb.25': 'pemberton-billing_p.b.25',
 'pemberton_icecap': 'pemberton_icefield',
 'pemberton_mills': 'pemberton_mill',
 'pemberton_portage': 'pemberton_pass',
 'pemberton_stadium': 'parc_y_scarlets',
 'pemberton_trail': 'lillooet_cattle_trail',
 'pembina_chippewa': 'pembina_band_of_chippewa_indians',
 'pembina_hills': 'pembina_escarpment',
 'pembrey_forest': 'pembrey_country_park',
 'pembrey_sands': 'raf_pembrey',
 'pembroke_corgi': 'pembroke_welsh_corgi',
 'pembroke_dockyard': 'pembroke_dock',
 'pembroke_hamilton': 'phc_zebras',
 'pembroke_hill': 'the_pembroke_hill_school',
 'pembroke_observer': 'pembroke_daily_observer',
 'pembroke_wanderers': 'pembroke_wanderers_hockey_club',
 'pembrokeshire_coast': 'pembrokeshire_coast_national_park',
 'pembrokeshire_council': 'pembrokeshire_county_council',
 'pemetrexed_disodium': 'pemetrexed',
 'pemmican_proclamation': 'pemmican',
 'pemon_language': 'pemon',
 'pemon_tribe': 'pemon',
 'pemone_indians': 'pemon',
 'pempelia_subaurella': 'etiella_behrii',
 'pempheris_adspersa': 'new_zealand_bigeye',
 'pemphigoid_gestationis': 'gestational_pemphigoid',
 'pemphigoid_ocular': 'pemphigus',
 'pemphigus_foliaceous': 'pemphigus',
 'pemphigus_neonatorum': 'staphylococcal_scalded_skin_syndrome',
 'pemufocon_a': 'rigid_gas_permeable',
 'pen-and-ink_drawing': 'pen_and_ink',
 'pen-and-paper_game': 'paper_and_pencil_game',
 'pen-and-paper_rpg': 'role-playing_game',
 'pen-based_computer': 'tablet_pc',
 'pen-based_computing': 'tablet_pc',
 'pen-centric_computing': 'pen_computing',
 'pen-driven_computing': 'pen_computing',
 'pen-faulkner_award': 'pen/faulkner_award_for_fiction',
 'pen-hir_point': 'pointe_de_pen-hir',
 'pen/faulkner_award': 'pen/faulkner_award_for_fiction',
 'pen/hemingway_award': 'hemingway_foundation/pen_award',
 'pen/laura_pels': 'pen/laura_pels_award',
 'pen_air': 'penair',
 'pen_allt-fawr': 'pen_allt-mawr',
 'pen_cancels': 'pen_cancel',
 'pen_club': 'international_pen',
 'pen_drawing': 'pen_and_ink',
 'pen_drive': 'usb_flash_drive',
 'pen_drives': 'usb_flash_drive',
 'pen_expers': 'confield',
 'pen_friend': 'pen_pal',
 'pen_friends': 'pen_pal',
 'pen_friendship': 'pen_pal',
 'pen_holder': 'penholder',
 'pen_injector': 'autoinjector',
 'pen_jillette': 'penn_jillette',
 'pen_knife': 'penknife',
 'pen_league': 'new_york_pen_league',
 'pen_maddy': 'penelope_maddy',
 'pen_mawashi': 'pen_spinning',
 'pen_names': 'pen_name',
 'pen_plotter': 'plotter',
 'pen_pressure': 'axial_pen_force',
 'pen_ran': 'pan_ron',
 'pen_registers': 'pen_register',
 'pen_shell': 'pinnidae',
 'pen_sovann': 'pen_sovan',
 'pen_strwmbl': 'strumble_head',
 'pen_tablet': 'graphics_tablet',
 'pen_test': 'penetration_test',
 'pen_testing': 'penetration_test',
 'pen_traffic': 'penn_traffic',
 'pen_twirling': 'pen_spinning',
 'pen_usb': 'usb_flash_drive',
 'pen_ward': 'adventure_time_with_finn_and_jake',
 'pen_windows': 'windows_for_pen_computing',
 'pena_palace': 'pena_national_palace',
 'penaeid_shrimp': 'penaeidae',
 'penaeus_indicus': 'indian_prawn',
 'penaeus_notialis': 'southern_pink_shrimp',
 'penaeus_setiferus': 'atlantic_white_shrimp',
 'penaeus_vannamei': 'whiteleg_shrimp',
 'penaga_lili': 'mesua_ferrea',
 'penal_batalion': 'penal_military_unit',
 'penal_battalion': 'penal_military_unit',
 'penal_battalions': 'penal_military_unit',
 'penal_colonies': 'penal_colony',
 'penal_institution': 'prison',
 'penal_institutions': 'prison',
 'penal_labor': 'penal_labour',
 'penal_reform': 'prison_reform',
 'penal_reformer': 'prison_reform',
 'penal_servitude': 'penal_labour',
 'penal_settlement': 'penal_colony',
 'penal_system': 'prison',
 'penal_transport': 'penal_transportation',
 'penally_abbey': 'penally',
 'penalty_bench': 'penalty_box',
 'penalty_cards': 'penalty_card',
 'penalty_charges': 'bank_charge',
 'penalty_coefficient': 'penalty_method',
 'penalty_function': 'penalty_method',
 'penalty_game': 'batsu_game',
 'penalty_kicks': 'penalty_kick',
 'penalty_kill': 'short_handed',
 'penalty_records': 'penalty_recordings',
 'penalty_shoot-out': 'penalty_shootout',
 'penalty_shot': 'penalty_shootout',
 'penalty_shots': 'penalty_shootout',
 'penalty_spot': 'penalty_area',
 'penalty_unit': 'penalty_units',
 'penang_airport': 'penang_international_airport',
 'penang_jews': 'history_of_the_jews_in_malaysia',
 'penang_laksa': 'laksa',
 'penang_lawyer': 'licuala',
 'penang_spices': 'penang_cuisine',
 'penangite_jews': 'history_of_the_jews_in_malaysia',
 'penanngga_lan': 'penanggalan',
 'penant_number': 'pennant_number',
 'penarth_dock': 'penarth',
 'penarth_schools': 'stanwell_school',
 'penatonic_scale': 'pentatonic_scale',
 'penauille_servisair': 'servisair',
 'penbutolol_sulfate': 'penbutolol',
 'pencarrow_house': 'pencarrow',
 'pence_sterling': 'penny_sterling',
 'penchala_link': 'sprint_expressway',
 'penchen_lama': 'panchen_lama',
 'pencho_slaveikov': 'pencho_slaveykov',
 'pencho_slavejkov': 'pencho_slaveykov',
 'penciclovir_sodium': 'penciclovir',
 'pencil-and-paper_game': 'paper_and_pencil_game',
 'pencil-neck_geek': 'geek',
 'pencil_board': 'shitajiki',
 'pencil_bombs': 'pencil_bomb',
 'pencil_box': 'pencil_case',
 'pencil_catfish': 'trichomycteridae',
 'pencil_crayon': 'pencil',
 'pencil_crayons': 'pencil',
 'pencil_game': 'paper_and_pencil_game',
 'pencil_heal': 'stiletto_heel',
 'pencil_lead': 'pencil',
 'pencil_moustache': 'moustache',
 'pencil_nebula': 'ngc_2736',
 'pencil_sharpeners': 'pencil_sharpener',
 'pencil_sharpening': 'pencil_sharpener',
 'pencil_sharpenings': 'pencil_sharpener',
 'pencil_tree': 'euphorbia_tirucalli',
 'pencil_treee': 'euphorbia_tirucalli',
 'pencil_yam': 'vigna_lanceolata',
 'pendant_amaranth': 'amaranthus_caudatus',
 'pendant_groups': 'pendant_group',
 'pendant_number': 'pennant_number',
 'pendant_painting': 'pendant',
 'pendant_publishing': 'elaine_benes',
 'pendelton_act': 'pendleton_civil_service_reform_act',
 'pendent-party_jurisdiction': 'pendent_party_jurisdiction',
 'pender_gardens': 'pendergardens',
 'pender_islands': 'pender_island',
 'pendergast_machine': 'tom_pendergast',
 'pendik_s.k.': 'pendikspor',
 'pendinas_reservoir': 'llandegla_forest',
 'pendjari_river': 'oti_river',
 'pendjeh_crisis': 'panjdeh_incident',
 'pendlebury_station': 'pendlebury_railway_station',
 'pendleton_8': 'hamdania_incident',
 'pendleton_act': 'pendleton_civil_service_reform_act',
 'pendleton_eight': 'hamdania_incident',
 'pendleton_field': 'eastern_oregon_regional_airport',
 'pendleton_highway': 'u.s._route_30_in_oregon',
 'pendleton_roundup': 'pendleton_round-up',
 'pendleton_ward': 'adventure_time_with_finn_and_jake',
 'pendower_cove': 'pendour_cove',
 'pendra_road': 'gaurella',
 'pendragon_adventure': 'the_pendragon_adventure',
 'pendragon_group': 'pendragon_plc',
 'pendragon_series': 'the_pendragon_adventure',
 'penduculate_oak': 'quercus_robur',
 'pendula_nut': 'couepia_longipendula',
 'pendular_third': 'modal_frame',
 'pendulous_sedge': 'carex_pendula',
 'pendulous_yucca': 'yucca_recurvifolia',
 'pendulum_governor': 'centrifugal_governor',
 'pendulum_swing': 'pendulum',
 'pene_noodles': 'penne',
 'peneden_heath': 'penenden_heath',
 'penegak_bantara': 'ranks_in_gerakan_pramuka',
 'penegak_laksana': 'ranks_in_gerakan_pramuka',
 'penelakut_indians': 'penelakut',
 'penelope_albipennis': 'white-winged_guan',
 'penelope_argyrotis': 'band-tailed_guan',
 'penelope_ashe': 'naked_came_the_stranger',
 'penelope_astley': 'joan_bright_astley',
 'penelope_barbata': 'bearded_guan',
 'penelope_bright': 'joan_bright_astley',
 'penelope_cornue': 'horned_guan',
 'penelope_dabbenei': 'red-faced_guan',
 'penelope_ep': 'the_penelope_ep',
 'penelope_halliwell': 'penny_halliwell',
 'penelope_halliwell/grams': 'penny_halliwell',
 'penelope_isd': 'penelope_independent_school_district',
 'penelope_jacucaca': 'white-browed_guan',
 'penelope_jacutinga': 'black-fronted_piping-guan',
 'penelope_kent': 'kristen_blake',
 'penelope_kyle': 'penelope_w._kyle',
 'penelope_marail': 'marail_guan',
 'penelope_miller': 'penelope_ann_miller',
 'penelope_montagnii': 'andean_guan',
 'penelope_obscura': 'dusky-legged_guan',
 'penelope_ochrogaster': 'chestnut-bellied_guan',
 'penelope_ortoni': 'baudo_guan',
 'penelope_pajuil': 'highland_guan',
 'penelope_perspicax': 'cauca_guan',
 'penelope_pileata': 'white-crested_guan',
 'penelope_purpurascens': 'crested_guan',
 'penelope_seal': 'tagging_of_pacific_predators',
 'penelope_smallbone': 'octopussy',
 'penelope_suitors': 'suitors_of_penelope',
 'penelope_superciliaris': 'rusty-margined_guan',
 'penelope_williamson': 'elizabeth_lambert',
 'penelopides_affinis': 'mindanao_tarictic_hornbill',
 'penelopides_exarhatus': 'sulawesi_tarictic_hornbill',
 'penelopides_manillae': 'luzon_tarictic_hornbill',
 'penelopides_mindorensis': 'mindoro_tarictic_hornbill',
 'penelopides_panini': 'visayan_tarictic_hornbill',
 'penelopides_samarensis': 'samar_tarictic_hornbill',
 'penelopina_nigra': 'highland_guan',
 'penelopognathus_weishampeli': 'penelopognathus',
 'peneonanthe_pulverulenta': 'mangrove_robin',
 'peneothello_bimaculata': 'white-rumped_robin',
 'peneothello_bimaculatus': 'white-rumped_robin',
 'peneothello_cryptoleuca': 'smoky_robin',
 'peneothello_cryptoleucus': 'smoky_robin',
 'peneothello_cyanus': 'blue-grey_robin',
 'peneothello_sigillatus': 'white-winged_robin',
 'penetant_nematocyst': 'cnidocyte',
 'penetrating_fluid': 'penetrating_oil',
 'penetrating_injury': 'penetrating_trauma',
 'penetrating_keratoplasty': 'corneal_transplantation',
 'penetrating_sealer': 'sealant',
 'penetrating_wound': 'penetrating_trauma',
 'penetration_aids': 'penetration_aid',
 'penetration_tester': 'penetration_test',
 'penetration_testing': 'penetration_test',
 'penetration_toy': 'sex_toy',
 'penetration_twin': 'crystal_twinning',
 'penetration_wound': 'penetrating_trauma',
 'penetrative_sex': 'sexual_intercourse',
 'peney-le-jorat_vd': 'peney-le-jorat',
 'penfield_academy': 'chambly_academy',
 'penfield_homunculus': 'cortical_homunculus',
 'penfield_house': 'louis_penfield_house',
 'penfield_library': 'state_university_of_new_york_at_oswego',
 'penfold_garden': 'penfold_park',
 'peng-hu_island': 'penghu',
 'peng-lung_chiang': 'chiang_peng-lung',
 'peng_chen': 'peng_zhen',
 'peng_han': 'han_peng',
 'peng_haoxiang': 'pang_ho-cheung',
 'peng_jiasheng': 'pheung_kya-shin',
 'peng_lai': 'penglai',
 'peng_mingmin': 'peng_ming-min',
 'peng_shige': 'shige_peng',
 'peng_te-huai': 'peng_dehuai',
 'peng_wan-ju': 'peng_wan-ru',
 'peng_wanju': 'peng_wan-ru',
 'peng_wanru': 'peng_wan-ru',
 'peng_wu': 'wu_peng',
 'peng_xiu-wen': 'peng_xiuwen',
 'peng_zhang': 'zhang_peng',
 'pengana_robertbolesi': 'pengana',
 'penganga_river': 'painganga_river',
 'pengelli_forest': 'pengelli_national_nature_reserve',
 'pengerang_highway': 'malaysia_federal_route_92',
 'penggen_wu': 'wu_penggen',
 'penghu_archipelago': 'penghu',
 'penghu_county': 'penghu',
 'penghu_island': 'penghu',
 'penghu_islands': 'penghu',
 'penglai_island': 'mount_penglai',
 'penglai_mountain': 'mount_penglai',
 'penglai_mountain-island': 'mount_penglai',
 'penglai_pagoda': 'penglai_pavilion',
 'penglai_shan': 'mount_penglai',
 'pengrowth_corporation': 'pengrowth_energy_trust',
 'pengrowth_management': 'pengrowth_energy_trust',
 'pengshan_airfield': 'pengshan_air_base',
 'pengshui_county': 'pengshui_miao_and_tujia_autonomous_county',
 'penguat_peralatan': 'amplifier',
 'penguin_1': 'antarctic_snow_cruiser',
 'penguin_arkana': 'arkana_publishing',
 'penguin_cafe': 'penguin_cafe_orchestra',
 'penguin_chat': 'club_penguin',
 'penguin_crossing': 'mavis_beacon_teaches_typing',
 'penguin_diagrams': 'penguin_diagram',
 'penguin_e.p': 'coaltar_of_the_deepers',
 'penguin_fc': 'penguin_football_club',
 'penguin_girl': 'penguin_musume',
 'penguin_hugger': 'linux',
 'penguin_jumper': 'penguin_sweater',
 'penguin_minion': 'lego_batman:_the_videogame',
 'penguin_parade': 'phillip_island_nature_park',
 'penguin_press': 'penguin_group',
 'penguin_putnam': 'penguin_group',
 'penguin_tetra': 'thayeria',
 'pengxiang_zhang': 'zhang_pengxiang',
 'penhexal_vk': 'penicillin',
 'penhow_woodlands': 'penhow_woodlands_national_nature_reserve',
 'peni_tageve': 'peni_tagive',
 'penial_fracture': 'penile_fracture',
 'penicillin-binding_protein': 'penicillin_binding_proteins',
 'penicillin-binding_proteins': 'penicillin_binding_proteins',
 'penicillin_a': 'glucose_oxidase',
 'penicillin_b': 'glucose_oxidase',
 'penicillin_derivatives': 'beta-lactam_antibiotic',
 'penicillin_g': 'benzylpenicillin',
 'penicillin_v': 'phenoxymethylpenicillin',
 'penicillin_vk': 'phenoxymethylpenicillin',
 'penicillium_aurantiacum': 'penicillium_funiculosum',
 'penicillium_aurantiocandidum': 'penicillium_aurantiogriseum',
 'penicillium_aurantiovirens': 'penicillium_aurantiogriseum',
 'penicillium_brevicaule': 'microascus_brevicaulis',
 'penicillium_brunneoviolaceum': 'penicillium_aurantiogriseum',
 'penicillium_candida': 'penicillium_candidum',
 'penicillium_cladosporioides': 'cladosporium_cladosporioides',
 'penicillium_crustaceum': 'penicillium_expansum',
 'penicillium_cyclopium': 'penicillium_aurantiogriseum',
 'penicillium_frequentans': 'penicillium_glabrum',
 'penicillium_gilmanii': 'penicillium',
 'penicillium_griseofulvum': 'penicillium',
 'penicillium_johanniolii': 'penicillium_aurantiogriseum',
 'penicillium_lanosocoeruleum': 'penicillium_aurantiogriseum',
 'penicillium_martensii': 'penicillium_aurantiogriseum',
 'penicillium_notatum': 'penicillium_chrysogenum',
 'penicillium_puberulum': 'penicillium_aurantiogriseum',
 'penicillium_roseum': 'clonostachys_rosea_f._rosea',
 'penicillium_rubicundum': 'penicillium_funiculosum',
 'penicillium_terlikowskii': 'penicillium_glabrum',
 'penicillium_varians': 'penicillium_funiculosum',
 'penicillium_vermoesenii': 'gliocladium_vermoeseni',
 'penicillum_notatum': 'penicillium_chrysogenum',
 'penicuik_athletic': 'penicuik_athletic_f.c.',
 'peniel_church': 'peniel_pentecostal_church',
 'peniel_green': 'llansamlet',
 'penikufesin_ep': 'penikufesin',
 'penile-penile_sex': 'frot',
 'penile_augmentation': 'penis_enlargement',
 'penile_bisection': 'genital_bisection',
 'penile_bone': 'baculum',
 'penile_cancer': 'carcinoma_of_the_penis',
 'penile_circumcision': 'circumcision',
 'penile_curvature': 'chordee',
 'penile_disease': 'penis',
 'penile_diseases': 'penis',
 'penile_enlargement': 'penis_enlargement',
 'penile_erection': 'erection',
 'penile_implant': 'penis_enlargement',
 'penile_implantation': 'penis_enlargement',
 'penile_inversion': 'vaginoplasty',
 'penile_length': 'human_penis_size',
 'penile_neoplasms': 'carcinoma_of_the_penis',
 'penile_papules': 'hirsuties_papillaris_genitalis',
 'penile_plethysmography': 'penile_plethysmograph',
 'penile_ulceration': 'genital_ulcer',
 'penile_urethra': 'spongy_urethra',
 'penina_championship': 'penina_golf_and_resort',
 'penine_way': 'pennine_way',
 'peninne_alps': 'pennine_alps',
 'peninsula_airways': 'penair',
 'peninsula_cooter': 'pseudemys_floridana',
 'peninsula_frog': 'cape_york_frog',
 'peninsula_goajira': 'goajira',
 'peninsula_group': 'the_peninsula_hotels',
 'peninsula_hardy': 'hardy_peninsula',
 'peninsula_hotel': 'the_peninsula_hong_kong',
 'peninsula_island': 'belvedere_island',
 'peninsula_malaysia': 'peninsular_malaysia',
 'peninsula_manila': 'the_peninsula_manila',
 'peninsula_padres': 'redcliffe_padres',
 'peninsula_papagayo': 'papagayo_peninsula',
 'peninsula_power': 'peninsula_power_football_club',
 'peninsula_railway': 'peninsula_railroad',
 'peninsula_subdivision': 'peninsula_extension',
 'peninsula_technikon': 'cape_peninsula_university_of_technology',
 'peninsula_towers': 'pan_peninsula',
 'peninsula_valdes': 'valdes_peninsula',
 'peninsula_war': 'peninsular_war',
 'peninsular_campaign': 'peninsula_campaign',
 'peninsular_corean': 'korean_dialects',
 'peninsular_hotel': 'the_peninsula_hotels',
 'peninsular_korean': 'korean_dialects',
 'peninsular_macao': 'macau_peninsula',
 'peninsular_macau': 'macau_peninsula',
 'peninsular_plateau': 'deccan_plateau',
 'peninsular_pronghorn': 'baja_california_pronghorn',
 'peninsular_railway': 'peninsular_railroad',
 'peninsular_range': 'peninsular_ranges',
 'peninsular_spaniard': 'spanish_people',
 'peninsular_state': 'florida',
 'peninsular_thailand': 'southern_thailand',
 'peninsule_courbet': 'courbet_peninsula',
 'peninusla_clarion': 'peninsula_clarion',
 'peniocereus_greggii': 'arizona_queen_of_the_night',
 'peniophora_albomarginata': 'peniophora_albobadia',
 'peniophora_burtii': 'phanerochaete_burtii',
 'peniophora_danica': 'phlebia_subochracea',
 'peniophora_erumpens': 'dendrophora_erumpens',
 'peniophora_heterospora': 'peniophora_albobadia',
 'peniophora_intermedia': 'lopharia_crassa',
 'peniophora_obscura': 'peniophora_cinerea',
 'peniophora_paupercula': 'peniophora_albobadia',
 'peniophora_radicata': 'phanerochaete_radicata',
 'peniophora_rosea': 'laeticorticium_roseum',
 'peniophora_scotica': 'phanerochaete_velutina',
 'peniophora_stereoides': 'phanerochaete_tuberculata',
 'peniophora_velutina': 'phanerochaete_velutina',
 'peniophora_vinosa': 'lopharia_crassa',
 'penis_bird': 'shock_site',
 'penis_bone': 'baculum',
 'penis_cactus': 'penis_plant',
 'penis_cage': 'chastity_belt',
 'penis_cancer': 'carcinoma_of_the_penis',
 'penis_diameter': 'human_penis_size',
 'penis_enhancement': 'penis_enlargement',
 'penis_enlarger': 'penis_enlargement',
 'penis_extension': 'sex_toy',
 'penis_fish': 'candiru',
 'penis_funeral': 'bachelor_party',
 'penis_girth': 'human_penis_size',
 'penis_gourd': 'koteka',
 'penis_gourds': 'koteka',
 'penis_hair': 'pubic_hair',
 'penis_joke': 'dick_joke',
 'penis_juice': 'semen',
 'penis_length': 'human_penis_size',
 'penis_melting': 'genital_retraction_syndrome',
 'penis_modification': 'genital_modification_and_mutilation',
 'penis_mutilation': 'penis_removal',
 'penis_panic': 'genital_retraction_syndrome',
 'penis_patch': 'penis_enlargement',
 'penis_pill': 'penis_enlargement',
 'penis_pills': 'penis_enlargement',
 'penis_ring': 'cock_ring',
 'penis_shaft': 'corpus_cavernosum_penis',
 'penis_sheath': 'koteka',
 'penis_sheathe': 'koteka',
 'penis_size': 'human_penis_size',
 'penis_sleeve': 'sex_toy',
 'penis_snatcher': 'genital_retraction_syndrome',
 'penis_snatchers': 'genital_retraction_syndrome',
 'penis_snatching': 'genital_retraction_syndrome',
 'penis_splitting': 'genital_bisection',
 'penis_sucker': 'oral_sex',
 'penis_theft': 'genital_retraction_syndrome',
 'penis_transplant': 'penis_transplantation',
 'penis_width': 'human_penis_size',
 'penis_worm': 'priapulida',
 'penis_worms': 'priapulida',
 'penisola_sorrentina': 'sorrentine_peninsula',
 'penistone_sheep': 'whitefaced_woodland',
 'penitent_magdalen': 'penitent_magdalene',
 'penitent_order': 'order_of_penitents',
 'penitent_thief': 'saint_dismas',
 'penitent_underwing': 'catocala_piatrix',
 'penitential_book': 'penitential',
 'penitential_orders': 'order_of_penitents',
 'penitential_psalm': 'penitential_psalms',
 'penitential_purple': 'liturgical_colours',
 'penitential_redemptions': 'indulgence',
 'penitentiarius_maior': 'apostolic_penitentiary',
 'penitentiarius_major': 'apostolic_penitentiary',
 'penitentiary_system': 'prison',
 'penium_m': 'pentium_m',
 'penmaen_castle': 'penmaen',
 'penn-daniels_inc.': 'shopko_stores',
 'penn-lincoln_parkway': 'interstate_376',
 'penn_arlington': 'pennsylvania_company',
 'penn_band': 'the_university_of_pennsylvania_band',
 'penn_cambria': 'penn_cambria_school_district',
 'penn_central': 'penn_central_transportation_company',
 'penn_charter': 'william_penn_charter_school',
 'penn_dot': 'pennsylvania_department_of_transportation',
 'penn_enforcers': 'pennsylvania_enforcers',
 'penn_farm': 'cedar_hill_state_park',
 'penn_gilette': 'penn_jillette',
 'penn_gillete': 'penn_jillette',
 'penn_gillette': 'penn_jillette',
 'penn_hall': 'pennsylvania_hall',
 'penn_highway': 'william_penn_highway',
 'penn_jilette': 'penn_jillette',
 'penn_law': 'university_of_pennsylvania_law_school',
 'penn_library': 'van_pelt_library',
 'penn_lyon': 'penn_lyon_homes',
 'penn_museum': 'university_of_pennsylvania_museum_of_archaeology_and_anthropology',
 'penn_national': 'penn_national_race_course',
 'penn_orlando': 'pennsylvania_company',
 'penn_plaza': 'pennsylvania_plaza',
 'penn_press': 'university_of_pennsylvania_press',
 'penn_says': 'penn_jillette',
 'penn_st': 'pennsylvania_state_university',
 'penn_st.': 'pennsylvania_state_university',
 'penn_state': 'pennsylvania_state_university',
 'penn_station': 'pennsylvania_station',
 'penn_traffik': 'penn_traffic',
 'penn_turnpike': 'pennsylvania_turnpike',
 'penn_williamson': 'elizabeth_lambert',
 'penn_yards': 'trump_place',
 'penna_river': 'penna',
 'penna_turnpike': 'pennsylvania_turnpike',
 'pennacook_tribe': 'pennacook',
 'pennamite_wars': 'pennamite-yankee_war',
 'pennant_playoff': 'one-game_playoff',
 'pennar_river': 'penner_river',
 'pennate_diatom': 'pennales',
 'penne_arrabiata': 'arrabbiata_sauce',
 'penne_nere': 'black_feathers',
 'penne_rigate': 'penne',
 'pennebaker_documentary': 'd._a._pennebaker',
 'pennellville_brunswick': 'pennellville_historic_district',
 'pennellville_maine': 'pennellville_historic_district',
 'penneru_river': 'penner_river',
 'pennette_rigate': 'penne',
 'penney_company': 'j._c._penney',
 'penney_lane': 'penny_lane',
 'pennie_lane': 'penny_lane',
 'penninah_arusei': 'peninah_arusei',
 'pennine_chain': 'pennines',
 'pennine_range': 'pennines',
 'penning_effect': 'penning_mixture',
 'pennington_avenue': 'maryland_route_173',
 'pennington_flash': 'pennington_flash_country_park',
 'pennington_grimes': 'pennington-grimes_elementary_school',
 'pennington_park': 'leigh_sports_village',
 'pennington_school': 'the_pennington_school',
 'pennino_brothers': 'pennino_brothers_jewelry',
 'pennisetum_americanum': 'pearl_millet',
 'pennisetum_ciliare': 'cenchrus_ciliaris',
 'pennisetum_glaucum': 'pearl_millet',
 'pennisetum_millet': 'pearl_millet',
 'pennisetum_setaceum': 'fountain_grass',
 'pennisetum_typhoides': 'pearl_millet',
 'pennisetum_typhoideum': 'pearl_millet',
 'pennithera_firmata': 'thera_firmata',
 'pennrec_company': 'pennsylvania_company',
 'penns_valley': 'penns_creek',
 'pennsic_wars': 'pennsic_war',
 'pennslyvania_dutch': 'germans',
 'pennsylvania-class_battleship': 'pennsylvania_class_battleship',
 'pennsylvania-detroit_railroad': 'lincoln_secondary',
 'pennsylvania_academy': 'pennsylvania_academy_of_the_fine_arts',
 'pennsylvania_assembly': 'pennsylvania_general_assembly',
 'pennsylvania_auditor': 'pennsylvania_auditor_general',
 'pennsylvania_ave': 'pennsylvania_avenue',
 'pennsylvania_bittercress': 'cardamine_pensylvanica',
 'pennsylvania_blackberry': 'rubus_pensilvanicus',
 'pennsylvania_climate': 'climate_of_pennsylvania',
 'pennsylvania_college': 'gettysburg_college',
 'pennsylvania_colony': 'province_of_pennsylvania',
 'pennsylvania_constabulary': 'pennsylvania_state_constables',
 'pennsylvania_courts': 'courts_of_pennsylvania',
 'pennsylvania_creature': 'bigfoot',
 'pennsylvania_deitsch': 'pennsylvania_dutch',
 'pennsylvania_deutsch': 'pennsylvania_dutch',
 'pennsylvania_dot': 'pennsylvania_department_of_transportation',
 'pennsylvania_education': 'education_in_pennsylvania',
 'pennsylvania_firefly': 'photuris_pennsylvanica',
 'pennsylvania_flag': 'flag_of_pennsylvania',
 'pennsylvania_german': 'pennsylvania_dutch',
 'pennsylvania_german-language': 'pennsylvania_german_language',
 'pennsylvania_germans': 'pennsylvania_dutch',
 'pennsylvania_gg1': 'prr_gg1',
 'pennsylvania_government': 'government_of_pennsylvania',
 'pennsylvania_hotel': 'hotel_pennsylvania',
 'pennsylvania_house': 'pennsylvania_house_of_representatives',
 'pennsylvania_legislature': 'pennsylvania_general_assembly',
 'pennsylvania_lines': 'pennsylvania_lines_llc',
 'pennsylvania_pippins': 'look_around_you',
 'pennsylvania_politics': 'politics_of_pennsylvania',
 'pennsylvania_portal': 'portal:pennsylvania',
 'pennsylvania_power': 'firstenergy',
 'pennsylvania_province': 'province_of_pennsylvania',
 'pennsylvania_railway': 'pennsylvania_railroad',
 'pennsylvania_school': 'pennsylvania_impressionism',
 'pennsylvania_senate': 'pennsylvania_state_senate',
 'pennsylvania_smartweed': 'polygonum_pensylvanicum',
 'pennsylvania_sports': 'sports_in_pennsylvania',
 'pennsylvania_system': 'pennsylvania_railroad',
 'pennsylvania_turnipke': 'pennsylvania_turnpike',
 'pennsylvania_votes': 'commonwealth_foundation_for_public_policy_alternatives',
 'pennsylvania_wing': 'pennsylvania_wing_civil_air_patrol',
 'pennsylvanian_dutch': 'pennsylvania_dutch',
 'pennsylvanian_german': 'pennsylvania_dutch',
 'pennsylvanian_language': 'pennsylvania_german_language',
 'pennsylvanian_period': 'pennsylvanian',
 'pennsylvnia_turnpike': 'pennsylvania_turnpike',
 'pennwell_books': 'pennwell_corporation',
 'penny-and-dime_scam': 'coin_rolling_scams',
 'penny_allen': 'penelope_moody_allen',
 'penny_auction': 'bidding_fee_scheme',
 'penny_baronets': 'viscount_marchwood',
 'penny_bell': 'murder_of_penny_bell',
 'penny_blackmore': 'penelope_blackmore',
 'penny_cyclopedia': 'penny_cyclopaedia',
 'penny_dai': 'penny_tai',
 'penny_dean': 'penny_lee_dean',
 'penny_doctor': 'cicindela_tuberculata',
 'penny_drake': 'bikini_news',
 'penny_dreadfuls': 'penny_dreadful',
 'penny_early': 'penny_ann_early',
 'penny_farthing': 'penny-farthing',
 'penny_halsall': 'penny_jordan',
 'penny_heyns': 'penelope_heyns',
 'penny_icecap': 'penny_ice_cap',
 'penny_johnson': 'penny_johnson_jerald',
 'penny_loaf': 'penny_bun',
 'penny_loafer': 'slip-on_shoe',
 'penny_loafers': 'slip-on_shoe',
 'penny_mclean': 'silver_convention',
 'penny_mob': 'penny_mobs',
 'penny_morgan': 'rachel_ryan',
 'penny_number': 'penny_dreadful',
 'penny_numbers': 'penny_dreadful',
 'penny_olsen': 'penelope_diane_olsen',
 'penny_pincher': 'frugality',
 'penny_pingleton': 'hairspray',
 'penny_postage': 'penny_post',
 'penny_power': 'consumer_reports',
 'penny_presses': 'penny_press',
 'penny_racer': 'choro-q',
 'penny_roller': 'elongated_coin',
 'penny_royal': 'pennyroyal',
 'penny_saver': 'pennysaver',
 'penny_seranade': 'penny_serenade',
 'penny_smasher': 'elongated_coin',
 'penny_stocks': 'penny_stock',
 'penny_taylor': 'penny_taylor-gil',
 'penny_trap': 'penning_trap',
 'penny_universities': 'penny_university',
 'penny_wars': 'penny_war',
 'penny_weight': 'pennyweight',
 'penny_wensley': 'penelope_wensley',
 'penny_whistle': 'tin_whistle',
 'penny_whistles': 'tin_whistle',
 'penny_wise': 'jon_vitti',
 'penny_wort': 'pennywort',
 'pennye_ford': 'penny_ford',
 'pennyslvania_penitentary': 'eastern_state_penitentiary',
 'pennzoil_400': 'ford_400',
 'pennzoil_company': 'pennzoil',
 'penobscot_annex': 'penobscot_building_annex',
 'penobscot_expedition.': 'penobscot_expedition',
 'penobscot_indians': 'penobscot',
 'penrhos_college': 'rydal_penrhos',
 'penrith_bears': 'aihl_bears',
 'penrith_chicks': 'scott_cain',
 'penrith_city': 'city_of_penrith',
 'penrith_co-op': 'penrith_co-operative_society',
 'penrith_nepean': 'penrith_nepean_united_football_club',
 'penrith_park': 'penrith_stadium',
 'penrith_plaza': 'westfield_penrith',
 'penrose-terrell_rotation': 'terrell_rotation',
 'penrose-ward_transform': 'penrose_transform',
 'penrose_annual': 'the_penrose_annual',
 'penrose_inequality': 'riemannian_penrose_inequality',
 'penrose_mechanism': 'penrose_process',
 'penrose_paving': 'penrose_tiling',
 'penrose_staircase': 'penrose_stairs',
 'penrose_tile': 'penrose_tiling',
 'penrose_tiles': 'penrose_tiling',
 'penrose_tilings': 'penrose_tiling',
 'penrose_tribar': 'penrose_triangle',
 'pensa_oblast': 'penza_oblast',
 'pensacola_airport': 'pensacola_regional_airport',
 'pensacola_bahiagrass': 'bahia_grass',
 'pensacola_class': 'pensacola_class_cruiser',
 'pensacola_high': 'pensacola_high_school',
 'pensacola_lighthouse': 'pensacola_light',
 'pensacola_nas': 'naval_air_station_pensacola',
 'pensacola_outpouring': 'brownsville_revival',
 'pensacola_power': 'gulf_coast_riptide',
 'pensacolops_rubrovittata': 'pensacolops',
 'pensax_common': 'pensax',
 'penshaw_hill': 'penshaw_monument',
 'pensie_pinkie': 'spaldeen',
 'pension_assets': 'pension_fund',
 'pension_building': 'national_building_museum',
 'pension_funds': 'pension_fund',
 'pension_plan': 'pension',
 'pension_reform': 'welfare_reform',
 'pension_scheme': 'pension',
 'pensions_regulator': 'the_pensions_regulator',
 'penske-jasper_racing': 'jasper_motorsports',
 'penske-kranefuss_racing': 'penske_racing',
 'penske_corp.': 'penske_corporation',
 'penske_south': 'penske_racing',
 'pensnett_school': 'pensnett_high_school',
 'penstemon_puniceus': 'penstemon_parryi',
 'penta_ready': 'pentachlorophenol',
 'penta_wr': 'pentachlorophenol',
 'pentabromodiphenyl_oxide': 'pentabromodiphenyl_ether',
 'pentacarbonyl_iron': 'iron_pentacarbonyl',
 'pentaceratops_fenestratus': 'pentaceratops',
 'pentaceratops_sternbergii': 'pentaceratops',
 'pentaceros_japonicus': 'japanese_armorhead',
 'pentacosmodon_pronus': 'pentacosmodon',
 'pentacyclic_flower': 'cyclic_flower',
 'pentadactyl_limb': 'dactyly',
 'pentadactylos_mountains': 'pentadaktylos',
 'pentadactylus_borneensis': 'aeluroscalabotes_felinus',
 'pentadactylus_dorsalis': 'aeluroscalabotes_felinus',
 'pentadactylus_felinus': 'aeluroscalabotes_felinus',
 'pentadic_numbers': 'pentimal_system',
 'pentadic_numerals': 'pentimal_system',
 'pentadiplandra_brazzeana': 'pentadiplandra',
 'pentaerithrityl_tetranitrate': 'pentaerythritol_tetranitrate',
 'pentaerytritol_tetranitrate': 'pentaerythritol_tetranitrate',
 'pentaethylene_glycol': 'diethylene_glycol',
 'pentaglottis_sempivirens': 'pentaglottis_sempervirens',
 'pentagon_attack': 'september_11_attacks',
 'pentagon_bombing': 'september_11_attacks',
 'pentagon_building': 'the_pentagon',
 'pentagon_news': 'pentagon_channel',
 'pentagon_reservation': 'the_pentagon',
 'pentagon_wars': 'the_pentagon_wars',
 'pentagonal_bipyramid': 'pentagonal_dipyramid',
 'pentagonal_gyrobirotunda': 'icosidodecahedron',
 'pentagonal_numbers': 'pentagonal_number',
 'pentagonal_orthocupolarontunda': 'pentagonal_orthocupolarotunda',
 'pentagonal_revisionism': 'church_of_satan',
 'pentailed_treeshrew': 'pen-tailed_treeshrew',
 'pentair_inc.': 'pentair',
 'pentala_harikrishna': 'pendyala_harikrishna',
 'pentalagus_furnessi': 'amami_rabbit',
 'pentalog_institutions': 'pentalog',
 'pentamethylcyclopentadienyliridium_dichloride': 'pentamethylcyclopentadienyl_iridium_dichloride_dimer',
 'pentamethylene_diamine': 'cadaverine',
 'pentamidine_isethionate': 'pentamidine',
 'pentanchus_profundicolus': 'onefin_catshark',
 'pentanedioic_acid': 'glutaric_acid',
 'pentangular_cup': 'pentangular_trophy',
 'pentanoic_acid': 'valeric_acid',
 'pentanoic_acids': 'valeric_acid',
 'pentapetes_acutangula': 'dombeya_acutangula',
 'pentapetes_angulosa': 'dombeya_acutangula',
 'pentapetes_palmata': 'dombeya_acutangula',
 'pentaphylloides_floribunda': 'shrubby_cinquefoil',
 'pentaphylloides_fruticosa': 'shrubby_cinquefoil',
 'pentaradial_symmetry': 'symmetry_in_biology',
 'pentasodium_triphosphate': 'sodium_triphosphate',
 'pentateuchal_criticism': 'biblical_criticism',
 'pentatoma_rufipes': 'forest_bug',
 'pentatonic_collection': 'pentatonic_scale',
 'pentatonic_scales': 'pentatonic_scale',
 'pentatonic_surprise': 'uwe_schmidt',
 'pentatopic_number': 'pentatope_number',
 'pentavalent_antimonials': 'pentavalent_antimonial',
 'pentavalent_carbon': 'carbonium_ion',
 'pentavalent_sb': 'pentavalent_antimonial',
 'pentax_110': 'pentax_auto_110',
 'pentax_corporation': 'pentax',
 'pentax_k-m': 'pentax_k2000',
 'pentax_k2000d': 'pentax_k2000',
 'pentax_k7': 'pentax_k-7',
 'pentax_k7d': 'pentax_k-7',
 'pentax_me-super': 'pentax_me_super',
 'pentax_mz-50': 'pentax_zx-50',
 'pentax_mz-50/zx-50': 'pentax_zx-50',
 'pentax_mz50': 'pentax_zx-50',
 'pentax_screw': 'm42_lens_mount',
 'pentazocine_hydrochloride': 'pentazocine',
 'pentazocine_lactate': 'pentazocine',
 'penteala_harikrishna': 'pendyala_harikrishna',
 'pentecost_monday': 'whit_monday',
 'pentecost_sunday': 'pentecost',
 'pentecost_tuesday': 'whit_tuesday',
 'pentecostal_adventism': 'charismatic_adventism',
 'pentecostal_adventist': 'charismatic_adventism',
 'pentecostal_adventists': 'charismatic_adventism',
 'pentecostal_christian': 'pentecostalism',
 'pentecostal_christianity': 'pentecostalism',
 'pentecostal_christians': 'pentecostalism',
 'pentecostal_church': 'pentecostalism',
 'pentecostal_churches': 'pentecostalism',
 'pentecostal_movement': 'pentecostalism',
 'pentecostal_nazarene': 'church_of_the_nazarene',
 'pentecostal_nazarenes': 'church_of_the_nazarene',
 'pentecostal_theologians': 'renewal_theologian',
 'pentelic_marble': 'penteliko_mountain',
 'penteractic_pentacomb': 'penteractic_honeycomb',
 'penthalaz_vd': 'penthalaz',
 'penthaz_vd': 'penthaz',
 'penthetor_lucasi': 'dusky_fruit_bat',
 'penthina_toreuta': 'cydia_toreuta',
 'penthoceryx_sonneratii': 'banded_bay_cuckoo',
 'penthophera_morio': 'penthophera',
 'penthouse_club': 'the_penthouse_club',
 'penthouse_comicx': 'penthouse_comix',
 'penthouse_mouse': 'pent-house_mouse',
 'penthouse_suite': 'penthouse_apartment',
 'penti_korhonen': 'pentti_korhonen',
 'penticton_airport': 'penticton_regional_airport',
 'penticton_broncos': 'penticton_vees',
 'penticton_knights': 'penticton_vees',
 'penticton_panthers': 'penticton_vees',
 'pentillie_castle': 'pentillie',
 'pentire_point': 'pentire_head',
 'pentium_1': 'pentium',
 'pentium_2': 'pentium_ii',
 'pentium_3': 'pentium_iii',
 'pentium_bug': 'pentium_fdiv_bug',
 'pentium_class': 'pentium',
 'pentium_classic': 'pentium',
 'pentium_clone': 'pentium',
 'pentium_e': 'pentium_dual-core',
 'pentium_e2000': 'pentium_dual-core',
 'pentium_extreme': 'pentium_d',
 'pentium_family': 'pentium',
 'pentium_iv': 'pentium_4',
 'pentium_mmx': 'pentium',
 'pentium_p55c': 'pentium',
 'pentium_processor': 'pentium',
 'pentium_xe': 'pentium_d',
 'pentjak_silat': 'pencak_silat',
 'pentland_rising': 'battle_of_rullion_green',
 'pentobarbital_sodium': 'pentobarbital',
 'pentolonium_tartrate': 'pentolinium',
 'pentomic_army': 'pentomic',
 'pentosan_polysulphate': 'pentosan_polysulfate',
 'pentose_interconversion': 'pentose',
 'pentose_interconversions': 'pentose',
 'pentose_shunt': 'pentose_phosphate_pathway',
 'pentothal_sodium': 'sodium_thiopental',
 'pentrepoeth_school': 'rhiwderin',
 'pentri_samnites': 'samnium',
 'pentridge_cursus': 'dorset_cursus',
 'pentridge_prison': 'hm_prison_pentridge',
 'pentropic_division': 'pentropic_organisation',
 'pentulops_discolor': 'maxillaria_palmifolia',
 'pentum_4': 'pentium_4',
 'pentwyn_reservoir': 'pontsticill_reservoir',
 'pentyala_harikrishna': 'pendyala_harikrishna',
 'pentyl_acetate': 'amyl_acetate',
 'pentyl_butanoate': 'pentyl_butyrate',
 'pentyl_ethanoate': 'amyl_acetate',
 'pentyl_propionate': 'pentyl_propanoate',
 'pentyl_valerate': 'pentyl_pentanoate',
 'penultimate_comma': 'serial_comma',
 'penultimate_peril': 'the_penultimate_peril',
 'penumbra_overture': 'penumbra:_overture',
 'penumbra_requiem': 'penumbra:_requiem',
 'penumbral_eclipse': 'lunar_eclipse',
 'penut_butter': 'peanut_butter',
 'penutian_language': 'penutian_languages',
 'penwith_peninsula': 'penwith',
 'penya_rhin': 'penya_rhin_grand_prix',
 'penycae_fc': 'penycae_f.c.',
 'penygarreg_lane': 'penygarreg_lane_halt',
 'penza_region': 'penza_oblast',
 'penza_south': 'penza_airport',
 'penzance_f.c.': 'penzance_a.f.c.',
 'penzance_fc': 'penzance_a.f.c.',
 'penzance_station': 'penzance_railway_station',
 'penzhinskaya_bay': 'penzhin_bay',
 'penzhinskaya_guba': 'penzhin_bay',
 'penzhinskaya_gulf': 'penzhin_bay',
 'penzigia_obovata': 'xylaria_polymorpha',
 'peo_c3t': 'special_projects_office-program_executive_office_command_control_communications_tactical',
 'peo_label': 'pegylation',
 'peo_labeling': 'pegylation',
 'peo_sisterhood': 'p.e.o._sisterhood',
 'peonia_mascula': 'paeonia_mascula',
 'peony_pavilion': 'the_peony_pavilion',
 'peony_pavillion': 'the_peony_pavilion',
 'people/crowd_watching': 'people_watching',
 'people_bump': 'goose_bumps',
 'people_bumps': 'goose_bumps',
 'people_carrier': 'minivan',
 'people_cube': 'peoplecube',
 'people_distribution': 'human_geography',
 'people_express': 'peoplexpress_airlines',
 'people_food': 'food',
 'people_for': 'people_for_the_american_way',
 'people_geography': 'human_geography',
 'people_group': 'ethnic_group',
 'people_groups': 'ethnic_group',
 'people_lead': 'fight_for_your_mind',
 'people_mountain': 'people_mountain_people_sea',
 'people_pc': 'peoplepc',
 'people_power': 'people_power_revolution',
 'people_sea': 'people_mountain_people_sea',
 'people_search': 'web_search_engine',
 'people_smuggler': 'people_smuggling',
 'people_smugglers': 'people_smuggling',
 'people_sniffers': 'people_sniffer',
 'people_soft': 'peoplesoft',
 'people_trafficking': 'human_trafficking',
 'people_trap': 'walt_disney_world_resort',
 'peopleexpress_airlines': 'peoplexpress_airlines',
 'peoples_carrier': 'minivan',
 'peoples_drugs': 'cvs/pharmacy',
 'peoples_drugstore': 'cvs/pharmacy',
 'peoples_gas': 'peoples_energy',
 'peoples_ii': 'zale_corporation',
 'peoples_jewellers': 'zale_corporation',
 'peoples_nation': 'people_nation',
 'peoples_peer': 'life_peer',
 'peoples_peers': 'life_peer',
 'peoples_phone': 'charles_wigoder',
 'peoples_program': 'pyramid_scheme',
 'peoples_telephone': 'china_mobile_hong_kong_company_limited',
 'peoples_veto': 'initiative',
 'peoplesoft_enterprise': 'peoplesoft',
 'peoplesoft_enterpriseone': 'peoplesoft',
 'peoplesoft_hrms': 'peoplesoft',
 'peoplesoft_inc.': 'peoplesoft',
 'peoplesupport_inc.': 'peoplesupport',
 'peoplesupport_philippines': 'peoplesupport',
 'peoria_airport': 'general_wayne_a._downing_peoria_international_airport',
 'peoria_citylink': 'greater_peoria_mass_transit_district',
 'peoria_journal-star': 'peoria_journal_star',
 'peoria_mariners': 'arizona_league_mariners',
 'peoria_msa': 'peoria_metropolitan_area',
 'peoria_padres': 'arizona_league_padres',
 'peoria_schools': 'peoria_unified_school_district',
 'peoria_stadium': 'peoria_sports_complex',
 'peoria_suns': 'peoria_chiefs',
 'peoria_symphony': 'peoria_symphony_orchestra',
 'peotone_airport': 'proposed_chicago_south_suburban_airport',
 'pep_assembly': 'pep_rally',
 'pep_bands': 'pep_band',
 'pep_carboxykinase': 'phosphoenolpyruvate_carboxykinase',
 'pep_carboxylase': 'phosphoenolpyruvate_carboxylase',
 'pep_flag': 'pep_flags',
 'pep_guardiola': 'josep_guardiola',
 'pep_pill': 'stimulant',
 'pep_pills': 'party_pills',
 'pep_rallies': 'pep_rally',
 'pep_syndrome': 'poems_syndrome',
 'pep_talk': 'motivational_speaker',
 'pep_tech': 'peptech',
 'pepa_miloucheva': 'pepa_milusheva',
 'pepca_stejskal': 'josef_stejskal',
 'pepcid_ac': 'pepcid_complete',
 'pepcid_rpd': 'famotidine',
 'pepck-c_enzyme': 'phosphoenolpyruvate_carboxykinase',
 'pepe_botella': 'joseph_bonaparte',
 'pepe_diokno': 'jose_diokno',
 'peper_harrow': 'peper_harow',
 'peperine_stone': 'peperino',
 'peperino_stone': 'peperino',
 'pepero_day': 'pepero',
 'peperomia-like_epidendrum': 'epidendrum_peperomia',
 'pepeu_gomes': 'novos_baianos',
 'pepi_bican': 'josef_bican',
 'pepi_hickersberger': 'josef_hickersberger',
 'pepi_i': 'pepi_i_meryre',
 'pepi_ii': 'pepi_ii_neferkare',
 'pepi_isser': 'josef_isser',
 'pepi_smistik': 'josef_smistik',
 'pepi_stiegler': 'josef_stiegler',
 'pepi_stroh': 'josef_stroh',
 'pepin_herstal': 'pepin_of_herstal',
 'pepin_i': 'pepin_of_landen',
 'pepin_ii': 'pepin_of_herstal',
 'pepin_iii': 'pepin_the_short',
 'pepino_dulce': 'solanum_muricatum',
 'pepino_melon': 'solanum_muricatum',
 'peponis_school': 'peponi_school',
 'peponocephala_electra': 'melon-headed_whale',
 'peppard_common': 'rotherfield_peppard',
 'pepper-box_revolver': 'pepper-box',
 'pepper-box_revolvers': 'pepper-box',
 'pepper-shinned_loon': 'red-throated_loon',
 'pepper-spray_balls': 'pepper-spray_projectile',
 'pepper-spray_pellet': 'pepper-spray_projectile',
 'pepper_ball': 'pepper-spray_projectile',
 'pepper_berry': 'peppercorn',
 'pepper_box': 'pepper-box',
 'pepper_boxes': 'pepper-box',
 'pepper_boy': 'saturday_night_live',
 'pepper_bush': 'clethra_alnifolia',
 'pepper_corn': 'peppercorn',
 'pepper_corns': 'peppercorn',
 'pepper_extract': 'hot_sauce',
 'pepper_games': 'pepper',
 'pepper_gas': 'pepper_spray',
 'pepper_grass': 'lepidium',
 'pepper_grinder': 'burr_mill',
 'pepper_island': 'peberholm',
 'pepper_jack': 'pepper_jack_cheese',
 'pepper_milkcap': 'lactarius_piperatus',
 'pepper_mill': 'burr_mill',
 'pepper_moth': 'peppered_moth',
 'pepper_noise': 'salt_and_pepper_noise',
 'pepper_oil': 'black_pepper',
 'pepper_pig': 'peppa_pig',
 'pepper_pot': 'pepperpot',
 'pepper_pots': 'pepper_potts',
 'pepper_powder': 'pepper',
 'pepper_sauce': 'hot_sauce',
 'pepper_shaker': 'salt_and_pepper_shakers',
 'pepper_syndrome': 'cohen_syndrome',
 'pepper_tree': 'schinus',
 'pepper_vine': 'ampelopsis_arborea',
 'pepper_weevil': 'curculionidae',
 'pepperbox_pistol': 'pepper-box',
 'pepperbox_pistols': 'pepper-box',
 'pepperbox_revolver': 'pepper-box',
 'pepperbox_revolvers': 'pepper-box',
 'peppercorn_a1': 'lner_peppercorn_class_a1',
 'peppercorn_tree': 'schinus',
 'pepperdine_college': 'pepperdine_university',
 'pepperdine_law': 'pepperdine_university_school_of_law',
 'pepperdine_university-malibu': 'pepperdine_university',
 'peppered_corydoras': 'corydoras_paleatus',
 'peppered_jumper': 'pelegrina_galathea',
 'peppered_moray': 'gymnothorax_picta',
 'peppered_moths': 'peppered_moth',
 'peppered_treefrog': 'peppered_tree_frog',
 'pepperell_afb': 'pepperrell_air_force_base',
 'pepperidge_bush': 'berberis',
 'pepperidge_farms': 'pepperidge_farm',
 'pepperidge_tree': 'tupelo',
 'pepperjack_cheese': 'pepper_jack_cheese',
 'pepperment_patty': 'peppermint_patty',
 'peppermint_camphor': 'menthol',
 'peppermint_frazer': 'alfonso_frazer',
 'peppermint_gomez': 'ghida_fakhry',
 'peppermint_king': 'albert_m._todd',
 'peppermint_larry': 'the_marvelous_misadventures_of_flapjack',
 'peppermint_oil': 'peppermint',
 'peppermint_pattie': 'york_peppermint_pattie',
 'peppermint_place': 'jerry_haynes',
 'peppermint_rainbow': 'the_peppermint_rainbow',
 'peppermint_shrimp': 'lysmata_wurdemanni',
 'peppermint_stick': 'candy_cane',
 'peppermint_tree': 'agonis_flexuosa',
 'pepperoncini_pepper': 'peperoncini',
 'pepperoni_pizza': 'pizza',
 'pepperoni_rolls': 'pepperoni_roll',
 'pepperrell_afb': 'pepperrell_air_force_base',
 'peppery_lactarius': 'lactarius_piperatus',
 'peppi_azzoppardi': 'peppi_azzopardi',
 'peppin_iii': 'pepin_the_short',
 'peppino_defillippo': 'peppino_de_filippo',
 'peppino_garibaldi': 'giuseppe_garibaldi_ii',
 'peppino_impastato': 'giuseppe_impastato',
 'peprilus_alepidotus': 'harvestfish',
 'peprilus_triacanthus': 'american_butterfish',
 'peps_stadium': 'peps',
 'pepsi-cola_addict': 'june_and_jennifer_gibbons',
 'pepsi-cola_company': 'pepsico',
 'pepsi-cola_masters': 'atp_world_tour_finals',
 'pepsi-wilson_tournament': 'ube_kosan_open',
 'pepsi_300': 'nashville_300',
 'pepsi_400': 'coke_zero_400',
 'pepsi_americas': 'pepsiamericas',
 'pepsi_bottling': 'the_pepsi_bottling_group',
 'pepsi_caserta': 'juvecaserta_basket',
 'pepsi_centre': 'pepsi_center',
 'pepsi_clear': 'crystal_pepsi',
 'pepsi_co': 'pepsico',
 'pepsi_co.': 'pepsico',
 'pepsi_cola': 'pepsi',
 'pepsi_edge': 'pepsi',
 'pepsi_forum': 'montreal_forum',
 'pepsi_free': 'caffeine-free_pepsi',
 'pepsi_generation': 'alan_pottasch',
 'pepsi_girl': 'hallie_kate_eisenberg',
 'pepsi_josta': 'josta',
 'pepsi_natural': 'pepsi_raw',
 'pepsi_point': 'pepsi_stuff',
 'pepsi_points': 'pepsi_stuff',
 'pepsi_rimini': 'basket_rimini_crabs',
 'pepsi_ripsaw': 'pepsi_orange_streak',
 'pepsi_syndrome': 'saturday_night_live',
 'pepsi_sziget': 'sziget_festival',
 'pepsi_uma': 'uma_maheswari',
 'pepsiamericas_inc.': 'pepsiamericas',
 'pepsiamericas_incorporated': 'pepsiamericas',
 'pepsico_inc.': 'pepsico',
 'pepsico_incorporated': 'pepsico',
 'pepsico_international': 'pepsico',
 'pepsin_a': 'pepsin',
 'pepsin_b': 'pepsin',
 'pepsis_wasp': 'tarantula_hawk',
 'pepstatin_a': 'pepstatin',
 'peptic_ulcers': 'peptic_ulcer',
 'peptic_ulcus': 'peptic_ulcer',
 'peptidal_transferase': 'peptidyl_transferase',
 'peptide-aspartate_b-dioxygenase': 'peptide-aspartate_beta-dioxygenase',
 'peptide_a-n-acetyltransferase': 'peptide_alpha-n-acetyltransferase',
 'peptide_biosynthesis': 'protein_biosynthesis',
 'peptide_bonds': 'peptide_bond',
 'peptide_coupling': 'peptide_synthesis',
 'peptide_fragment': 'peptide',
 'peptide_group': 'peptide_bond',
 'peptide_hormones': 'peptide_hormone',
 'peptide_hydrolases': 'protease',
 'peptide_link': 'peptide_bond',
 'peptide_links': 'peptide_bond',
 'peptide_mapping': 'peptide',
 'peptide_receptor': 'membrane_receptor',
 'peptide_signal': 'signal_peptide',
 'peptide_yy3-36': 'peptide_yy',
 'peptidyl-dipeptidase_a': 'angiotensin-converting_enzyme',
 'peptidyl-glutamyl_peptide-hydrolyzing': 'peptidyl-glutamyl_peptide-hydrolyzing_activity',
 'peptidyl_site': 'ribosome',
 'peptidyl_transfer': 'peptidyl_transferase',
 'peptidyl_transferases': 'peptidyl_transferase',
 'peptidylarginine_deiminase': 'protein-arginine_deiminase',
 'peptidylarginine_deiminases': 'protein-arginine_deiminase',
 'peptidylprolyl_isomerase': 'prolyl_isomerase',
 'pepto_bismal': 'pepto-bismol',
 'pepto_bismo': 'pepto-bismol',
 'pepto_bismol': 'pepto-bismol',
 'peptostreptococcus_magnus': 'peptostreptococcus',
 'pepy_i': 'pepi_i_meryre',
 'pepy_ii': 'pepi_ii_neferkare',
 'pepys_baronets': 'earl_of_cottenham',
 'pepys_diary': 'samuel_pepys',
 'pepys_samuel': 'samuel_pepys',
 'pepysian_library': 'pepys_library',
 'peqinit_castle': 'peqin_castle',
 'pequaneck_river': 'pequannock_river',
 'pequena_camisola': 'cutty_sark',
 'pequeno_pierroth': 'pierrothito',
 'pequina_camisola': 'cutty_sark',
 'pequot_capital': 'pequot_capital_management',
 'pequot_subdivision': 'chicago_and_illinois_river_railroad',
 'per-ake_larson': 'paul_larson',
 'per-albin_hansson': 'per_albin_hansson',
 'per-capita_income': 'per_capita_income',
 'per-edward_carlson': 'per-edward_carlsson',
 'per-eric_eklund': 'pelle_eklund',
 'per-eric_lindbergh': 'pelle_lindbergh',
 'per-erik_eklund': 'pelle_eklund',
 'per-erik_hedlund': 'per_erik_hedlund',
 'per-erik_lindbergh': 'pelle_lindbergh',
 'per-gunnar_anderson': 'per-gunnar_andersson',
 'per-hop_behavior': 'per-hop_behaviour',
 'per-johan_axelsson': 'p._j._axelsson',
 'per-olov_enquist': 'per_olov_enquist',
 'per-vertex_animation': 'morph_target_animation',
 'per_abrahamsen': 'electrocompaniet',
 'per_adlerfelt': 'pehr_adlerfelt',
 'per_atterbom': 'per_daniel_amadeus_atterbom',
 'per_barrel': 'gross_domestic_product_per_barrel',
 'per_bhangura': 'per_bhangura_union',
 'per_cent': 'percentage',
 'per_cent.': 'percentage',
 'per_cleve': 'per_teodor_cleve',
 'per_curiam': 'per_curiam_decision',
 'per_curium': 'per_curiam_decision',
 'per_diems': 'per_diem',
 'per_fess': 'division_of_the_field',
 'per_gottfrid': 'gottfrid_svartholm',
 'per_gudmann': 'per_gundmann',
 'per_hansson': 'per_albin_hansson',
 'per_holmberg': 'scandinavian_airlines_flight_751',
 'per_krogh': 'per_krohg',
 'per_liland': 'liland_affair',
 'per_linstrand': 'per_lindstrand',
 'per_medjed': 'oxyrhynchus',
 'per_mille': 'per_mil',
 'per_ohlsson': 'per_t._ohlsson',
 'per_pale': 'division_of_the_field',
 'per_partes': 'integration_by_parts',
 'per_pro': 'pro_se_legal_representation_in_the_united_states',
 'per_procurationem': 'procuration',
 'per_ramessu': 'avaris',
 'per_rydberg': 'per_axel_rydberg',
 'per_say': 'per_se',
 'per_sey': 'per_se',
 'per_skjelbred': 'per_ciljan_skjelbred',
 'per_svartholm': 'gottfrid_svartholm',
 'per_svensson': 'pelle_svensson',
 'per_svinhufrud': 'pehr_evind_svinhufvud',
 'per_svinhufund': 'pehr_evind_svinhufvud',
 'per_warg': 'gottfrid_svartholm',
 'per_wiken': 'per_olav_wiken',
 'pera_machalas': 'ano_diakopto',
 'pera_mahalas': 'ano_diakopto',
 'pera_palace': 'hotel_pera_palace',
 'pera_palas': 'hotel_pera_palace',
 'peracarid_crustacean': 'peracarida',
 'peradeniya_university': 'university_of_peradeniya',
 'peradorcas_concinna': 'nabarlek',
 'peragalea_lagotis': 'greater_bilby',
 'perah_tree': 'elateriospermum_tapos',
 'perahia_metsitsah': 'brit_milah',
 'perak_lascar': 'pantoporia_paraka',
 'perak_man': 'lenggong',
 'perak_prison': 'taiping_prison',
 'perak_ur-ridzwan': 'perak',
 'peralada_cf': 'cf_peralada',
 'peralta_azurdia': 'enrique_peralta_azurdia',
 'peralta_colleges': 'peralta_community_college_district',
 'peralta_house': 'peralta_home',
 'peralta_saracho': 'horacio_peralta',
 'peramangk_people': 'peramangk',
 'perameles_bougainville': 'western_barred_bandicoot',
 'perameles_eremiana': 'desert_bandicoot',
 'perameles_gunnii': 'eastern_barred_bandicoot',
 'perameles_nasuta': 'long-nosed_bandicoot',
 'peramium_decipiens': 'goodyera_oblongifolia',
 'peramium_menziesii': 'goodyera_oblongifolia',
 'peramium_repens': 'goodyera_repens',
 'peramium_tesselatum': 'goodyera_tesselata',
 'peranakan_food': 'peranakan_cuisine',
 'peranakan_hokkien': 'penang_hokkien',
 'perani_arena': 'perani_arena_and_event_center',
 'peraphyllum_ramosissimum': 'peraphyllum',
 'perbenzoic_acid': 'peroxybenzoic_acid',
 'perc_reports': 'property_and_environment_research_center',
 'perc_test': 'percolation_test',
 'perca_flavescens': 'yellow_perch',
 'perca_fluviatilis': 'european_perch',
 'perca_schrenkii': 'balkhash_perch',
 'percalpe_canadensis': 'calyptra_canadensis',
 'percarina_demidoff': 'percarina_demidoffi',
 'perce_bentley': 'percy_bentley',
 'perce_blackboro': 'perce_blackborow',
 'perce_blackborrow': 'perce_blackborow',
 'perceived_choice': 'ipsative',
 'perceived_freedom': 'john_neulinger',
 'perceived_impropriety': 'appearance_of_impropriety',
 'perceived_risk': 'risk_perception',
 'percell_mountains': 'purcell_mountains',
 'percent_change': 'percentage_change',
 'percent_composition': 'elemental_analysis',
 'percent_deviation': 'approximation_error',
 'percent_encoded': 'percent-encoding',
 'percent_encoding': 'percent-encoding',
 'percent_error': 'approximation_error',
 'percent_plan': 'class_rank',
 'percent_return': 'rate_of_return',
 'percentage_agreement': 'percentages_agreement',
 'percentage_error': 'approximation_error',
 'percentage_increase': 'percentage_change',
 'percentage_points': 'percentage_point',
 'percentage_sign': 'percent_sign',
 'percentages_deal': 'percentages_agreement',
 'perceptive_deafness': 'hearing_impairment',
 'perceptual_blindness': 'inattentional_blindness',
 'perceptual_coding': 'psychoacoustics',
 'perceptual_constancy': 'subjective_constancy',
 'perceptual_disorder': 'sensory_integration_dysfunction',
 'perceptual_dynamics': 'process_philosophy',
 'perceptual_illusion': 'illusion',
 'perceptual_map': 'perceptual_mapping',
 'perceval_baronets': 'earl_of_egmont',
 'perceval_street': 'percival_street',
 'perceval_wyburn': 'perceval_wiburn',
 'perched_aquifer': 'water_table',
 'perched_dune': 'cliff-top_dune',
 'perched_dunes': 'cliff-top_dune',
 'percheron_horse': 'percheron',
 'perching_bird': 'passerine',
 'perching_birds': 'passerine',
 'perchlorated_potassium': 'potassium_perchlorate',
 'perchloric_anhydride': 'dichlorine_heptoxide',
 'percibal_piggot': 'percival_piggott',
 'percina_antesella': 'amber_darter',
 'percina_aurantiaca': 'tangerine_darter',
 'percina_aurolineata': 'goldline_darter',
 'percina_burtoni': 'blotchside_logperch',
 'percina_copelandi': 'channel_darter',
 'percina_cymatotaenia': 'bluestripe_darter',
 'percina_jenkinsi': 'conasauga_logperch',
 'percina_lenticula': 'freckled_darter',
 'percina_nasuta': 'longnose_darter',
 'percina_pantherina': 'leopard_darter',
 'percina_rex': 'roanoke_logperch',
 'percina_tanasi': 'snail_darter',
 'percina_uranidea': 'stargazing_darter',
 'percinus_antesella': 'amber_darter',
 'percival_aircraft': 'hunting_aircraft',
 'percival_baxter': 'percival_proctor_baxter',
 'percival_benbough': 'percy_j._benbough',
 'percival_blakeney': 'the_scarlet_pimpernel',
 'percival_clement': 'percival_w._clement',
 'percival_cox': 'perry_cox',
 'percival_deane': 'percy_deane',
 'percival_farqhuar': 'percival_farquhar',
 'percival_gratwick': 'percival_eric_gratwick',
 'percival_heywood': 'heywood_baronets',
 'percival_millar': 'clarrie_millar',
 'percival_patterson': 'p._j._patterson',
 'percival_penguin': 'the_ongoing_adventures_of_rocket_llama',
 'percival_pinkerton': 'pinky_pinkerton',
 'percival_pope': 'percival_c._pope',
 'percival_pott': 'percivall_pott',
 'percival_president': 'percival_pembroke',
 'percival_pringle': 'paul_bearer',
 'percival_q.6': 'percival_petrel',
 'percival_q6': 'percival_petrel',
 'percival_quirke': 'percy_quirke',
 'percival_wiburn': 'perceval_wiburn',
 'percival_wren': 'p._c._wren',
 'percival_wyburn': 'perceval_wiburn',
 'percivalle_doria': 'perceval_doria',
 'perciville_thorpe': 'percy_thorpe',
 'percnodaimon_merula': 'percnodaimon',
 'percnostola_arenarum': 'allpahuayo_antbird',
 'percnostola_brunneiceps': 'brownish-headed_antbird',
 'percnostola_caurensis': 'caura_antbird',
 'percnostola_humaythae': 'humaita_antbird',
 'percnostola_leucostigma': 'spot-winged_antbird',
 'percnostola_lophotes': 'white-lined_antbird',
 'percnostola_rufifacies': 'rufous-faced_antbird',
 'percnostola_rufifrons': 'black-headed_antbird',
 'percnostola_saturata': 'roraiman_antbird',
 'percnostola_schistacea': 'slate-colored_antbird',
 'percolating_filter': 'trickling_filter',
 'percolation_testing': 'percolation_test',
 'percolation_thresholds': 'percolation_threshold',
 'percordial_examination': 'precordial_examination',
 'percottus_glenii': 'perccottus_glenii',
 'percula_clown': 'orange_clownfish',
 'percula_clownfish': 'orange_clownfish',
 'percussion_caps': 'percussion_cap',
 'percussion_drill': 'hammer_drill',
 'percussion_freaks': 'drummania',
 'percussion_ignition': 'percussion_cap',
 'percussion_instruments': 'percussion_instrument',
 'percussion_lock': 'caplock_mechanism',
 'percussion_primer': 'percussion_cap',
 'percussion_rudiments': 'rudiment',
 'percussive_music': 'percussion_instrument',
 'percutaneous_angioplasty': 'angioplasty',
 'percy_amoils': 'selig_percy_amoils',
 'percy_arrowsmith': 'percy_and_florence_arrowsmith',
 'percy_benbough': 'percy_j._benbough',
 'percy_blackboro': 'perce_blackborow',
 'percy_blackborow': 'perce_blackborow',
 'percy_blackborrow': 'perce_blackborow',
 'percy_bridgman': 'percy_williams_bridgman',
 'percy_brookfield': 'percival_brookfield',
 'percy_building': 'newcastle_university_buildings',
 'percy_burchill': 'george_percival_burchill',
 'percy_bushby': 'perc_bushby',
 'percy_byron': 'percy_claude_byron',
 'percy_bysshe': 'percy_bysshe_shelley',
 'percy_cane': 'percy_stephen_cane',
 'percy_carey': 'mf_grimm',
 'percy_cherry': 'percy_herbert_cherry',
 'percy_craddock': 'percy_cradock',
 'percy_craye': 'lord_worplesdon',
 'percy_creed': 'percy_redfern_creed',
 'percy_daniell': 'percy_john_daniell',
 'percy_decker': 'percy_a._decker',
 'percy_family': 'earl_of_northumberland',
 'percy_filth': 'burn_the_negative',
 'percy_fitzgerald': 'percy_hetherington_fitzgerald',
 'percy_fitzpatrick': 'james_percy_fitzpatrick',
 'percy_frankland': 'percy_f._frankland',
 'percy_gassaway': 'percy_lee_gassaway',
 'percy_grant': 'percy_stickney_grant',
 'percy_griffiths': 'percy_w._griffiths',
 'percy_grigg': 'p._j._grigg',
 'percy_guyer': 'septimus_winner',
 'percy_heawood': 'percy_john_heawood',
 'percy_hemingway': 'percy_addleshaw',
 'percy_hen': 'percy_henn',
 'percy_julian': 'percy_lavon_julian',
 'percy_kelly': 'percy_r._kelly',
 'percy_lefroy': 'percy_lefroy_mapleton',
 'percy_lewis': 'plum_lewis',
 'percy_macmahon': 'percy_alexander_macmahon',
 'percy_main': 'percy_main_metro_station',
 'percy_mapleton': 'percy_lefroy_mapleton',
 'percy_mather': 'percy_c._mather',
 'percy_mcalister': 'peter_mcalister',
 'percy_metcalf': 'percy_metcalfe',
 'percy_miller': 'master_p',
 'percy_miracles': 'phonte',
 'percy_molesworth': 'percy_b._molesworth',
 'percy_molson': 'percival_molson',
 'percy_moran': 'edward_percy_moran',
 'percy_nobbs': 'percy_erskine_nobbs',
 'percy_page': 'john_percy_page',
 'percy_phelps': 'the_adventure_of_the_naval_treaty',
 'percy_pickard': 'percy_charles_pickard',
 'percy_pig': 'percy_pigs',
 'percy_pilbeam': 'percy_frobisher_pilbeam',
 'percy_pinkerton': 'pinky_pinkerton',
 'percy_plowden': 'thomas_percy_plowden',
 'percy_pringle': 'paul_bearer',
 'percy_proud': 'role_of_honour',
 'percy_rockefeller': 'percy_avery_rockefeller',
 'percy_rodrigues': 'percy_rodriguez',
 'percy_scurrah': 'percy_b._scurrah',
 'percy_selwyn-clarke': 'selwyn_selwyn-clarke',
 'percy_shaw-jeffrey': 'percy_shaw_jeffrey',
 'percy_shelley': 'percy_bysshe_shelley',
 'percy_shelly': 'percy_bysshe_shelley',
 'percy_stephensen': 'p._r._stephensen',
 'percy_storkey': 'percy_valentine_storkey',
 'percy_taverner': 'percy_a._taverner',
 'percy_trevelyan': 'the_adventure_of_the_resident_patient',
 'percy_w.nelles': 'percy_w._nelles',
 'percy_walters': 'percy_melmoth_walters',
 'percy_walton': 'percy_levar_walton',
 'percy_westerman': 'percy_f._westerman',
 'percy_young': 'percy_m._young',
 'percys_reliques': 'reliques_of_ancient_english_poetry',
 'perdas_caprias': 'punta_la_marmora',
 'perdernales_river': 'pedernales_river',
 'perdersan_rifle': 'pedersen_rifle',
 'perdicaris_incident': 'ion_perdicaris',
 'perdiccas_i': 'perdiccas_i_of_macedon',
 'perdiccas_ii': 'perdiccas_ii_of_macedon',
 'perdiccas_iii': 'perdiccas_iii_of_macedon',
 'perdicilla_herrumbrosa': 'ferruginous_partridge',
 'perdicula_argoondah': 'rock_bush_quail',
 'perdicula_asiatica': 'jungle_bush_quail',
 'perdicula_erythrorhyncha': 'painted_bush_quail',
 'perdicula_manipurensis': 'manipur_bush_quail',
 'perdigueiro_portugues': 'portuguese_pointer',
 'perdiguero_navarro': 'pachon_navarro',
 'perdikkas_ii': 'perdiccas_ii_of_macedon',
 'perdita_durango': 'dance_with_the_devil',
 'perdita_felician': 'perdita_felicien',
 'perdita_sinclair': 'perdita_hyde-sinclair',
 'perdix_dauurica': 'daurian_partridge',
 'perdix_graeca': 'rock_partridge',
 'perdix_hodgsoniae': 'tibetan_partridge',
 'perdix_perdix': 'grey_partridge',
 'perdiz_negra': 'black_partridge',
 'perdiz_piquilarga': 'long-billed_partridge',
 'perdiz_rulrul': 'crested_wood-partridge',
 'perdrix_noire': 'black_partridge',
 'perdue_university': 'purdue_university',
 'perdurance_theory': 'perdurantism',
 'perdy_hyde-sinclair': 'perdita_hyde-sinclair',
 'pere_bougeant': 'guillaume-hyacinthe_bougeant',
 'pere_callahan': 'father_callahan',
 'pere_coton': 'pierre_coton',
 'pere_esteve': 'pere_esteve_i_abad',
 'pere_fages': 'pedro_fages',
 'pere_hyacinthe': 'hyacinthe_loyson',
 'pere_labat': 'jean-baptiste_labat',
 'pere_touron': 'antoine_touron',
 'peregrin_falcon': 'peregrine_falcon',
 'peregrin_i': 'peregrin_took',
 'peregrine_falcons': 'peregrine_falcon',
 'peregrine_fund': 'the_peregrine_fund',
 'peregrine_pickle': 'the_adventures_of_peregrine_pickle',
 'peregrine_system': 'peregrine_systems',
 'peregrino_laziosi': 'peregrine_laziosi',
 'pereiaslav_treaty': 'treaty_of_pereyaslav',
 'pereira_silva': 'pereira_da_silva',
 'perejaslaw_zaleski': 'pereslavl-zalessky',
 'perek_shira': 'perek_shirah',
 'perekop_gulf': 'karkinit_bay',
 'perekop_isthmus': 'isthmus_of_perekop',
 'perella_weinberg': 'perella_weinberg_partners',
 'peremptory_challenges': 'peremptory_challenge',
 'peremptory_mandamus': 'mandamus',
 'peremptory_pleas': 'peremptory_plea',
 'peremptory_strike': 'peremptory_challenge',
 'peremyshlianskyi_raion': 'peremyshliany_raion',
 'perence_shire': 'perence_shiri',
 'perenial_philosophy': 'perennial_philosophy',
 'perennial_border': 'herbaceous_border',
 'perennial_candytuft': 'iberis_sempervirens',
 'perennial_cornflower': 'centaurea_montana',
 'perennial_flax': 'linum_perenne',
 'perennial_flowers': 'perennial_plant',
 'perennial_goosefoot': 'chenopodium_bonus-henricus',
 'perennial_honesty': 'lunaria_rediviva',
 'perennial_knawel': 'scleranthus_perennis',
 'perennial_lupin': 'lupinus_perennis',
 'perennial_peppercress': 'lepidium',
 'perennial_peppergrass': 'lepidium',
 'perennial_pepperweed': 'lepidium',
 'perennial_philosopher': 'perennial_philosophy',
 'perennial_pictures': 'perennial_pictures_film_corporation',
 'perennial_pigweed': 'amaranthus_deflexus',
 'perennial_plants': 'perennial_plant',
 'perennial_psychology': 'ken_wilber',
 'perennial_ragweed': 'ambrosia_psilostachya',
 'perennial_river': 'perennial_stream',
 'perennial_rye-grass': 'lolium_perenne',
 'perennial_ryegrass': 'lolium_perenne',
 'perennial_sow-thistle': 'sonchus_arvensis',
 'perennial_thistle': 'cirsium_arvense',
 'perennial_vegetables': 'perennial_vegetable',
 'perennial_wall-rocket': 'diplotaxis_tenuifolia',
 'perennialist_school': 'traditionalist_school',
 'perenniporia_chromatica': 'perenniporia_medulla-panis',
 'perenniporia_unita': 'perenniporia_medulla-panis',
 'perennium_networks': 'foundry_networks',
 'perentie_goanna': 'perentie',
 'pererva_monastery': 'nikolo-perervinsky_monastery',
 'peres_blancs': 'white_fathers',
 'peres_center': 'peres_center_for_peace',
 'pereshchepina_hoard': 'pereshchepina_treasure',
 'pereskia_aculeata': 'barbados_gooseberry',
 'pereskia_tampicana': 'pereskia_grandifolia',
 'pereslavl_zalesski': 'pereslavl-zalessky',
 'peresopnytsia_gospel': 'peresopnytsia_gospels',
 'peresopnytsya_gospel': 'peresopnytsia_gospels',
 'peresviet_class': 'peresviet_class_battleship',
 'perette_pradier': 'perrette_pradier',
 'peretz_hirshbein': 'peretz_hirschbein',
 'peretz_rosenbaum': 'paul_rand',
 'perevalskiy_raion': 'perevalsk',
 'perevalskyi_raion': 'perevalsk',
 'perevod_gavrilova': 'voice-over_translation',
 'pereya_slavl': 'pereiaslav-khmelnytskyi',
 'pereyaslav_agreement': 'treaty_of_pereyaslav',
 'pereyaslav_duchy': 'principality_of_pereyaslavl',
 'pereyaslav_khmelnytskyi': 'pereiaslav-khmelnytskyi',
 'pereyaslav_rada': 'treaty_of_pereyaslav',
 'pereyaslav_treaty': 'treaty_of_pereyaslav',
 'pereyaslavl_ryazansky': 'ryazan',
 'perez-perry_network': 'wlii-dt',
 'perez_codex': 'maya_codices',
 'perez_dynasty': 'beni_alfons',
 'perez_johannes': 'moonwalk_one',
 'perez_padro': 'perez_prado',
 'perez_smolenskin': 'peretz_smolenskin',
 'perfect-information_game': 'perfect_information',
 'perfect_4800': 'sat',
 'perfect_4th': 'perfect_fourth',
 'perfect_5th': 'perfect_fifth',
 'perfect_box': 'euler_brick',
 'perfect_change': 'dakona',
 'perfect_clown': 'the_perfect_clown',
 'perfect_competiton': 'perfect_competition',
 'perfect_complement': 'complementary_good',
 'perfect_consonance': 'consonance_and_dissonance',
 'perfect_creatures': 'perfect_creature',
 'perfect_cuboid': 'euler_brick',
 'perfect_differential': 'differential_ideal',
 'perfect_disk': 'perfectdisk',
 'perfect_drug': 'the_perfect_drug',
 'perfect_enemy': 'dangerous_and_moving',
 'perfect_equilibrium': 'trembling_hand_perfect_equilibrium',
 'perfect_field': 'separable_extension',
 'perfect_fifths': 'perfect_fifth',
 'perfect_fourths': 'perfect_fourth',
 'perfect_games': 'perfect_game',
 'perfect_gas': 'ideal_gas',
 'perfect_general': 'the_perfect_general',
 'perfect_hair': 'perfect_hair_forever',
 'perfect_hash': 'perfect_hash_function',
 'perfect_hashing': 'perfect_hash_function',
 'perfect_housewife': 'anthea_turner:_perfect_housewife',
 'perfect_induction': 'proof_by_exhaustion',
 'perfect_kiss': 'the_perfect_kiss',
 'perfect_language': 'philosophical_language',
 'perfect_liberty': 'pl_kyodan',
 'perfect_lorikeet': 'olive-headed_lorikeet',
 'perfect_markets': 'perfect_market',
 'perfect_matching': 'matching',
 'perfect_mate': 'the_perfect_mate',
 'perfect_numbers': 'perfect_number',
 'perfect_octave': 'octave',
 'perfect_participle': 'participle',
 'perfect_paul': 'dectalk',
 'perfect_pitch': 'absolute_pitch',
 'perfect_powers': 'perfect_power',
 'perfect_prosecutor': 'ace_attorney_investigations:_miles_edgeworth',
 'perfect_radical': 'perfect_core',
 'perfect_recall': 'eidetic_memory',
 'perfect_rhymes': 'perfect_rhyme',
 'perfect_rhyming': 'perfect_rhyme',
 'perfect_series': 'ten-pin_bowling',
 'perfect_shuffle': 'faro_shuffle',
 'perfect_soldiers': 'superior_soldiers',
 'perfect_solution': 'perfect_solution_fallacy',
 'perfect_spy': 'a_perfect_spy',
 'perfect_squares': 'perfect_square',
 'perfect_storm': 'the_perfect_storm',
 'perfect_substitute': 'substitute_good',
 'perfect_summer': 'sweet_valley_high',
 'perfect_ten': 'perfect_10',
 'perfect_unison': 'unison',
 'perfect_use': 'efficacy',
 'perfect_vacuum': 'vacuum',
 'perfection_stage': 'completion_stage',
 'perfectionist_fallacy': 'perfect_solution_fallacy',
 'perfective_tense': 'perfective_aspect',
 'perfectly-normal_space': 'normal_space',
 'perfectly_competitive': 'perfect_competition',
 'perfectly_legal': 'perfectly_legal:_the_covert_campaign_to_rig_our_tax_system_to_benefit_the_super_rich_-_and_cheat_everyone_else',
 'perfecto_recordings': 'perfecto_records',
 'perferred_sex': 'love-shyness',
 'perfic_dark': 'perfect_dark',
 'perfil_katasonov': 'staroizrail',
 'perflourinated_compounds': 'perfluorinated_compounds',
 'perfluoro-2-n-butyl_thf': 'fc-75',
 'perfluoro-compound_fc-72': 'perfluorohexane',
 'perfluoro-compound_fc-75': 'fc-75',
 'perfluoroacetic_acid': 'trifluoroacetic_acid',
 'perfluorobutane_sulfonate': 'nonaflate',
 'perfluorocaprylic_acid': 'perfluorooctanoic_acid',
 'perfluorocarbon_tracers': 'perfluorocarbon_tracer',
 'perfluoromethyl_iodide': 'trifluoroiodomethane',
 'perfluorooctane_sulfonate': 'perfluorooctanesulfonic_acid',
 'perfoliate_pondweed': 'potamogeton_perfoliatus',
 'perforant_pathway': 'perforant_path',
 'perforate_septa': 'pit_connection',
 'perforate_septum': 'pit_connection',
 'perforate_sheets': 'perforated_sheets',
 'perforated_armour': 'spaced_armour',
 'perforated_bowel': 'gastrointestinal_perforation',
 'perforated_colon': 'gastrointestinal_perforation',
 'perforated_edge': 'perforation',
 'perforated_edges': 'perforation',
 'perforated_metal': 'expanded_metal',
 'perforated_septum': 'nasal_septum_perforation',
 'perforated_sheet': 'perforated_sheets',
 'perforating_artery': 'perforating_arteries',
 'perforating_branches': 'perforating_arteries',
 'perforating_cutaneus': 'perforating_cutaneous_nerve',
 'perforating_injury': 'penetrating_trauma',
 'perforating_mexicans': 'mexican_perforation',
 'perforating_trauma': 'penetrating_trauma',
 'perform._eval.': 'performance_evaluation',
 'perform_act': 'platform_equality_and_remedies_for_rights_holders_in_music_act_of_2007',
 'performa_200': 'macintosh_classic_ii',
 'performa_275': 'macintosh_color_classic',
 'performa_450': 'macintosh_lc',
 'performa_520': 'macintosh_lc_500_series',
 'performa_5200': 'power_macintosh_5200_lc',
 'performa_550': 'macintosh_lc_500_series',
 'performa_560': 'macintosh_lc_500_series',
 'performa_575': 'macintosh_lc_500_series',
 'performa_6200': 'power_macintosh_6200',
 'performa_6214cd': 'power_macintosh_6200',
 'performa_630': 'macintosh_quadra_630',
 'performa_6300': 'power_macintosh_6200',
 'performa_6360': 'power_macintosh_6200',
 'performa_6400': 'power_macintosh_6400',
 'performa_6410': 'power_macintosh_6400',
 'performa_6420': 'power_macintosh_6400',
 'performance-based_assessment': 'assessment',
 'performance-enhancing_drug': 'performance-enhancing_drugs',
 'performance-enhancing_substance': 'performance-enhancing_drugs',
 'performance_animation': 'digital_puppetry',
 'performance_anxiety': 'stage_fright',
 'performance_apprisal': 'performance_appraisal',
 'performance_artist': 'performance_art',
 'performance_arts': 'performance_art',
 'performance_bonds': 'performance_bond',
 'performance_budgeting': 'performance_based_budgeting',
 'performance_capture': 'motion_capture',
 'performance_dance': 'concert_dance',
 'performance_enhancer': 'performance-enhancing_drugs',
 'performance_envelope': 'flight_envelope',
 'performance_evaluation': 'performance_appraisal',
 'performance_garage': 'performing_garage',
 'performance_incentive': 'incentive',
 'performance_incentives': 'incentive',
 'performance_iq': 'wechsler_adult_intelligence_scale',
 'performance_metric': 'performance_metrics',
 'performance_place': 'benjamin_and_marian_schuster_performing_arts_center',
 'performance_poet': 'performance_poetry',
 'performance_poets': 'performance_poetry',
 'performance_point': 'microsoft_office_performancepoint_server',
 'performance_practice': 'historically_informed_performance',
 'performance_record': 'flowable_fill',
 'performance_reports': 'performance_report',
 'performance_right': 'performing_rights',
 'performance_test': 'performance_testing',
 'performancepoint_server': 'microsoft_office_performancepoint_server',
 'performative_utterances': 'performative_utterance',
 'performative_verbs': 'performative_verb',
 'performic_acid': 'peroxy_acid',
 'performing_art': 'performing_arts',
 'performing_artist': 'performance_art',
 'performing_right': 'performance_rights_organisation',
 'performing_royalty': 'royalties',
 'perfume_bottle': 'perfume',
 'perfume_bottles': 'perfume',
 'perfume_hypersensitivity': 'perfume_allergy',
 'perfume_industry': 'perfume',
 'perfume_temple': 'perfume_pagoda',
 'perfumed_cherry': 'prunus_mahaleb',
 'perfumed_garden': 'the_perfumed_garden',
 'perfuse_73': 'scott_herren',
 'perfusion_machine': 'machine_perfusion',
 'perfusion_pressure': 'perfusion',
 'pergamene_school': 'epigonus',
 'pergamum_bridge': 'pergamon_bridge',
 'perger_catalogue': 'perger-verzeichnis',
 'pergerine_falcon': 'peregrine_falcon',
 'pergolide_mesylate': 'pergolide',
 'perheentupa_syndrome': 'mulibrey_nanism',
 'perhentian_besar': 'perhentian_islands',
 'peri-peri_peppers': 'piri_piri',
 'peri-urban_agriculture': 'urban_agriculture',
 'peri_6': 'perri_6',
 'peri_gan': 'pri_gan',
 'peri_gillpin': 'peri_gilpin',
 'peri_gilpen': 'peri_gilpin',
 'peri_gmbh': 'peri',
 'peri_megadim': 'joseph_ben_meir_teomim',
 'peri_peri': 'piri_piri',
 'peri_psyche': 'on_the_soul',
 'periadriatic_line': 'periadriatic_seam',
 'perianal_abscesses': 'anal_abscess',
 'perianal_hair': 'androgenic_hair',
 'perianal_skin': 'perineum',
 'perianal_tumor': 'perianal_gland_tumor',
 'periapsis_distance': 'apsis',
 'periaqueductal_grey': 'periaqueductal_gray',
 'periaquiductal_gray': 'periaqueductal_gray',
 'periaquiductal_grey': 'periaqueductal_gray',
 'periarteritis_nodosa': 'polyarteritis_nodosa',
 'peribatodes_rhomboidaria': 'willow_beauty',
 'pericallia_matronula': 'pericallia',
 'pericardiacophrenic_vessels': 'pericardiacophrenic_artery',
 'pericardial_area': 'pericardium',
 'pericardial_branches': 'pericardiacophrenic_artery',
 'pericardial_rub': 'pericardial_friction_rub',
 'pericardial_sac': 'pericardium',
 'pericardial_tamponade': 'cardiac_tamponade',
 'pericardiophrenic_artery': 'pericardiacophrenic_artery',
 'pericardiophrenic_vessels': 'pericardiacophrenic_artery',
 'pericardium_effusion': 'pericardial_effusion',
 'pericardium_serosum': 'serous_pericardium',
 'pericentric_inversion': 'chromosomal_inversion',
 'perichondral_hematoma': 'cauliflower_ear',
 'perichondrial_hematoma': 'cauliflower_ear',
 'periclean_age': 'age_of_pericles',
 'periclean_athens': 'age_of_pericles',
 'pericles_ioannides': 'perikles_ioannidis',
 'pericles_panagopoulos': 'periklis_panagopoulos',
 'periclimenes_yucatanicus': 'spotted_cleaner_shrimp',
 'pericline_twinning': 'pericline',
 'perico_cabecirrojo': 'rose-crowned_parakeet',
 'perico_cachetigris': 'grey-cheeked_parakeet',
 'perico_multicolor': 'rusty-faced_parrot',
 'perico_pechiblanco': 'white-breasted_parakeet',
 'periconia_azaleae': 'pycnostysanus_azaleae',
 'periconiella_musae': 'ramichloridium_musae',
 'periconiella_sapientumicola': 'cladosporium_musae',
 'pericope_adulterae': 'jesus_and_the_woman_taken_in_adultery',
 'pericrocotus_albifrons': 'white-bellied_minivet',
 'pericrocotus_brevirostris': 'short-billed_minivet',
 'pericrocotus_cinnamomeus': 'small_minivet',
 'pericrocotus_divaricatus': 'ashy_minivet',
 'pericrocotus_erythropygius': 'white-bellied_minivet',
 'pericrocotus_ethologus': 'long-tailed_minivet',
 'pericrocotus_flammeus': 'scarlet_minivet',
 'pericrocotus_igneus': 'fiery_minivet',
 'pericrocotus_lansbergei': 'flores_minivet',
 'pericrocotus_miniatus': 'sunda_minivet',
 'pericrocotus_roseus': 'rosy_minivet',
 'pericrocotus_solaris': 'grey-chinned_minivet',
 'pericrocotus_speciosus': 'scarlet_minivet',
 'pericrocotus_tegimae': 'ryukyu_minivet',
 'pericui_indians': 'baja_california',
 'pericularia_orizae': 'magnaporthe_grisea',
 'pericyma_dispar': 'tytroca_dispar',
 'pericyma_fasciolata': 'tytroca_fasciolata',
 'peridermium_acerifolium': 'coleosporium_tussilaginis',
 'peridermium_ipomoeae': 'coleosporium_ipomoeae',
 'peridermium_pinicola': 'coleosporium_tussilaginis',
 'peridermium_plowrightii': 'coleosporium_tussilaginis',
 'peridural_space': 'epidural',
 'perie_bard': 'peerie_bard',
 'perifornical_area': 'hypothalamus',
 'perigea_albinasus': 'agrotis_porphyricollis',
 'perigea_loculosa': 'properigea_loculosa',
 'periglacial_lake': 'periglacial',
 'perihelion_distance': 'apsis',
 'perihelion_precession': 'apsidal_precession',
 'perii_brosteni': 'olteni',
 'perija_conure': 'painted_parakeet',
 'perija_parakeet': 'painted_parakeet',
 'perilampus_aequipinnatus': 'giant_danio',
 'perilampus_affinis': 'devario_affinis',
 'perilampus_aurolineatus': 'malabar_danio',
 'perilampus_canarensis': 'malabar_danio',
 'perilampus_ceylonensis': 'malabar_danio',
 'perilampus_devario': 'bengal_danio',
 'perilampus_malabaricus': 'malabar_danio',
 'perilampus_mysoricus': 'malabar_danio',
 'perilampus_ostreographus': 'bengal_danio',
 'perilampus_striatus': 'zebrafish',
 'perilla_aldehyde': 'perillaldehyde',
 'perilla_frutscens': 'perilla_frutescens',
 'perilla_nankinensis': 'perilla_frutescens',
 'perilla_seed': 'perilla',
 'perilla_seeds': 'perilla',
 'perilla_sugar': 'perillaldehyde',
 'perillyl_aldehyde': 'perillaldehyde',
 'perilymph_fistula': 'labyrinthine_fistula',
 'perilymphatic_fistula': 'labyrinthine_fistula',
 'perim_island': 'perim',
 'perimeter_2': 'perimeter_2:_new_earth',
 'perimeter_airlines': 'perimeter_aviation',
 'perimeter_chamber': 'chamber',
 'perimeter_chambers': 'chamber',
 'perimeter_fencing': 'perimeter_fence',
 'perimeter_institute': 'perimeter_institute_for_theoretical_physics',
 'perimeter_internetworking': 'perimeter_esecurity',
 'perimeter_loop': 'beltway',
 'perimutuel_bet': 'parimutuel_betting',
 'perimyotis_subflavus': 'eastern_pipistrelle',
 'perinatal_death': 'perinatal_mortality',
 'perinatal_experiences': 'pre-_and_perinatal_psychology',
 'perinatal_infections': 'perinatal_infection',
 'perinatal_period': 'pregnancy',
 'perinatal_psychology': 'pre-_and_perinatal_psychology',
 'perinatal_transmission': 'vertical_transmission',
 'perindopril_erbumine': 'perindopril',
 'perineal_branch': 'perineal_branches_of_posterior_femoral_cutaneous_nerve',
 'perineal_branches': 'perineal_branches_of_posterior_femoral_cutaneous_nerve',
 'perineal_reflex': 'anal_wink',
 'perineal_region': 'perineum',
 'perineal_vessels': 'perineal_artery',
 'perinephric_fat': 'adipose_capsule_of_kidney',
 'perineurial_cells': 'perineurium',
 'perinevoid_vitiligo': 'halo_nevus',
 'perini_construction': 'tutor_perini_corporation',
 'perini_corporation': 'tutor_perini_corporation',
 'perinjankutti_river': 'perinjankutti',
 'perinuclear_envelope': 'nuclear_envelope',
 'periocular_dermatitis': 'periorbital_dermatitis',
 'period-halving_bifurcation': 'period-doubling_bifurcation',
 'period-luminosity_relationship': 'cepheid_variable',
 'period_0': 'neutronium',
 'period_1': 'period_1_element',
 'period_2': 'period_2_element',
 'period_3': 'period_3_element',
 'period_4': 'period_4_element',
 'period_5': 'period_5_element',
 'period_6': 'period_6_element',
 'period_7': 'period_7_element',
 'period_8': 'period_8_element',
 'period_cup': 'menstrual_cup',
 'period_dance': 'historical_dance',
 'period_drama': 'costume_drama',
 'period_film': 'period_piece',
 'period_instrument': 'historically_informed_performance',
 'period_instruments': 'historically_informed_performance',
 'period_lattice': 'fundamental_pair_of_periods',
 'period_length': 'periodic_function',
 'period_matrix': 'period_mapping',
 'period_movie': 'period_piece',
 'period_pain': 'dysmenorrhea',
 'period_performance': 'historically_informed_performance',
 'periodic_acid-schiff': 'periodic_acid-schiff_stain',
 'periodic_acid-shiff': 'periodic_acid-schiff_stain',
 'periodic_attractor': 'attractor',
 'periodic_chart': 'periodic_table',
 'periodic_cicada': 'magicicada',
 'periodic_cicadas': 'magicicada',
 'periodic_functions': 'periodic_function',
 'periodic_law': 'history_of_the_periodic_table',
 'periodic_motion': 'periodic_function',
 'periodic_paralyses': 'periodic_paralysis',
 'periodic_patterns': 'periodic_table',
 'periodic_properties': 'periodic_table',
 'periodic_redshift': 'redshift_quantization',
 'periodic_redshifts': 'redshift_quantization',
 'periodic_signal': 'periodic_function',
 'periodic_solution': 'periodic_function',
 'periodic_system': 'periodic_table',
 'periodic_table/extended': 'extension_of_the_periodic_table_beyond_the_seventh_period',
 'periodic_tables': 'periodic_table',
 'periodic_tiling': 'tessellation',
 'periodic_time': 'frequency',
 'periodic_trend': 'periodic_trends',
 'periodic_variation': 'seasonality',
 'periodical_cicada': 'magicicada',
 'periodical_function': 'periodic_function',
 'periodical_literature': 'periodical_publication',
 'periodical_poling': 'periodic_poling',
 'periodicity_condition': 'periodic_function',
 'periodontal_currette': 'periodontal_curette',
 'periodontal_disease': 'periodontitis',
 'periodontal_diseases': 'periodontitis',
 'periodontal_pocket': 'gingival_and_periodontal_pocket',
 'periophthalmodon_schlosseri': 'giant_mudskipper',
 'periorbital_bruising': 'raccoon_eyes',
 'periorbital_ecchymosis': 'raccoon_eyes',
 'periorbital_edema': 'eye_puffiness',
 'periorbital_hematoma': 'black_eye',
 'periparus_ater': 'coal_tit',
 'periparus_rubidiventris': 'rufous-vented_tit',
 'periparus_rufonuchalis': 'rufous-naped_tit',
 'periparus_venustulus': 'yellow-bellied_tit',
 'peripatetic_philosophy': 'peripatetic_school',
 'peripatopsis_alba': 'white_cave_velvet_worm',
 'peripatopsis_clavigera': 'knysna_velvet_worm',
 'peripheral_ameloblastoma': 'ameloblastoma',
 'peripheral_blood': 'venous_blood',
 'peripheral_consonants': 'peripheral_consonant',
 'peripheral_cyanosis': 'cyanosis',
 'peripheral_cycle': 'graph_theory',
 'peripheral_device': 'peripheral',
 'peripheral_devices': 'peripheral',
 'peripheral_equipment': 'peripheral',
 'peripheral_nerve': 'peripheral_nervous_system',
 'peripheral_nerves': 'peripheral_nervous_system',
 'peripheral_neuritis': 'peripheral_neuropathy',
 'peripheral_neuropathies': 'peripheral_neuropathy',
 'peripheral_oedema': 'peripheral_edema',
 'peripheral_protein': 'peripheral_membrane_protein',
 'peripheral_resistance': 'total_peripheral_resistance',
 'peripheral_unit': 'personal_computer_hardware',
 'peripheral_uveitis': 'intermediate_uveitis',
 'peripheral_vasoconstriction': 'vasoconstriction',
 'peripheral_vasodilators': 'vasodilation',
 'periphery_country': 'periphery_countries',
 'periphrastic_genitive': 'adverbial_genitive',
 'periplaneta_americana': 'american_cockroach',
 'periplaneta_australasiae': 'australian_cockroach',
 'periplaneta_brunnea': 'brown_cockroach',
 'periplaneta_fuliginosa': 'smokybrown_cockroach',
 'periplasmatic_space': 'periplasmic_space',
 'periplasmic_proteins': 'periplasmic_space',
 'periploca_indica': 'hemidesmus_indicus',
 'periploma_angasi': 'offadesma_angasi',
 'periplus_editions': 'tuttle_publishing',
 'periplus_series': 'tuttle_publishing',
 'periporphyrus_erythromelas': 'red-and-black_grosbeak',
 'peripyra_trilineata': 'proteuxoa_sanguinipuncta',
 'periquito_alipunteado': 'spot-winged_parrotlet',
 'perirenal_fat': 'adipose_capsule_of_kidney',
 'peris_brell': 'julio_peris_brell',
 'perisan_language': 'persian_language',
 'perishable_food': 'shelf_life',
 'perished_arabs': 'pre-islamic_arabia',
 'perisinusoidal_space': 'space_of_disse',
 'perisoreus_canadensis': 'gray_jay',
 'perisoreus_infaustus': 'siberian_jay',
 'perisoreus_internigrans': 'sichuan_jay',
 'perisos_station': 'perissos_station',
 'perissocephalus_tricolor': 'capuchinbird',
 'peristaltic_action': 'peristalsis',
 'peristaltic_reflex': 'peristalsis',
 'peristeria_barkeri': 'acineta_barkeri',
 'peristeria_humboldtii': 'acineta_superba',
 'peristeria_lentiginosa': 'peristeria_pendula',
 'peristeria_maculata': 'peristeria_pendula',
 'peristriate_area': 'brodmann_area_19',
 'perithemis_intensa': 'mexican_amberwing',
 'perito_moreno': 'perito_moreno_glacier',
 'peritoneal_cancer': 'primary_peritoneal_cancer',
 'peritoneal_disease': 'peritoneum',
 'peritoneal_diseases': 'peritoneum',
 'peritoneal_gutter': 'peritoneal_recesses',
 'peritoneal_gutters': 'peritoneal_recesses',
 'peritoneal_lavage': 'diagnostic_peritoneal_lavage',
 'peritoneal_lining': 'peritoneum',
 'peritoneal_neoplasms': 'primary_peritoneal_cancer',
 'peritoneal_recess': 'peritoneal_recesses',
 'peritoneum_parietale': 'peritoneum',
 'peritubular_capillary': 'peritubular_capillaries',
 'periumbilical_lesion': 'skin_lesion',
 'periungual_wart': 'wart',
 'periurban_agriculture': 'urban_agriculture',
 'perivale_station': 'perivale_tube_station',
 'periwinkle_blue': 'blue',
 'periyar_district': 'erode_district',
 'periyar_lake': 'periyar_river',
 'periyar_ramasami': 'periyar_e._v._ramasamy',
 'perizoma_flavofasciata': 'sandy_carpet',
 'perizoma_sagittata': 'gagitodes_sagittata',
 'perk_test': 'percolation_test',
 'perkin-elmer_corporation': 'perkinelmer',
 'perkin_condensation': 'perkin_reaction',
 'perkin_elmer': 'perkinelmer',
 'perkin_rearrangement': 'benzofuran',
 'perkin_synthesis': 'perkin_reaction',
 'perkins_engines': 'perkins_engines_company_limited',
 'perkins_loan': 'federal_perkins_loan',
 'perkins_restaurant': 'perkins_restaurant_and_bakery',
 'perkins_restaurants': 'perkins_restaurant_and_bakery',
 'perkins_tractors': 'elisha_perkins',
 'perkov_reaction': 'perkow_reaction',
 'perl_5': 'perl',
 'perl_cgi': 'cgi.pm',
 'perl_decker': 'perl_d._decker',
 'perl_golf': 'perl_golf_apocalypse',
 'perl_harbor': 'pearl_harbor',
 'perl_harbour': 'pearl_harbor',
 'perl_interpreter': 'perl',
 'perl_language': 'perl',
 'perl_license': 'artistic_license',
 'perl_monger': 'perl_mongers',
 'perla_chmielowa': 'browary_lubelskie',
 'perla_hermele': 'my_mother_was_murdered_by_a_suicide_bomber',
 'perlamantis_alliberti': 'perlamantis_allibertii',
 'perle_airways': 'pearl_airways',
 'perle_cotton': 'embroidery_thread',
 'perlejewo_commune': 'gmina_perlejewo',
 'perley_johnson': 'perley_b._johnson',
 'perley_nutting': 'perley_g._nutting',
 'perley_sheehan': 'perley_poore_sheehan',
 'perley_thomas': 'perley_a._thomas_car_works',
 'perlis_theorem': 'spectral_graph_theory',
 'perlitic_structure': 'perlite',
 'perlon_records': 'perlon',
 'perly-certoux_ge': 'perly-certoux',
 'perly_certoux': 'perly-certoux',
 'perly_gates': 'pearly_gates',
 'perm_airport': 'bolshoye_savino_airport',
 'perm_alphabet': 'old_permic_script',
 'perm_cath': 'catheter',
 'perm_reservoir': 'kama_reservoir',
 'perm_salt': 'ammonium_thioglycolate',
 'perma_book': 'permabooks',
 'perma_books': 'permabooks',
 'perma_bound': 'perma-bound',
 'perma_treat': 'pan_am_systems',
 'permaculture_plot': 'permaculture',
 'permafrost_soil': 'permafrost',
 'permanant_resident': 'permanent_residency',
 'permanent_5': 'united_nations_security_council',
 'permanent_boner': 'priapism',
 'permanent_catheter': 'catheter',
 'permanent_choanae': 'choana',
 'permanent_cosmetics': 'permanent_makeup',
 'permanent_deacon': 'deacon',
 'permanent_defense': 'northwest_progressive_institute',
 'permanent_delegate': 'permanent_representative',
 'permanent_dentition': 'permanent_teeth',
 'permanent_diaconate': 'deacon',
 'permanent_disability': 'total_permanent_disability_insurance',
 'permanent_erection': 'priapism',
 'permanent_eye-liner': 'permanent_makeup',
 'permanent_five': 'united_nations_security_council',
 'permanent_fortification': 'fortification',
 'permanent_fortifications': 'fortification',
 'permanent_hiatus': 'television_without_pity',
 'permanent_income': 'permanent_income_hypothesis',
 'permanent_injunction': 'injunction',
 'permanent_link': 'permalink',
 'permanent_magnet': 'magnet',
 'permanent_magnets': 'magnet',
 'permanent_markers': 'permanent_marker',
 'permanent_members': 'united_nations_security_council',
 'permanent_memory': 'non-volatile_memory',
 'permanent_mission': 'diplomatic_mission',
 'permanent_missions': 'diplomatic_mission',
 'permanent_observer': 'observer_status',
 'permanent_offense': 'tim_eyman',
 'permanent_pacemaker': 'artificial_pacemaker',
 'permanent_paper': 'acid-free_paper',
 'permanent_relaxer': 'relaxer',
 'permanent_representatives': 'permanent_representative',
 'permanent_resident': 'permanent_residency',
 'permanent_snow': 'snow_line',
 'permanent_stamp': 'non-denominated_postage',
 'permanent_texta': 'permanent_marker',
 'permanent_tourist': 'perpetual_traveler',
 'permanent_traveler': 'perpetual_traveler',
 'permanent_tsb': 'irish_life_and_permanent',
 'permanent_under-secretary': 'permanent_secretary',
 'permanent_vows': 'religious_vows',
 'permanent_way': 'permanent_way:_historical_development',
 'permanganate_ion': 'permanganate',
 'permanganic_acid': 'manganese_heptaoxide',
 'permanganic_anhydride': 'manganese_heptaoxide',
 'permbra_town': 'perambra_-thrissur',
 'permeability_constant': 'vacuum_permeability',
 'permeability_transition': 'mitochondrial_permeability_transition',
 'permiak_language': 'komi-permyak_language',
 'permian_age': 'permian',
 'permian_era': 'permian',
 'permian_languages': 'permic_languages',
 'permian_ocean': 'panthalassa',
 'permian_panthers': 'permian_high_school',
 'permian_period': 'permian',
 'permissions_culture': 'permission_culture',
 'permissive_cells': 'permissive',
 'permissive_dialling': 'permissive_dialing',
 'permissive_license': 'permissive_free_software_licence',
 'permissive_licenses': 'permissive_free_software_licence',
 'permit_raj': 'licence_raj',
 'permitted_path': 'rights_of_way_in_the_united_kingdom',
 'permittivity_constant': 'permittivity',
 'permo-carboniferous_glaciation': 'permo-carboniferous',
 'permo_shipyard': 'stx_finland_cruise_oy',
 'perms_poslapis': 'main_page',
 'permskaya_oblast': 'perm_oblast',
 'permskij_kraj': 'perm_krai',
 'permskiy_kray': 'perm_krai',
 'permutable_subgroup': 'quasinormal_subgroup',
 'permutation_automata': 'permutation_automaton',
 'permutation_groups': 'permutation_group',
 'permutation_matrices': 'permutation_matrix',
 'permutation_polynomial': 'dickson_polynomial',
 'permutation_representation': 'group_action',
 'permutation_symbol': 'levi-civita_symbol',
 'permutation_tensor': 'levi-civita_symbol',
 'permuted_index': 'key_word_in_context',
 'permyak_language': 'komi-permyak_language',
 'perna_canaliculus': 'new_zealand_green-lipped_mussel',
 'pernambucan_revolution': 'pernambucan_revolt',
 'pernambucano_juninho': 'juninho_pernambucano',
 'pernambuco_tree': 'brazilwood',
 'pernessa_seele': 'pernessa_c._seele',
 'pernice_borthers': 'pernice_brothers',
 'pernicious_anaemia': 'pernicious_anemia',
 'pernicious_fever': 'malaria',
 'pernik_district': 'pernik_province',
 'pernik_region': 'pernik_province',
 'pernilla_ostergren': 'pernilla_august',
 'pernilla_wallgren': 'pernilla_august',
 'pernis_apivorus': 'honey_buzzard',
 'pernis_celebensis': 'barred_honey-buzzard',
 'pernis_ptilorhynchus': 'oriental_honey_buzzard',
 'pernis_ptilorhyncus': 'oriental_honey_buzzard',
 'perno_shipyard': 'perno',
 'pero_morrisonatus': 'pero_morrisonaria',
 'pero_nadoveza': 'petar_nadoveza',
 'pero_tafur': 'pedro_tafur',
 'peroana_43/jb': 'chak_jhumra',
 'perodicticus_potto': 'potto',
 'perodua_kembara': 'daihatsu_terios',
 'perodua_nautica': 'daihatsu_terios',
 'perodua_nippa': 'perodua_kancil',
 'perognathus_alticola': 'white-eared_pocket_mouse',
 'perognathus_alticolus': 'white-eared_pocket_mouse',
 'perognathus_amplus': 'arizona_pocket_mouse',
 'perognathus_fasciatus': 'olive-backed_pocket_mouse',
 'perognathus_flavescens': 'plains_pocket_mouse',
 'perognathus_flavus': 'silky_pocket_mouse',
 'perognathus_hispidus': 'hispid_pocket_mouse',
 'perognathus_inornatus': 'san_joaquin_pocket_mouse',
 'perognathus_longimembris': 'little_pocket_mouse',
 'perognathus_parvus': 'great_basin_pocket_mouse',
 'perognathus_xanthanotus': 'yellow-eared_pocket_mouse',
 'peromyscus_attwateri': 'texas_mouse',
 'peromyscus_aztecus': 'aztec_mouse',
 'peromyscus_boylii': 'brush_mouse',
 'peromyscus_bullatus': 'perote_mouse',
 'peromyscus_californicus': 'california_mouse',
 'peromyscus_crinitus': 'canyon_mouse',
 'peromyscus_difficilis': 'zacatecan_deer_mouse',
 'peromyscus_eremicus': 'cactus_mouse',
 'peromyscus_furvus': 'blackish_deer_mouse',
 'peromyscus_gossypinus': 'cotton_mouse',
 'peromyscus_grandis': 'big_deer_mouse',
 'peromyscus_guardia': 'angel_island_mouse',
 'peromyscus_guatemalensis': 'guatemalan_deer_mouse',
 'peromyscus_gymnotis': 'naked-eared_deer_mouse',
 'peromyscus_interparietalis': 'san_lorenzo_mouse',
 'peromyscus_keeni': 'northwestern_deer_mouse',
 'peromyscus_leucopus': 'white-footed_mouse',
 'peromyscus_levipes': 'nimble-footed_mouse',
 'peromyscus_madrensis': 'tres_marias_island_mouse',
 'peromyscus_mayensis': 'maya_mouse',
 'peromyscus_megalops': 'brown_deer_mouse',
 'peromyscus_mekisturus': 'puebla_deer_mouse',
 'peromyscus_melanocarpus': 'zempoaltepec',
 'peromyscus_melanophrys': 'plateau_mouse',
 'peromyscus_melanotis': 'black-eared_mouse',
 'peromyscus_melanurus': 'black-tailed_mouse',
 'peromyscus_merriami': 'mesquite_mouse',
 'peromyscus_mexicanus': 'mexican_deer_mouse',
 'peromyscus_nasutus': 'northern_rock_mouse',
 'peromyscus_ochraventer': 'el_carrizo_deer_mouse',
 'peromyscus_oreas': 'northwestern_deer_mouse',
 'peromyscus_pectoralis': 'white-ankled_mouse',
 'peromyscus_perfulvus': 'marsh_mouse',
 'peromyscus_polionotus': 'oldfield_mouse',
 'peromyscus_polius': 'chihuahuan_mouse',
 'peromyscus_pseudocrinitus': 'false_canyon_mouse',
 'peromyscus_sejugis': 'santa_cruz_mouse',
 'peromyscus_simulus': 'nayarit_mouse',
 'peromyscus_sitkensis': 'northwestern_deer_mouse',
 'peromyscus_spicilegus': 'gleaning_mouse',
 'peromyscus_stephani': 'san_esteban_island_mouse',
 'peromyscus_truei': 'pinyon_mouse',
 'peromyscus_yucatanicus': 'yucatan_deer_mouse',
 'peromyscus_zarhynchus': 'chiapan_deer_mouse',
 'peron_island': 'peron_islands',
 'peronaei_longus': 'peroneus_longus',
 'peronaeus_brevis': 'peroneus_brevis',
 'peronaeus_longus': 'peroneus_longus',
 'peronaeus_tertius': 'peroneus_tertius',
 'peronal_computer': 'personal_computer',
 'peroneal_artery': 'fibular_artery',
 'peroneal_nerve': 'common_fibular_nerve',
 'peroneal_nerves': 'common_fibular_nerve',
 'peroneal_neuropathies': 'common_fibular_nerve',
 'peroneal_vein': 'fibular_veins',
 'peroneal_veins': 'fibular_veins',
 'peroneotibialis_muscle': 'popliteus_muscle',
 'peroneous_longus': 'peroneus_longus',
 'peroneutypa_heteracantha': 'eutypella_scoparia',
 'peroneutypella_scoparia': 'eutypella_scoparia',
 'peroni_livorno': 'libertas_livorno',
 'peronist_movement': 'peronism',
 'peronist_party': 'peronism',
 'peronist_youth': 'peronism',
 'peronius_brevis': 'peroneus_brevis',
 'peronoplasmopara_cannabina': 'pseudoperonospora_cannabina',
 'peronoplasmopara_humuli': 'pseudoperonospora_humuli',
 'peronoplasmopara_sparsa': 'peronospora_sparsa',
 'peronosclerospora_philippinensis': 'peronosclerospora_sacchari',
 'peronospora_betae': 'peronospora_farinosa_f.sp._betae',
 'peronospora_brassicae': 'hyaloperonospora_brassicae',
 'peronospora_cactorum': 'phytophthora_cactorum',
 'peronospora_cannabina': 'pseudoperonospora_cannabina',
 'peronospora_chenopodii': 'peronospora_farinosa',
 'peronospora_effusa': 'peronospora_farinosa',
 'peronospora_fragariae': 'peronospora_sparsa',
 'peronospora_fulva': 'peronospora_trifoliorum',
 'peronospora_gangliformis': 'bremia_lactucae',
 'peronospora_graminicola': 'sclerospora_graminicola',
 'peronospora_halstedii': 'plasmopara_halstedii',
 'peronospora_humuli': 'pseudoperonospora_humuli',
 'peronospora_hyoscyami': 'peronospora_hyoscyami_f.sp._tabacina',
 'peronospora_lentis': 'peronospora_trifoliorum',
 'peronospora_lotorum': 'peronospora_trifoliorum',
 'peronospora_nicotianae': 'peronospora_hyoscyami_f.sp._tabacina',
 'peronospora_nivea': 'plasmopara_nivea',
 'peronospora_obducens': 'plasmopara_obducens',
 'peronospora_parasitica': 'hyaloperonospora_parasitica',
 'peronospora_podagrariae': 'plasmopara_nivea',
 'peronospora_pratensis': 'peronospora_trifoliorum',
 'peronospora_rosae-gallicae': 'peronospora_sparsa',
 'peronospora_rubi': 'peronospora_sparsa',
 'peronospora_schachtii': 'peronospora_farinosa_f.sp._betae',
 'peronospora_setariae': 'sclerospora_graminicola',
 'peronospora_sojae': 'peronospora_manshurica',
 'peronospora_tabacina': 'peronospora_hyoscyami_f.sp._tabacina',
 'peronospora_trifolii-arvensis': 'peronospora_trifoliorum',
 'peronospora_trifolii-hybridi': 'peronospora_trifoliorum',
 'peronospora_trifolii-pratensis': 'peronospora_trifoliorum',
 'peronospora_trifolii-repentis': 'peronospora_trifoliorum',
 'peronospora_umbelliferarum': 'plasmopara_nivea',
 'peronospora_variabilis': 'peronospora_farinosa',
 'peronospora_viticola': 'plasmopara_viticola',
 'peropteryx_kappleri': 'greater_dog-like_bat',
 'peropteryx_leucoptera': 'white-winged_dog-like_bat',
 'peropteryx_macrotis': 'lesser_doglike_bat',
 'peroryctes_broadbenti': 'giant_bandicoot',
 'peroschaeta_artocarpi': 'peroschaeta',
 'perossnal_computer': 'personal_computer',
 'perovskia_atriplibiufolia': 'perovskia_atriplicifolia',
 'perowne_camp': 'perowne_barracks',
 'peroxic_acid': 'hydrogen_peroxide',
 'peroxisomal_defects': 'peroxisomal_disorder',
 'peroxisomal_diseases': 'peroxisomal_disorder',
 'peroxisomal_disorders': 'peroxisomal_disorder',
 'peroxomonosulfuric_acid': 'peroxymonosulfuric_acid',
 'peroxy_acids': 'peroxy_acid',
 'peroxyacetic_acid': 'peracetic_acid',
 'peroxyacetyl_nitrates': 'peroxyacyl_nitrates',
 'peroxycarboxylic_acid': 'peroxy_acid',
 'peroxyl_radical': 'superoxide',
 'peroxysulfuric_acid': 'peroxymonosulfuric_acid',
 'peroz_ii': 'pirooz_ii',
 'perp_space': 'orthogonal_complement',
 'perparation_h': 'preparation_h',
 'perpend_stones': 'perpend_stone',
 'perpendicular_architecture': 'english_gothic_architecture',
 'perpendicular_bisector': 'bisection',
 'perpendicular_component': 'tangential_and_normal_components',
 'perpendicular_line': 'perpendicular',
 'perpendicular_lines': 'perpendicular',
 'perpendicular_magnetization': 'perpendicular_recording',
 'perpendicular_storage': 'perpendicular_recording',
 'perpendicular_style': 'english_gothic_architecture',
 'perpendicular_subspace': 'orthogonal_complement',
 'perpendicular_vector': 'surface_normal',
 'perpent_stone': 'perpend_stone',
 'perpetua_oilfield': 'pazflor_oil_development',
 'perpetual-motion_machine': 'perpetual_motion',
 'perpetual_adoration': 'eucharistic_adoration',
 'perpetual_bonds': 'perpetual_bond',
 'perpetual_calamba': 'university_of_perpetual_help_system_dalta_-_calamba_campus',
 'perpetual_calendars': 'perpetual_calendar',
 'perpetual_clock': 'pendulum_clock',
 'perpetual_drive': 'perpetual_motion',
 'perpetual_energy': 'renewable_energy',
 'perpetual_fire': 'eternal_flame',
 'perpetual_help': 'our_lady_of_perpetual_help',
 'perpetual_machine': 'perpetual_motion',
 'perpetual_molino': 'university_of_perpetual_help_system_dalta_-_molino_campus',
 'perpetual_orgy': 'the_perpetual_orgy',
 'perpetual_plc': 'invesco_perpetual',
 'perpetual_regent': 'regency_parliamentary',
 'perpetual_september': 'eternal_september',
 'perpetual_spinach': 'chard',
 'perpetual_tourist': 'perpetual_traveler',
 'perpetual_trustees': 'perpetual_limited',
 'perpetual_virginity': 'perpetual_virginity_of_mary',
 'perpetuity_clause': 'rule_against_perpetuities',
 'perpetuity_period': 'rule_against_perpetuities',
 'perpignan_airport': 'perpignan_-_rivesaltes_airport',
 'perpindicular_recording': 'perpendicular_recording',
 'perpindicular_storage': 'perpendicular_recording',
 'perplex_number': 'split-complex_number',
 'perplex_numbers': 'split-complex_number',
 'perplexing_pool': 'pikmin_2',
 'perpugilliam_brown': 'peri_brown',
 'perran_foundry': 'perranarworthal',
 'perrance_shiri': 'perence_shiri',
 'perranwellrailway_station': 'perranwell_railway_station',
 'perrault_syndrome': 'xx_gonadal_dysgenesis',
 'perrefitte_be': 'perrefitte',
 'perrenial_philosopher': 'perennial_philosophy',
 'perrenial_philosophy': 'perennial_philosophy',
 'perrennial_philosopher': 'perennial_philosophy',
 'perrennial_philosophy': 'perennial_philosophy',
 'perri_reavis': 'klty',
 'perrier_award': 'edinburgh_comedy_awards',
 'perrigo_co.': 'perrigo',
 'perrigo_company': 'perrigo',
 'perrin_afb': 'north_texas_regional_airport',
 'perrin_field': 'north_texas_regional_airport',
 'perrin_pseudoprime': 'perrin_number',
 'perrin_sequence': 'perrin_number',
 'perrin_series': 'perrin_number',
 'perrine_moncrieff': 'perrine_millais_moncrieff',
 'perrine_monogatari': 'the_story_of_perrine',
 'perring_parkway': 'maryland_route_41',
 'perrinne_morosini': 'pierina_morosini',
 'perris_lake': 'lake_perris',
 'perron-frobenius_operator': 'transfer_operator',
 'perros_guirec': 'perros-guirec',
 'perroy_vd': 'perroy',
 'perruche_jonquille': 'jonquil_parrot',
 'perruche_masquee': 'masked_shining_parrot',
 'perruche_orange': 'grey-cheeked_parakeet',
 'perry_adato': 'perry_miller_adato',
 'perry_airport': 'perry-houston_county_airport',
 'perry_bar': 'perry_barr',
 'perry_belcher': 'selmedica',
 'perry_bernstein': 'perry_farrell',
 'perry_bible': 'the_perry_bible_fellowship',
 'perry_bliss': 'bliss_perry',
 'perry_brocchus': 'runaway_officials_of_1851',
 'perry_brothers': 'alan_and_michael_perry',
 'perry_caravello': 'windy_city_heat',
 'perry_caravelo': 'windy_city_heat',
 'perry_carravello': 'windy_city_heat',
 'perry_class': 'oliver_hazard_perry_class_frigate',
 'perry_cook': 'perry_r._cook',
 'perry_family': 'the_campden_wonder',
 'perry_farell': 'perry_farrell',
 'perry_hall': 'perry_hall_mansion',
 'perry_henzel': 'perry_henzell',
 'perry_hill': 'perry_vale',
 'perry_howard': 'perry_wilbon_howard',
 'perry_keane': 'allan_perry-keene',
 'perry_keene': 'perry-keene',
 'perry_kelly': 'perry_william_kelly',
 'perry_lakes': 'perry_lakes_reserve',
 'perry_lumber': 'perry_lumber_company',
 'perry_macarthy': 'perry_mccarthy',
 'perry_owens': 'commodore_perry_owens',
 'perry_pandrea': 'zsa_zsa_speck',
 'perry_rader': 'peary_rader',
 'perry_satullo': 'perry_saturn',
 'perry_shire': 'shire_of_perry',
 'perry_street': 'tatworth',
 'perry_twins': 'alan_and_michael_perry',
 'perry_vekroff': 'perry_n._vekroff',
 'perrysburg-fostoria_road': 'ohio_state_route_199',
 'perryton_isd': 'perryton_independent_school_district',
 'pers_fc': 'peris_fc',
 'pers_glacier': 'morteratsch_glacier',
 'persafor_carr': 'percifer_carr',
 'perscription_drug': 'prescription_drug',
 'perse_girls': 'perse_school_for_girls',
 'perse_saint-john': 'saint-john_perse',
 'perse_school': 'the_perse_school',
 'persea_americana': 'avocado',
 'persea_gratissima': 'avocado',
 'persekutuan_malaysia': 'malaysia',
 'persepolis_bc': 'persepolis_athletic_and_cultural_club',
 'persepolis_club': 'persepolis_f.c.',
 'persepolis_fc': 'persepolis_f.c.',
 'persepolis_palace': 'persepolis',
 'perseptive_biosystems': 'perkinelmer',
 'perseus_a': 'ngc_1275',
 'perseus_books': 'perseus_books_group',
 'perseus_mandate': 'f.e.a.r._perseus_mandate',
 'perseus_publishing': 'perseus_books_group',
 'perseverance_hall': 'new_orleans_jazz_national_historical_park',
 'perseverance_theater': 'perseverance_theatre',
 'persha_liha': 'ukrainian_first_league',
 'pershing_auditorium': 'pershing_center',
 'pershing_boot': 'trench_boot',
 'pershing_i': 'mgm-31_pershing',
 'pershing_missile': 'mgm-31_pershing',
 'pershing_stadium': 'stade_pershing',
 'pershing_tank': 'm26_pershing',
 'pershore_college': 'warwickshire_college',
 'pershore_rovers': 'pershore_town_f.c.',
 'pershore_town': 'pershore_town_f.c.',
 'pershore_united': 'pershore_town_f.c.',
 'persia_1856-57': 'anglo-persian_war',
 'persia_1918': 'persian_campaign',
 'persia_campaign': 'persian_campaign',
 'persia_proper': 'fars_province',
 'persian-arabian_horse': 'arabian_horse',
 'persian-greek_wars': 'greco-persian_wars',
 'persian-speaking_people': 'persian_people',
 'persian_abjad': 'perso-arabic_script',
 'persian_alphabet': 'perso-arabic_script',
 'persian_american': 'iranian_american',
 'persian_americans': 'iranian_american',
 'persian_arabian': 'arabian_horse',
 'persian_arabs': 'persian_arab',
 'persian_architecture': 'iranian_architecture',
 'persian_armenian': 'armenian_iranians',
 'persian_army': 'military_history_of_iran',
 'persian_art': 'iranian_art',
 'persian_arts': 'iranian_art',
 'persian_assyria': 'achaemenid_assyria',
 'persian_astrology': 'arab_and_persian_astrology',
 'persian_azeris': 'iranian_azeris',
 'persian_barrenwort': 'epimedium',
 'persian_buttercup': 'ranunculus_asiaticus',
 'persian_calendar': 'iranian_calendar',
 'persian_canadian': 'iranian_canadian',
 'persian_canadians': 'iranian_canadian',
 'persian_carpets': 'persian_carpet',
 'persian_cataphract': 'cataphract',
 'persian_cataphracts': 'cataphract',
 'persian_christians': 'christianity_in_iran',
 'persian_church': 'sassanid_church',
 'persian_cinema': 'cinema_of_iran',
 'persian_civilisation': 'culture_of_iran',
 'persian_civilization': 'culture_of_iran',
 'persian_classical': 'persian_traditional_music',
 'persian_columns': 'persian_column',
 'persian_cooking': 'iranian_cuisine',
 'persian_cornflower': 'centaurea_dealbata',
 'persian_crocodile': 'mugger_crocodile',
 'persian_cross': 'naqsh-e_rustam',
 'persian_cuisine': 'iranian_cuisine',
 'persian_culture': 'culture_of_iran',
 'persian_cumin': 'caraway',
 'persian_curve': 'spiric_section',
 'persian_danceg': 'persian_dance',
 'persian_deer': 'persian_fallow_deer',
 'persian_deities': 'iranian_religions',
 'persian_dragon': 'zahhak',
 'persian_dynasties': 'history_of_iran',
 'persian_empire': 'achaemenid_empire',
 'persian_flag': 'flag_of_iran',
 'persian_folk': 'persian_traditional_music',
 'persian_folklore': 'persian_mythology',
 'persian_food': 'iranian_cuisine',
 'persian_garden': 'persian_gardens',
 'persian_gazelle': 'goitered_gazelle',
 'persian_ghazal': 'ghazal',
 'persian_goatgrass': 'aegilops_crassa',
 'persian_goddess': 'persian_mythology',
 'persian_greyhound': 'saluki',
 'persian_history': 'history_of_iran',
 'persian_horse': 'arabian_horse',
 'persian_invasions': 'greco-persian_wars',
 'persian_irak': 'persian_iraq',
 'persian_iranian': 'persian-speakers_of_iran',
 'persian_iranians': 'persian-speakers_of_iran',
 'persian_ironwood': 'parrotia_persica',
 'persian_israeli': 'persian_jews',
 'persian_jew': 'persian_jews',
 'persian_king': 'shah',
 'persian_lamb': 'domestic_sheep',
 'persian_lilac': 'melia_azedarach',
 'persian_lion': 'asiatic_lion',
 'persian_lynx': 'caracal',
 'persian_march': 'persischer_marsch',
 'persian_mesopotamia': 'achaemenid_assyria',
 'persian_miniatures': 'persian_miniature',
 'persian_monarchy': 'iranian_monarchy',
 'persian_mummy': 'persian_princess',
 'persian_music': 'music_of_iran',
 'persian_names': 'persian_name',
 'persian_nights': 'one_thousand_and_one_nights',
 'persian_nuthatch': 'eastern_rock_nuthatch',
 'persian_onion': 'allium_cristophii',
 'persian_orthography': 'perso-arabic_script',
 'persian_palace': 'mcmansion',
 'persian_palaces': 'mcmansion',
 'persian_parade': 'ny_persian_parade',
 'persian_pearl': 'tulipa_pulchella',
 'persian_peoples': 'persian_people',
 'persian_philosophy': 'iranian_philosophy',
 'persian_pine': 'turkish_pine',
 'persian_plateau': 'iranian_plateau',
 'persian_poetry': 'persian_literature',
 'persian_pop': 'persian_pop_music',
 'persian_quran': 'shahnameh',
 'persian_rap': 'iranian_hip_hop',
 'persian_region': 'iran',
 'persian_religion': 'iranian_religions',
 'persian_religions': 'iranian_religions',
 'persian_rite': 'east_syrian_rite',
 'persian_romanization': 'romanization_of_persian',
 'persian_rug': 'persian_carpet',
 'persian_rugs': 'persian_carpet',
 'persian_ryegrass': 'persian_darnel',
 'persian_saffron': 'saffron',
 'persian_science': 'science_and_technology_in_iran',
 'persian_sea': 'gulf_of_oman',
 'persian_shield': 'strobilanthes',
 'persian_speedwell': 'veronica_persica',
 'persian_squirrel': 'caucasian_squirrel',
 'persian_ssr': 'persian_socialist_soviet_republic',
 'persian_stonecress': 'aethionema',
 'persian_surname': 'persian_name',
 'persian_surnames': 'persian_name',
 'persian_sword': 'acinaces',
 'persian_symbol': 'coat_of_arms_of_iran',
 'persian_tanbur': 'tanbur',
 'persian_tiger': 'caspian_tiger',
 'persian_tobacco': 'nicotiana_alata',
 'persian_transliteration': 'romanization_of_persian',
 'persian_unit': 'persian_units_of_measurement',
 'persian_walnut': 'juglans_regia',
 'persian_wars': 'greco-persian_wars',
 'persian_weblogs': 'blogging_in_iran',
 'persian_wedding': 'persian_marriage',
 'persian_wheatear': 'red-tailed_wheatear',
 'persian_wheel': 'water_wheel',
 'persian_wildrye': 'persian_darnel',
 'persian_woman': 'women_in_iran',
 'persian_women': 'women_in_iran',
 'persian_world': 'greater_iran',
 'persianate_societies': 'persianate_society',
 'persianised_turks': 'turko-persian_tradition',
 'persiaran_gurney': 'gurney_drive',
 'persiaran_mec': 'tun_razak_highway',
 'persiaran_selangor': 'jalan_batu_tiga_lama',
 'persibom_bolaang': 'persibom_bolaang_mongondow',
 'persic_gulph': 'persian_gulf',
 'persicaria_bicornis': 'polygonum_pensylvanicum',
 'persicaria_filiformis': 'persicaria_virginiana',
 'persicaria_hydropiper': 'water-pepper',
 'persicaria_lapathifolia': 'pale_persicaria',
 'persicaria_lapathifolium': 'pale_persicaria',
 'persicaria_longistyla': 'polygonum_pensylvanicum',
 'persicaria_mississippiensis': 'polygonum_pensylvanicum',
 'persicaria_odorata': 'vietnamese_coriander',
 'persicaria_pensylvanica': 'polygonum_pensylvanicum',
 'persicaria_perfoliata': 'mile-a-minute_weed',
 'persicaria_vivipara': 'polygonum_viviparum',
 'persifer_smith': 'persifor_frazer_smith',
 'persifor_smith': 'persifor_frazer_smith',
 'persimmon_homes': 'persimmon_plc',
 'persin_island': 'belene_island',
 'persiraja_banda': 'persiraja_banda_aceh',
 'persis_kambata': 'persis_khambatta',
 'persis_kambatta': 'persis_khambatta',
 'persis_khambata': 'persis_khambatta',
 'persisam_putra': 'persisam_putra_samarinda',
 'persisiran_perling': 'pasir_gudang_highway',
 'persisted_tree': 'persistent_data_structure',
 'persistent_arousal': 'persistent_genital_arousal_disorder',
 'persistent_connection': 'http_persistent_connection',
 'persistent_connections': 'http_persistent_connection',
 'persistent_contrails': 'contrail',
 'persistent_cough': 'cough',
 'persistent_pcs': 'post-concussion_syndrome',
 'persistent_soliciting': 'solicitation',
 'persistent_tree': 'persistent_data_structure',
 'persistent_trillium': 'trillium_persistens',
 'persistent_url': 'persistent_uniform_resource_locator',
 'persistent_user': 'online_presence_ontology',
 'persitara_jakarta': 'persitara_jakarta_utara',
 'persius_duskywing': 'erynnis_persius',
 'perso-arabic_alphabet': 'perso-arabic_script',
 'perso-russian_wars': 'russo-persian_wars',
 'persoanl_finance': 'personal_finance',
 'person-centered_psychotherapy': 'person-centered_therapy',
 'person-centred_psychotherapy': 'person-centered_therapy',
 'person-first_language': 'people-first_language',
 'person-first_terminology': 'people-first_language',
 'person-to-person_call': 'operator_assistance',
 'person_attack': 'ad_hominem',
 'person_cheney': 'person_colby_cheney',
 'person_deixis': 'grammatical_person',
 'person_hood': 'person',
 'person_hour': 'man-hour',
 'person_hours': 'man-hour',
 'person_overboard': 'man_overboard',
 'person_perception': 'social_perception',
 'person_specifications': 'person_specification',
 'person_year': 'man-hour',
 'persona_1': 'revelations:_persona',
 'persona_3': 'shin_megami_tensei:_persona_3',
 'persona_4': 'shin_megami_tensei:_persona_4',
 'persona_5': 'megami_tensei',
 'persona_cable': 'persona_communications',
 'persona_grata': 'persona_non_grata',
 'persona_inc.': 'persona_communications',
 'persona_nongrata': 'persona_non_grata',
 'persona_tv': 'personatv',
 'personal-area_network': 'personal_area_network',
 'personal-liberty_laws': 'personal_liberty_laws',
 'personal-success_literature': 'self-help_book',
 'personal_accountant': 'accountant',
 'personal_achievement': 'goal',
 'personal_act': 'private_bill',
 'personal_ad': 'personal_advertisement',
 'personal_ads': 'personal_advertisement',
 'personal_agendas': 'babylon_5:_personal_agendas',
 'personal_agent': 'intelligent_agent',
 'personal_aide': 'personal_assistant',
 'personal_appearance': 'human_physical_appearance',
 'personal_armor': 'powered_exoskeleton',
 'personal_armour': 'ballistic_vest',
 'personal_attack': 'ad_hominem',
 'personal_attacks': 'ad_hominem',
 'personal_autonomy': 'autonomy',
 'personal_aviation': 'general_aviation',
 'personal_banking': 'retail_banking',
 'personal_beheading': 'decapitation',
 'personal_blog': 'blog',
 'personal_bodyguards': 'bodyguard',
 'personal_chair': 'professor',
 'personal_chattel': 'personal_property',
 'personal_check': 'cheque',
 'personal_checks': 'cheque',
 'personal_cheque': 'cheque',
 'personal_combat': 'hand_to_hand_combat',
 'personal_computers': 'personal_computer',
 'personal_computing': 'personal_computer',
 'personal_concierge': 'personal_assistant',
 'personal_consumption': 'personal_consumption_expenditure',
 'personal_darkness': 'dark_dance',
 'personal_debt': 'consumer_debt',
 'personal_display': 'head-mounted_display',
 'personal_distance': 'personal_space',
 'personal_divinity': 'divinity',
 'personal_dvoryan': 'russian_nobility',
 'personal_estate': 'personal_property',
 'personal_exemption': 'taxable_income',
 'personal_finances': 'personal_finance',
 'personal_folders': 'personal_storage_table',
 'personal_fouls': 'personal_foul',
 'personal_freedom': 'civil_liberties',
 'personal_growth': 'human_potential_movement',
 'personal_habit': 'habituation',
 'personal_height': 'human_height',
 'personal_homepage': 'personal_web_page',
 'personal_hygiene': 'hygiene',
 'personal_hygienic': 'hygiene',
 'personal_identification': 'identity_document',
 'personal_identifiers': 'personal_identifier',
 'personal_income': 'total_personal_income',
 'personal_infallibility': 'catholicism',
 'personal_information': 'personally_identifiable_information',
 'personal_java': 'personaljava',
 'personal_joke': 'in-joke',
 'personal_journal': 'diary',
 'personal_language': 'artistic_language',
 'personal_leave': 'sick_leave',
 'personal_liberty': 'political_freedom',
 'personal_loan': 'unsecured_loan',
 'personal_loans': 'unsecured_loan',
 'personal_lubricants': 'personal_lubricant',
 'personal_luxury': 'personal_luxury_car',
 'personal_magnetism': 'charisma',
 'personal_manager': 'talent_manager',
 'personal_marketing': 'relationship_marketing',
 'personal_names': 'personal_name',
 'personal_netware': 'dr-dos',
 'personal_number': 'personal_numbering',
 'personal_numbers': 'personal_numbering',
 'personal_obligations': 'personal_commitment',
 'personal_organiser': 'personal_organizer',
 'personal_page': 'personal_web_page',
 'personal_pension': 'personal_pension_scheme',
 'personal_piety': 'popular_piety',
 'personal_portal': 'web_portal',
 'personal_possession': 'personal_property',
 'personal_privacy': 'privacy',
 'personal_probability': 'bayesian_probability',
 'personal_products': 'personal_care',
 'personal_project': 'ib_middle_years_programme',
 'personal_pronouns': 'personal_pronoun',
 'personal_properties': 'personal_property',
 'personal_recognizance': 'recognizance',
 'personal_relationship': 'interpersonal_relationship',
 'personal_responsibility': 'responsibility',
 'personal_right': 'personal_rights',
 'personal_safety': 'human_security',
 'personal_secretary': 'personal_assistant',
 'personal_security': 'security_of_person',
 'personal_self': 'outline_of_self',
 'personal_selling': 'sales',
 'personal_servant': 'domestic_worker',
 'personal_service': 'service_of_process',
 'personal_sites': 'website',
 'personal_software': 'visicorp',
 'personal_sovereignty': 'political_freedom',
 'personal_spaceflight': 'space_tourism',
 'personal_statement': 'statement_of_purpose',
 'personal_subpage': 'wikipedia:subpages',
 'personal_suite': 'retinue',
 'personal_system/2': 'ibm_personal_system/2',
 'personal_time': 'personal_life',
 'personal_training': 'personal_trainer',
 'personal_unions': 'personal_union',
 'personal_vendetta': 'revenge',
 'personal_watercraft': 'personal_water_craft',
 'personal_weapons': 'personal_weapon',
 'personal_website': 'personal_web_page',
 'personal_workstation': 'workstation',
 'personalised_learning': 'personalized_learning',
 'personalised_medicine': 'personalized_medicine',
 'personalised_stamps': 'personalised_stamp',
 'personalist_party': 'can_lao_party',
 'personality_alteration': 'brainwashing',
 'personality_cult': 'cult_of_personality',
 'personality_disorders': 'personality_disorder',
 'personality_profiling': 'personality_psychology',
 'personality_psychologist': 'personality_psychology',
 'personality_right': 'personality_rights',
 'personality_testing': 'personality_test',
 'personality_tests': 'personality_test',
 'personality_theory': 'personality_psychology',
 'personality_trait': 'trait_theory',
 'personality_traits': 'trait_theory',
 'personality_types': 'personality_type',
 'personalized_book': 'personalized_books',
 'personalized_gifts': 'gift',
 'personalized_ringback': 'ringback_tone',
 'personalized_stamp': 'personalised_stamp',
 'personalized_stamps': 'personalised_stamp',
 'personally-identifiable_information': 'personally_identifiable_information',
 'personally-identifying_information': 'personally_identifiable_information',
 'personals_column': 'personal_advertisement',
 'personhood_theory': 'person',
 'personico_ti': 'personico',
 'personifer_angelfish': 'chaetodontoplus_meridithii',
 'personnel_administration': 'human_resource_management',
 'personnel_carrier': 'armoured_personnel_carrier',
 'personnel_development': 'human_resources',
 'personnel_director': 'human_resources',
 'personnel_downsizing': 'layoff',
 'personnel_management': 'human_resource_management',
 'persooniella_asparagi': 'puccinia_asparagi',
 'perspecta_stereo': 'perspecta',
 'perspective_clone': 'perspective_cloning',
 'perspective_correction': 'perspective_control',
 'perspective_maps': 'pictorial_maps',
 'perspiration_sickness': 'sweating_sickness',
 'perspolis_f.c.': 'persepolis_f.c.',
 'perspolis_fc': 'persepolis_f.c.',
 'perssoniella_vitreocincta': 'perssoniella',
 'perstorps_kommun': 'perstorp_municipality',
 'persu_mobility': 'persu_hybrid',
 'persuasion_technology': 'persuasive_technology',
 'persuasive_authority': 'persuasive_precedent',
 'persuasive_definitions': 'persuasive_definition',
 'persuasive_essay': 'persuasive_writing',
 'persulfuric_acid': 'peroxymonosulfuric_acid',
 'persulphuric_acid': 'peroxymonosulfuric_acid',
 'persymmetric_determinant': 'persymmetric_matrix',
 'pert_chart': 'program_evaluation_and_review_technique',
 'pertab_sing': 'pertab_singh_of_idar',
 'pertab_singh': 'pertab_singh_of_idar',
 'perth_cat': 'perth_central_area_transit',
 'perth_demons': 'perth_football_club',
 'perth_festival': 'perth_international_arts_festival',
 'perth_gazette': 'the_west_australian',
 'perth_giants': 'gridiron_australia',
 'perth_glory': 'perth_glory_fc',
 'perth_kangaroos': 'perth_kangaroos_ifc',
 'perth_mrs': 'metropolitan_region_scheme',
 'perth_museum': 'perth_museum_and_art_gallery',
 'perth_orioles': 'west_coast_fever',
 'perth_priory': 'perth_charterhouse',
 'perth_raceway': 'barbagallo_raceway',
 'perth_reds': 'wa_reds',
 'perth_regiment': 'the_perth_regiment',
 'perth_telethon': 'channel_seven_perth_telethon',
 'perth_thundersticks': 'smokefree_wa_thundersticks',
 'perth_wings': 'perth_blue_wings',
 'pertjaja_luhur': 'pertjajah_luhur',
 'pertosa_cave': 'pertosa_caves',
 'pertubation_theory': 'perturbation_theory',
 'perturbation_analysis': 'perturbation_theory',
 'perturbation_methods': 'perturbation_theory',
 'perturbed_game': 'trembling_hand_perfect_equilibrium',
 'pertussin_es': 'dextromethorphan',
 'pertussin_toxin': 'pertussis_toxin',
 'pertussis_bacterium': 'pertussis',
 'pertwillaby_papers': 'the_pertwillaby_papers',
 'peru-bolivia_confederation': 'peru-bolivian_confederation',
 'peru-bolivian_confederacy': 'peru-bolivian_confederation',
 'peru-bolivian_war': 'war_of_the_confederation',
 'peru/transnational_issues': 'foreign_relations_of_peru',
 'peru_ahora': 'peru_now',
 'peru_art': ':peruvian_arts',
 'peru_balsam': 'myroxylon',
 'peru_census': 'census_in_peru',
 'peru_congress': 'congress_of_peru',
 'peru_constitution': 'constitution_of_peru',
 'peru_current': 'humboldt_current',
 'peru_economics': 'economy_of_peru',
 'peru_election': 'elections_in_peru',
 'peru_elections': 'elections_in_peru',
 'peru_independence': 'peruvian_war_of_independence',
 'peru_literature': 'peruvian_literature',
 'peru_meteor': 'carancas_impact_event',
 'peru_meteorite': 'carancas_impact_event',
 'peru_posible': 'possible_peru',
 'peru_possible': 'possible_peru',
 'peru_rail': 'perurail',
 'peru_regions': 'regions_of_peru',
 'peru_tourism': 'tourism_in_peru',
 'perugia_province': 'province_of_perugia',
 'perugia_university': 'university_of_perugia',
 'perumal_krishnamurthy': 'krishnamurthy_perumal',
 'perumpadapu_swaroopam': 'cochin_royal_family',
 'perumpadavom_sreedharan': 'perumbadavam_sreedharan',
 'perunchani_reservoir': 'perunchani_dam',
 'perungavur_achariyar': 'perungavur_rajagopalachari',
 'peruvian-bolivian_confederation': 'peru-bolivian_confederation',
 'peruvian-bolivian_war': 'war_of_the_confederation',
 'peruvian-serbian_relations': 'foreign_relations_of_peru',
 'peruvian_amazonia': 'peruvian_amazon',
 'peruvian_americans': 'peruvian_american',
 'peruvian_architecture': 'architecture_of_peru',
 'peruvian_art': ':peruvian_arts',
 'peruvian_british': 'peruvians_in_the_united_kingdom',
 'peruvian_briton': 'peruvians_in_the_united_kingdom',
 'peruvian_britons': 'peruvians_in_the_united_kingdom',
 'peruvian_carrot': 'arracacha',
 'peruvian_centipede': 'scolopendra_gigantea',
 'peruvian_centolla': 'glyptolithodes',
 'peruvian_cherry': 'physalis_peruviana',
 'peruvian_congress': 'congress_of_peru',
 'peruvian_constitution': 'constitution_of_peru',
 'peruvian_culture': 'culture_of_peru',
 'peruvian_cultures': 'peruvian_ancient_cultures',
 'peruvian_desert': 'sechura_desert',
 'peruvian_economy': 'economy_of_peru',
 'peruvian_election': 'elections_in_peru',
 'peruvian_elections': 'elections_in_peru',
 'peruvian_flag': 'flag_of_peru',
 'peruvian_forest-pitviper': 'bothriopsis_oligolepis',
 'peruvian_gastronomy': 'peruvian_cuisine',
 'peruvian_ginseng': 'lepidium_meyenii',
 'peruvian_governemnt': 'politics_of_peru',
 'peruvian_government': 'politics_of_peru',
 'peruvian_ground-cherry': 'physalis_peruviana',
 'peruvian_groundcherry': 'physalis_peruviana',
 'peruvian_guava': 'strawberry_guava',
 'peruvian_guemal': 'taruca',
 'peruvian_guemel': 'taruca',
 'peruvian_guemul': 'taruca',
 'peruvian_hairless': 'peruvian_hairless_dog',
 'peruvian_huemul': 'taruca',
 'peruvian_lady': 'first_offense',
 'peruvian_lilies': 'alstroemeria',
 'peruvian_lily': 'alstroemeria',
 'peruvian_maidenhair': 'adiantum_peruvianum',
 'peruvian_marines': 'peruvian_naval_infantry',
 'peruvian_meteor': 'carancas_impact_event',
 'peruvian_military': 'military_of_peru',
 'peruvian_money': 'peruvian_nuevo_sol',
 'peruvian_music': 'music_of_peru',
 'peruvian_necktie': 'chokehold',
 'peruvian_parsnip': 'arracacha',
 'peruvian_partners': 'baptist_missions',
 'peruvian_people': 'demographics_of_peru',
 'peruvian_pepper': 'schinus_molle',
 'peruvian_poetry': 'peruvian_literature',
 'peruvian_rainforest': 'peruvian_amazon',
 'peruvian_regions': 'regions_of_peru',
 'peruvian_republic': 'peru',
 'peruvian_scilla': 'portuguese_squill',
 'peruvian_slaty-antshrike': 'northern_slaty-antshrike',
 'peruvian_sol': 'peruvian_nuevo_sol',
 'peruvian_squill': 'portuguese_squill',
 'peruvian_torch': 'echinopsis_peruviana',
 'peruvian_toucanet': 'emerald_toucanet',
 'peruvian_warbling-antbird': 'peruvian_warbling_antbird',
 'peruvian_winter-cherry': 'physalis_peruviana',
 'peruvian_wintercherry': 'physalis_peruviana',
 'peruzzi_bank': 'peruzzi',
 'peruzzi_family': 'peruzzi',
 'pervaiz_elahi': 'chaudhry_pervaiz_elahi',
 'pervaiz_hoodbhoy': 'pervez_hoodbhoy',
 'pervaiz_musharraf': 'pervez_musharraf',
 'pervasive_computing': 'ubiquitous_computing',
 'pervasive_datarush': 'pervasive_software',
 'pervasive_game': 'location-based_game',
 'pervasive_internet': 'ubiquitous_computing',
 'pervasive_network': 'ubiquitous_computing',
 'pervasive_psql': 'btrieve',
 'pervasive_systems': 'ubiquitous_computing',
 'pervaya_liga': 'russian_hockey_first_league',
 'pervaz_musharraf': 'pervez_musharraf',
 'perverse_effect': 'unintended_consequence',
 'perverse_effects': 'unintended_consequence',
 'perverse_sheaves': 'perverse_sheaf',
 'perverse_verdict': 'jury_nullification',
 'perverted_incentive': 'perverse_incentive',
 'perverted_justice': 'perverted-justice',
 'perverted_undertone': 'one_word_extinguisher',
 'pervertex_animation': 'morph_target_animation',
 'pervez_hoodbhai': 'pervez_hoodbhoy',
 'pervez_kambakhsh': 'sayed_pervez_kambaksh',
 'pervez_kambaksh': 'sayed_pervez_kambaksh',
 'pervez_mosharraf': 'pervez_musharraf',
 'pervez_musharaf': 'pervez_musharraf',
 'pervez_musharaff': 'pervez_musharraf',
 'pervez_musharf': 'pervez_musharraf',
 'pervez_mushrraf': 'pervez_musharraf',
 'pervicacia_tristis': 'duplicaria_tristis',
 'pervis_hawkins': 'lily_tomlin',
 'pervomaiski_district': 'pervomaysky_district',
 'pervomaiski_raion': 'pervomaysky_district',
 'pervomaiskii_district': 'pervomaysky_district',
 'pervomaiskii_raion': 'pervomaysky_district',
 'pervomaiskiy_district': 'pervomaysky_district',
 'pervomaiskiy_raion': 'pervomaysky_district',
 'pervomaisky_district': 'pervomaysky_district',
 'pervomaisky_raion': 'pervomaysky_district',
 'pervomaysk_raion': 'pervomayskiy_raion_of_crimea',
 'pervomayske_raion': 'pervomayskiy_raion_of_crimea',
 'pervomayski_district': 'pervomaysky_district',
 'pervomayski_raion': 'pervomaysky_district',
 'pervomayskii_district': 'pervomaysky_district',
 'pervomayskii_raion': 'pervomaysky_district',
 'pervomayskiy_district': 'pervomaysky_district',
 'pervomayskiy_raion': 'pervomaysky_district',
 'pervomaysky_raion': 'pervomaysky_district',
 'pervoye_maya': 'bir_may',
 'pervy_chegem': 'chegem',
 'pervy_potseluy': 'perviy_potseluy',
 'pervyy_chegem': 'chegem',
 'pervyy_mayak': 'birinci_mayak',
 'perwez_musharraf': 'pervez_musharraf',
 'pes_08': 'pro_evolution_soccer_2008',
 'pes_09': 'pro_evolution_soccer_2009',
 'pes_1': 'pro_evolution_soccer',
 'pes_2': 'pro_evolution_soccer_2',
 'pes_2008': 'pro_evolution_soccer_2008',
 'pes_2009': 'pro_evolution_soccer_2009',
 'pes_2010': 'pro_evolution_soccer_2010',
 'pes_3': 'pro_evolution_soccer_3',
 'pes_4': 'pro_evolution_soccer_4',
 'pes_5': 'pro_evolution_soccer_5',
 'pes_6': 'pro_evolution_soccer_6',
 'pes_7': 'pro_evolution_soccer_2008',
 'pes_excavatus': 'pes_cavus',
 'pes_planus': 'flat_feet',
 'pesa_river': 'pesa',
 'pesach_gruper': 'pesah_grupper',
 'pesach_grupper': 'pesah_grupper',
 'pesach_haggadah': 'haggadah_of_pesach',
 'pesach_krohn': 'paysach_krohn',
 'pesach_seder': 'passover_seder',
 'pesach_sheini': 'pesach_sheni',
 'pesach_stark': 'julian_stryjkowski',
 'pesah_gruper': 'pesah_grupper',
 'pesah_haggadah': 'haggadah_of_pesach',
 'pesalai_church': 'pesalai_church_attack',
 'pesantren_al-mukmin': 'al-mukmin_islamic_school',
 'pesar-e_maryam': 'son_of_maryam',
 'pesaro_altarpiece': 'pesaro_madonna',
 'pesaro_festival': 'rossini_opera_festival',
 'pescadores_expedition': 'penghu',
 'pescadores_islands': 'penghu',
 'pescaito_frito': 'pescado_frito',
 'pescara_airport': 'abruzzo_international_airport',
 'pescara_calcio': 'delfino_pescara_1936',
 'pescara_province': 'province_of_pescara',
 'pescara_river': 'aterno-pescara',
 'pescarolo_automobiles': 'pescarolo_sport',
 'pesco/pollo_vegetarianism': 'semi-vegetarianism',
 'pesco_vegetarianism': 'pescetarianism',
 'peseta_guineana': 'equatorial_guinean_peseta',
 'pesh_merga': 'peshmerga',
 'pesh_river': 'peche_river',
 'peshavarskiy_vals': 'peshavar_waltz',
 'peshawar_airport': 'peshawar_international_airport',
 'peshawar_lancers': 'the_peshawar_lancers',
 'peshawar_seven': 'islamic_unity_of_afghanistan_mujahideen',
 'peshawar_university': 'university_of_peshawar',
 'peshawar_valley': 'peshawar_district',
 'pesher_habbakuk': 'habakkuk_commentary',
 'peshitta_text': 'peshitta',
 'peshwa_bajirao': 'baji_rao_i',
 'peshwa_nanasaheb': 'nanasaheb_peshwa',
 'peshwar_nights': 'peshawar_nights',
 'pesik._r.': 'pesikta_rabbati',
 'pesiqta_rabbathi': 'pesikta_rabbati',
 'pesiqta_rabbati': 'pesikta_rabbati',
 'pesisir_selatan': 'south_pesisir',
 'peskapoo_formation': 'paskapoo_formation',
 'peski_karakumy': 'karakum_desert',
 'peso_argentino': 'argentine_peso_argentino',
 'peso_boliviano': 'bolivian_peso',
 'peso_colombiano': 'colombian_peso',
 'peso_ley': 'argentine_peso_ley',
 'peso_problem': 'taleb_distribution',
 'peso_sign': 'dollar/peso_sign',
 'peso_uruguayo': 'uruguayan_peso',
 'pesotum_ulmi': 'dutch_elm_disease',
 'pespective_maps': 'pictorial_maps',
 'pessimistic_incompatibilism': 'compatibilism_and_incompatibilism',
 'pessimistic_meta-induction': 'pessimistic_induction',
 'pest_exterminator': 'pest_control',
 'pest_hypothesis': 'pest_sequence',
 'pest_megye': 'pest_county',
 'pest_model': 'pest_analysis',
 'pest_oil': 'horticultural_oil',
 'pest_scouting': 'crop_scouting',
 'pest_trap': 'spysheriff',
 'pest_zapper': 'bug_zapper',
 'pestalotia_adusta': 'pestalotiopsis_adusta',
 'pestalotia_laurocerasi': 'truncatella_laurocerasi',
 'pestalotia_mali': 'monochaetia_mali',
 'pestalotia_mangiferae': 'pestalotiopsis_mangiferae',
 'pestalotia_mariae': 'seimatosporium_mariae',
 'pestalotia_palmarum': 'pestalotiopsis_palmarum',
 'pestalotia_ramulosa': 'truncatella_laurocerasi',
 'pestalotia_sydowiana': 'pestalotiopsis_sydowiana',
 'pestalotia_theae': 'pestalotiopsis_theae',
 'pestalotia_unicornis': 'lepteutypa_cupressi',
 'pestalotia_versicolor': 'pestalotiopsis_versicolor',
 'pestalotiopsis_laurocerasi': 'truncatella_laurocerasi',
 'pestalotiopsis_longisetula': 'pestalotia_longisetula',
 'pestalozzi_schule': 'colegio_pestalozzi',
 'peste-des-petits-ruminants_virus': 'ovine_rinderpest',
 'pesticide_management': 'pesticide',
 'pestilence_wort': 'common_butterbur',
 'pestisella_pestis': 'yersinia_pestis',
 'pestivirus_infections': 'pestivirus',
 'pestle_analysis': 'pest_analysis',
 'pesto_rosso': 'pesto',
 'pesto_sauce': 'pesto',
 'pesukei_dzimrah': 'pesukei_dezimra',
 'pet-ct_scanning': 'positron_emission_tomography',
 'pet_2001': 'commodore_pet',
 'pet_allergy': 'allergy',
 'pet_animal': 'pet',
 'pet_ascii': 'petscii',
 'pet_avengers': 'lockjaw_and_the_pet_avengers',
 'pet_bank': 'pet_banks',
 'pet_basic': 'commodore_basic',
 'pet_bottle': 'polyethylene_terephthalate',
 'pet_bottles': 'polyethylene_terephthalate',
 'pet_burial': 'burial',
 'pet_canary': 'domestic_canary',
 'pet_cat': 'cat',
 'pet_cemetary': 'pet_cemetery',
 'pet_cemeteries': 'pet_cemetery',
 'pet_chaplain': 'animal_chaplains',
 'pet_chaplains': 'animal_chaplains',
 'pet_clark': 'petula_clark',
 'pet_coke': 'petroleum_coke',
 'pet_computer': 'commodore_pet',
 'pet_death': 'animal_loss',
 'pet_detective': 'ace_ventura:_pet_detective',
 'pet_diabetes': 'diabetes_in_cats_and_dogs',
 'pet_eunuch': 'walking_with_thee',
 'pet_fish': 'aquarium',
 'pet_flap': 'pet_door',
 'pet_foods': 'pet_food',
 'pet_form': 'nickname',
 'pet_forms': 'nickname',
 'pet_frog': 'american_green_tree_frog',
 'pet_goat': 'the_pet_goat',
 'pet_hate': 'pet_peeve',
 'pet_hates': 'pet_peeve',
 'pet_husbandry': 'animal_husbandry',
 'pet_imaging': 'positron_emission_tomography',
 'pet_international': 'personal_energy_transportation',
 'pet_laws': 'animal_law',
 'pet_loss': 'animal_loss',
 'pet_mouse': 'fancy_mouse',
 'pet_name': 'hypocorism',
 'pet_orthoses': 'pet_orthotics',
 'pet_orthosis': 'pet_orthotics',
 'pet_passports': 'pet_passport',
 'pet_peeves': 'pet_peeve',
 'pet_plastic': 'polyethylene_terephthalate',
 'pet_pollen': 'dander',
 'pet_project': 'personal_energy_transportation',
 'pet_rabbit': 'domestic_rabbit',
 'pet_rabbits': 'domestic_rabbit',
 'pet_rat': 'fancy_rat',
 'pet_rats': 'fancy_rat',
 'pet_recycling': 'recycling_of_pet_bottles',
 'pet_reptile': 'herpetoculture',
 'pet_rocks': 'pet_rock',
 'pet_scan': 'positron_emission_tomography',
 'pet_scanner': 'positron_emission_tomography',
 'pet_scans': 'positron_emission_tomography',
 'pet_sematory': 'cemetery',
 'pet_semetary': 'pet_sematary',
 'pet_shop': 'pet_store',
 'pet_shops': 'pet_store',
 'pet_sitter': 'pet_sitting',
 'pet_skunks': 'pet_skunk',
 'pet_smart': 'petsmart',
 'pet_stores': 'pet_store',
 'pet_therapy': 'animal-assisted_therapy',
 'peta_sharples': 'pita_sharples',
 'petach_tikva': 'petah_tikva',
 'petach_tikvah': 'petah_tikva',
 'petach_tiqwa': 'petah_tikva',
 'petach_tivka': 'petah_tikva',
 'petagnia_saniculifolia': 'petagnaea_gussonei',
 'petah_tiqva': 'petah_tikva',
 'petah_tiqwa': 'petah_tikva',
 'petai_cina': 'leucaena_leucocephala',
 'petakh_tikva': 'petah_tikva',
 'petal_mitchell': 'janet_mitchell',
 'petaling_st': 'petaling_street',
 'petalochilus_carneus': 'caladenia_carnea',
 'petalolepis_ferruginea': 'ozothamnus_ferrugineus',
 'petals-around-the-rose_solution': 'petals_around_the_rose',
 'petaluma_adobe': 'rancho_petaluma_adobe',
 'petaluma_airport': 'petaluma_municipal_airport',
 'petaluma_creek': 'petaluma_river',
 'petalura_ingentissima': 'giant_petaltail',
 'petar_alexandrov': 'petar_aleksandrov',
 'petar_brasnarkov': 'pfc_marek_dupnitsa',
 'petar_danov': 'peter_deunov',
 'petar_datchev': 'petar_dachev',
 'petar_deljan': 'peter_delyan',
 'petar_deunov': 'peter_deunov',
 'petar_georgiev': 'petar_georgiev-kalica',
 'petar_hubchev': 'petar_houbchev',
 'petar_hubtchev': 'petar_houbchev',
 'petar_icko': 'peter_ichko',
 'petar_jekov': 'petar_zhekov',
 'petar_karadjordjevich': 'peter_ii_of_yugoslavia',
 'petar_lessov': 'petar_lesov',
 'petar_petrov': 'petrov',
 'petar_pop-arsov': 'petar_poparsov',
 'petar_rakovic': 'petar_rnkovic',
 'petar_stoichev': 'petar_stoychev',
 'petar_tekelija': 'peter_tekeli',
 'petar_zlatev': 'pencho_zlatev',
 'petasites_hybridus': 'common_butterbur',
 'petasites_speciosa': 'petasites_frigidus',
 'petasites_vulgaris': 'common_butterbur',
 'petaurillus_emiliae': 'lesser_pygmy_flying_squirrel',
 'petaurillus_kinlochii': 'selangor_pygmy_flying_squirrel',
 'petaurista_alborufus': 'red_and_white_giant_flying_squirrel',
 'petaurista_caniceps': 'spotted_giant_flying_squirrel',
 'petaurista_elegans': 'spotted_giant_flying_squirrel',
 'petaurista_leucogenys': 'japanese_giant_flying_squirrel',
 'petaurista_nobilis': 'bhutan_giant_flying_squirrel',
 'petaurista_petaurista': 'red_giant_flying_squirrel',
 'petaurista_philippensis': 'indian_giant_flying_squirrel',
 'petaurista_xanthotis': 'chinese_giant_flying_squirrel',
 'petauroides_volans': 'greater_glider',
 'petaurus_abidi': 'northern_glider',
 'petaurus_australis': 'yellow-bellied_glider',
 'petaurus_biacensis': 'biak_glider',
 'petaurus_breviceps': 'sugar_glider',
 'petaurus_gracilis': 'mahogany_glider',
 'petaurus_norfolcensis': 'squirrel_glider',
 'petca_parasceva': 'paraskevi',
 'petchkasem_road': 'phetkasem_road',
 'pete_aldridge': 'edward_c._aldridge_jr.',
 'pete_alexander': 'grover_cleveland_alexander',
 'pete_astor': 'peter_astor',
 'pete_athans': 'peter_athans',
 'pete_baikie': 'peter_baikie',
 'pete_bardens': 'peter_bardens',
 'pete_bavasi': 'peter_bavasi',
 'pete_belotte': 'pete_bellotte',
 'pete_benavides': 'fortunato_benavides',
 'pete_bennett-stephenson': 'pete_bennett',
 'pete_bocage': 'peter_bocage',
 'pete_bodo': 'peter_bodo',
 'pete_boettke': 'peter_boettke',
 'pete_burn': 'pete_burns',
 'pete_cacchione': 'peter_cacchione',
 'pete_camejo': 'peter_camejo',
 'pete_capllan': 'pete_capella',
 'pete_capllea': 'pete_capella',
 'pete_cetera': 'peter_cetera',
 'pete_clemenza': 'peter_clemenza',
 'pete_correale': 'jim_breuer',
 'pete_cronan': 'peter_cronan',
 'pete_cunningham': 'peter_cunningham',
 'pete_cutino': 'peter_j._cutino',
 'pete_deemer': 'gamespot',
 'pete_defreitas': 'pete_de_freitas',
 'pete_dixon': 'room_222',
 'pete_docherty': 'pete_doherty',
 'pete_dominici': 'pete_domenici',
 'pete_dzoghi': 'touch-tone_terrorists',
 'pete_eastgate': 'peter_eastgate',
 'pete_elkas': 'peter_elkas',
 'pete_elliot': 'pete_elliott',
 'pete_ellis': 'earl_hancock_ellis',
 'pete_eyre': 'bureaucrash',
 'pete_flaherty': 'peter_f._flaherty',
 'pete_flemming': 'pete_fleming',
 'pete_fordred': 'liz_and_pete_fordred',
 'pete_frampton': 'peter_frampton',
 'pete_francis': 'pete_francis_heimbold',
 'pete_french': 'peter_french',
 'pete_gabriel': 'peter_gabriel',
 'pete_gas': 'peter_gasperino',
 'pete_goalby': 'peter_goalby',
 'pete_gofton': 'j_xaverre',
 'pete_grannis': 'alexander_pete_grannis',
 'pete_grey': 'pete_gray',
 'pete_hallowell': 'alfred_irving_hallowell',
 'pete_ham': 'peter_ham',
 'pete_heimbold': 'pete_francis_heimbold',
 'pete_hook': 'peter_hook',
 'pete_hurd': 'peter_l._hurd',
 'pete_jordan': 'dishwasher_pete',
 'pete_josef': 'reprazent',
 'pete_jr.': 'pete_junior',
 'pete_kaplan': 'pete_capella',
 'pete_kember': 'peter_kember',
 'pete_kinder': 'peter_kinder',
 'pete_king': 'peter_king',
 'pete_kirby': 'bashful_brother_oswald',
 'pete_kirtley': 'jiant',
 'pete_kleinow': 'sneaky_pete_kleinow',
 'pete_laroca': 'pete_sims',
 'pete_leeson': 'peter_leeson',
 'pete_lemay': 'harding_lemay',
 'pete_lemer': 'peter_lemer',
 'pete_liske': 'peter_liske',
 'pete_lockette': 'pete_lockett',
 'pete_lynch': 'peter_lynch',
 'pete_mackinin': 'pete_mackanin',
 'pete_mahovlich': 'peter_mahovlich',
 'pete_malone': 'peter_malone',
 'pete_marivich': 'pete_maravich',
 'pete_marsh': 'lindow_man',
 'pete_mavarich': 'pete_maravich',
 'pete_mccann': 'gordon_j._mccann',
 'pete_merovich': 'pete_maravich',
 'pete_milano': 'peter_milano',
 'pete_morris': 'peter_morris',
 'pete_mosely': 'peter_mosely',
 'pete_najarian': 'peter_najarian',
 'pete_nakamura': 'torakichi_nakamura',
 'pete_nanos': 'george_peter_nanos',
 'pete_nickolenko': 'peter_nickolenko',
 'pete_north': 'peter_north',
 'pete_owen-jones': 'peter_owen-jones',
 'pete_pace': 'peter_pace',
 'pete_paphides': 'peter_paphides',
 'pete_perot': 'petey_perot',
 'pete_petersen': 'robert_e._petersen',
 'pete_philly': 'pete_philly_and_perquisite',
 'pete_plastic': 'polyethylene_terephthalate',
 'pete_prilesnik': 'peter_prilesnik',
 'pete_pumps': 'ginban_kaleidoscope',
 'pete_renaday': 'peter_renaday',
 'pete_richards': 'peter_richards',
 'pete_rickets': 'pete_ricketts',
 'pete_romero': 'peter_f._romero',
 'pete_rowan': 'peter_rowan',
 'pete_rushevsky': 'pete_rushefsky',
 'pete_salerno': 'dinner_set_gang',
 'pete_satchell': 'dallas_crane',
 'pete_schoomaker': 'peter_schoomaker',
 'pete_seger': 'pete_seeger',
 'pete_senerca': 'tazz',
 'pete_shelly': 'pete_shelley',
 'pete_short': 'peter_short',
 'pete_shotton': 'peter_shotton',
 'pete_shotwell': 'p._e._shotwell',
 'pete_siebert': 'pete_seibert',
 'pete_silvestri': 'peter_n._silvestri',
 'pete_simone': 'peter_simone',
 'pete_sinfield': 'peter_sinfield',
 'pete_singer': 'peter_singer',
 'pete_sinisgalli': 'manhattan_associates',
 'pete_soberlak': 'peter_soberlak',
 'pete_stahl': 'peter_stahl',
 'pete_steedman': 'peter_steedman',
 'pete_steele': 'peter_steele',
 'pete_steinkopf': 'the_bouncing_souls',
 'pete_tebos': 'claw_boys_claw',
 'pete_tenorio': 'pedro_agulto_tenorio',
 'pete_tobin': 'peter_tobin',
 'pete_tosh': 'peter_tosh',
 'pete_vaughan': 'robert_e._vaughan',
 'pete_ventantonio': 'jack_terricloth',
 'pete_vidmar': 'peter_vidmar',
 'pete_vilandos': 'peter_vilandos',
 'pete_vukovich': 'pete_vuckovich',
 'pete_wagner': 'peter_wagner',
 'pete_webber': 'pete_weber',
 'pete_whittingham': 'peter_whittingham',
 'pete_winkleman': 'pete_winkelman',
 'pete_wishart': 'peter_wishart',
 'pete_zandbergen': 'peter_zandbergen',
 'pete_zivic': 'peter_zivic',
 'petechial_fever': 'petechia',
 'petechial_haemorrhage': 'petechia',
 'petechial_hemorrhage': 'petechia',
 'petechial_rash': 'purpura',
 'peteinosaurus_zambellii': 'peteinosaurus',
 'petelinja_bridge': 'cockbridge',
 'petelinja_brv': 'cockbridge',
 'peter-josef_bauwens': 'peco_bauwens',
 'peter-louis-marie_chanel': 'peter_chanel',
 'peter_aartsen': 'pieter_aertsen',
 'peter_abailard': 'peter_abelard',
 'peter_adler': 'peter_herman_adler',
 'peter_adolph': 'subbuteo',
 'peter_aertsen': 'pieter_aertsen',
 'peter_aichelburg': 'peter_c._aichelburg',
 'peter_alberg': 'petur_alberg',
 'peter_alberti': 'peter_adler_alberti',
 'peter_albin': 'peter_s._albin',
 'peter_aldobrandini': 'peter_igneus',
 'peter_alexeyevich': 'peter_ii_of_russia',
 'peter_alfonsi': 'petrus_alphonsi',
 'peter_aliss': 'peter_alliss',
 'peter_allis': 'peter_alliss',
 'peter_allix': 'pierre_allix',
 'peter_almadura': 'peter_of_bergamo',
 'peter_alphon': 'james_hanratty',
 'peter_anvin': 'hans_peter_anvin',
 'peter_apian': 'petrus_apianus',
 'peter_apianus': 'petrus_apianus',
 'peter_appleton': 'pete_appleton',
 'peter_arschinow': 'peter_arshinov',
 'peter_ashton': 'peter_shaw_ashton',
 'peter_aspelt': 'peter_of_aspelt',
 'peter_aufschnaider': 'peter_aufschnaiter',
 'peter_aureol': 'petrus_aureolus',
 'peter_aureolus': 'petrus_aureolus',
 'peter_auriol': 'petrus_aureolus',
 'peter_auriole': 'petrus_aureolus',
 'peter_aven': 'pyotr_aven',
 'peter_babey': 'peter_paul_toney_babey',
 'peter_badcoe': 'peter_john_badcoe',
 'peter_bagration': 'pyotr_bagration',
 'peter_baines': 'peter_augustine_baines',
 'peter_balaskas': 'peter_a._balaskas',
 'peter_balke': 'peter_blake',
 'peter_baneham': 'peter_baynham',
 'peter_baptist': 'twenty-six_martyrs_of_japan',
 'peter_baptista': 'twenty-six_martyrs_of_japan',
 'peter_baranovsky': 'pyotr_baranovsky',
 'peter_barca': 'peter_w._barca',
 'peter_barna': 'petr_barna',
 'peter_basile': 'pierre_basile',
 'peter_bauer': 'peter_thomas_bauer',
 'peter_beagle': 'peter_s._beagle',
 'peter_beard': 'peter_hill_beard',
 'peter_beneventano': 'peter_of_benevento',
 'peter_bennewitz': 'petrus_apianus',
 'peter_bergson': 'hillel_kook',
 'peter_berna': 'martyrs_of_cuncolim',
 'peter_berno': 'martyrs_of_cuncolim',
 'peter_beron': 'petar_beron',
 'peter_best': 'pete_best',
 'peter_bestuzhev': 'pyotr_bestuzhev',
 'peter_betz': 'murder_of_peter_betz',
 'peter_bevilaqua': 'peter_bevilacqua',
 'peter_bienewitz': 'petrus_apianus',
 'peter_bindon': 'ancient_mystical_order_rosae_crucis',
 'peter_binsfield': 'peter_binsfeld',
 'peter_biondi': 'peter_j._biondi',
 'peter_birrell': 'pete_birrell',
 'peter_bjorn': 'peter_bjorn_and_john',
 'peter_blaicher': 'peter_campbell_blaicher',
 'peter_blair': 'peter_hunter_blair',
 'peter_blankfield': 'peter_wolf',
 'peter_bleach': 'purulia_arms_drop_case',
 'peter_blow': 'dred_scott',
 'peter_blute': 'peter_i._blute',
 'peter_bobbeie': 'peter_paul_toney_babey',
 'peter_boel': 'pieter_boel',
 'peter_boerglund': 'peter_borglund',
 'peter_bogdanovitch': 'peter_bogdanovich',
 'peter_borst': 'peter_i._borst',
 'peter_bowers': 'peter_m._bowers',
 'peter_brabeck': 'peter_brabeck-letmathe',
 'peter_brachaki': 'peter_brachacki',
 'peter_brahe': 'per_brahe_the_younger',
 'peter_brang': 'peter_paul_brang',
 'peter_brant': 'peter_m._brant',
 'peter_bregen': 'peter_breggin',
 'peter_breggen': 'peter_breggin',
 'peter_brennan': 'peter_j._brennan',
 'peter_brett': 'peter_v._brett',
 'peter_bridgewater': 'peter_bridgwater',
 'peter_brothers': 'peter_malam_brothers',
 'peter_bruegel': 'pieter_bruegel_the_elder',
 'peter_brueghel': 'pieter_brueghel',
 'peter_brugel': 'pieter_bruegel_the_elder',
 'peter_brzozowicz': 'czeslaw_brzozowicz',
 'peter_buckton': 'sir_peter_buckton',
 'peter_bulkeley': 'peter_bulkley',
 'peter_burdett': 'peter_perez_burdett',
 'peter_burkill': 'british_airways_flight_38',
 'peter_burnett': 'peter_hardeman_burnett',
 'peter_busustow': 'peter_bosustow',
 'peter_camden': 'peter_g._camden',
 'peter_camper': 'petrus_camper',
 'peter_canananavan': 'peter_canavan',
 'peter_canisius': 'petrus_canisius',
 'peter_caperolo': 'pietro_caperolo',
 'peter_capllan': 'pete_capella',
 'peter_capstick': 'peter_hathaway_capstick',
 'peter_capuano': 'peter_of_capua',
 'peter_carril': 'pete_carril',
 'peter_cashin': 'peter_john_cashin',
 'peter_cavicchia': 'peter_angelo_cavicchia',
 'peter_caxaro': 'pietru_caxaro',
 'peter_celestine': 'pope_celestine_v',
 'peter_cerny': 'petr_cerny',
 'peter_cesarz': 'pinnacle_airlines_flight_3701',
 'peter_chang': 'zhang_xueliang',
 'peter_chatman': 'memphis_slim',
 'peter_cheney': 'the_falling_man',
 'peter_chou': 'htc_corporation',
 'peter_chusing': 'peter_cushing',
 'peter_clavier': 'peter_claver',
 'peter_comester': 'petrus_comestor',
 'peter_comestor': 'petrus_comestor',
 'peter_connor': 'peter_s._connor',
 'peter_coob': 'jens_book-jenssen',
 'peter_coors': 'pete_coors',
 'peter_corbeau': 'starcore',
 'peter_corbett': 'big_brother_australia_2002',
 'peter_cornet': 'peeter_cornet',
 'peter_cortlandt': 'pete_cortlandt',
 'peter_crassus': 'petrus_crassus',
 'peter_creegan': 'peter_cregeen',
 'peter_cregan': 'peter_cregeen',
 'peter_cregen': 'peter_cregeen',
 'peter_criscuola': 'peter_criss',
 'peter_cross': 'cross_of_st._peter',
 'peter_crowder': 'petre_crowder',
 'peter_cugno': 'pete_cugno',
 'peter_curruthers': 'peter_carruthers',
 'peter_cusak': 'peter_cusack',
 'peter_da': 'vietnamese_martyrs',
 'peter_dal': 'ss_empire_admiral',
 'peter_dalessondro': 'peter_j._dalessondro',
 'peter_damiani': 'peter_damian',
 'peter_damianus': 'peter_damian',
 'peter_damien': 'peter_damian',
 'peter_daniel': 'peter_vivian_daniel',
 'peter_daniels': 'peter_t._daniels',
 'peter_darvingov': 'petar_darvingov',
 'peter_davisson': 'peter_davison',
 'peter_debeor': 'peter_deboer',
 'peter_decoursey': 'pete_decoursey',
 'peter_deilmann': 'peter_deilmann_cruises',
 'peter_delkus': 'pete_delkus',
 'peter_dementyev': 'peter_demens',
 'peter_dempsey': 'ashley_coulston',
 'peter_depaolo': 'pete_depaolo',
 'peter_depaulo': 'pete_depaolo',
 'peter_desdega': 'peter_desaga',
 'peter_desjardins': 'pete_desjardins',
 'peter_desmet': 'pierre-jean_de_smet',
 'peter_deuel': 'pete_duel',
 'peter_deuster': 'peter_v._deuster',
 'peter_deutermann': 'p._t._deutermann',
 'peter_dexter': 'pete_dexter',
 'peter_dickens': 'peter_gerald_charles_dickens',
 'peter_dines': 'dino_dines',
 'peter_dirichlet': 'johann_peter_gustav_lejeune_dirichlet',
 'peter_dobree': 'peter_paul_dobree',
 'peter_docter': 'pete_docter',
 'peter_dolan': 'peter_r._dolan',
 'peter_domenici': 'pete_domenici',
 'peter_dominick': 'peter_h._dominick',
 'peter_donen': 'ladder_49',
 'peter_dooling': 'peter_j._dooling',
 'peter_dorsey': 'peter_collins_dorsey',
 'peter_dougal': 'peter_dougall',
 'peter_dox': 'peter_myndert_dox',
 'peter_drake': 'pete_drake',
 'peter_drummond-murray': 'peter_drummond-murray_of_mastrick',
 'peter_dubois': 'robin_hood:_prince_of_thieves',
 'peter_dunican': 'peter_thomas_dunican',
 'peter_duponceau': 'peter_stephen_du_ponceau',
 'peter_eagler': 'peter_c._eagler',
 'peter_eben': 'petr_eben',
 'peter_economus': 'peter_c._economus',
 'peter_eddey': 'wild_cherries',
 'peter_eisenmann': 'peter_eisenman',
 'peter_elliot': 'peter_elliott',
 'peter_engelman': 'peter_g._engelman',
 'peter_erickson': 'peter_eriksson',
 'peter_failey': 'peter_fairley',
 'peter_farrera': 'peter_ferrara',
 'peter_favre': 'peter_faber',
 'peter_feaver': 'peter_d._feaver',
 'peter_fedorovich': 'peter_iii_of_russia',
 'peter_fedorovitch': 'peter_iii_of_russia',
 'peter_finestone': 'pete_finestone',
 'peter_fingestin': 'peter_fingesten',
 'peter_finkelstein': 'peter_max',
 'peter_finlay': 'dbc_pierre',
 'peter_fishburn': 'peter_c._fishburn',
 'peter_flaherty': 'peter_f._flaherty',
 'peter_fosl': 'peter_s._fosl',
 'peter_fountain': 'pete_fountain',
 'peter_freyd': 'peter_j._freyd',
 'peter_fricker': 'peter_racine_fricker',
 'peter_frigate': 'peter_jairus_frigate',
 'peter_fullo': 'peter_the_fuller',
 'peter_furubotn': 'peder_furubotn',
 'peter_gaasbeck': 'peter_van_gaasbeck',
 'peter_gade-christensen': 'peter_gade',
 'peter_gagliano': 'david_zancai',
 'peter_galatin': 'pietro_colonna_galatino',
 'peter_galbraith': 'peter_w._galbraith',
 'peter_garret': 'peter_garrett',
 'peter_gasparino': 'peter_gasperino',
 'peter_geren': 'pete_geren',
 'peter_gerry': 'peter_g._gerry',
 'peter_geyl': 'pieter_geyl',
 'peter_gibbons': 'office_space',
 'peter_gillis': 'peter_b._gillis',
 'peter_gillquist': 'peter_e._gillquist',
 'peter_ginz': 'petr_ginz',
 'peter_gluck': 'peter_l._gluck',
 'peter_godber': 'peter_fitzroy_godber',
 'peter_golden': 'peter_benjamin_golden',
 'peter_gomes': 'peter_j._gomes',
 'peter_gorer': 'peter_alfred_gorer',
 'peter_gottwald': 'peter_gottwald_jr.',
 'peter_graf': 'steffi_graf',
 'peter_granata': 'peter_c._granata',
 'peter_griffenfeld': 'peder_griffenfeld',
 'peter_grigorenko': 'pyotr_grigorenko',
 'peter_grosscup': 'peter_stenger_grosscup',
 'peter_gruber': 'peter_guber',
 'peter_gruner': 'billy_kidman',
 'peter_guenette': 'peter_m._guenette',
 'peter_guildbrassen': 'peer_guldbrandsen',
 'peter_gun': 'peter_gunn',
 'peter_gunz': 'lord_tariq_and_peter_gunz',
 'peter_gusenburg': 'peter_gusenberg',
 'peter_gutman': 'peter_gutmann',
 'peter_guttman': 'peter_gutmann',
 'peter_guzli': 'tourist_guy',
 'peter_guzman': 'pedro_guzman',
 'peter_gyarmati': 'peter_g._gyarmati',
 'peter_gzowsky': 'peter_gzowski',
 'peter_hagelstein': 'peter_l._hagelstein',
 'peter_hamill': 'peter_hammill',
 'peter_hanan': 'peter_hannan',
 'peter_haycock': 'pete_haycock',
 'peter_hegre': 'petter_hegre',
 'peter_heise': 'peter_arnold_heise',
 'peter_heisterkamp': 'blinky_palermo',
 'peter_hellier': 'peter_helliar',
 'peter_herrman': 'happy_tree_friends',
 'peter_herrmann': 'happy_tree_friends',
 'peter_hesketh': 'peter_hesketh-fleetwood',
 'peter_heylyn': 'peter_heylin',
 'peter_hispanus': 'pope_john_xxi',
 'peter_hoare': 'peter_hore',
 'peter_hoekstra': 'pete_hoekstra',
 'peter_hoffer': 'peter_charles_hoffer',
 'peter_hoida': 'pete_hoida',
 'peter_holmstroem': 'peter_loew',
 'peter_holmstrom': 'peter_loew',
 'peter_honcharenko': 'honcharenko_brothers',
 'peter_horrebow': 'peder_horrebow',
 'peter_huistra': 'pieter_huistra',
 'peter_hunningale': 'peter_hunnigale',
 'peter_huttlinger': 'pete_huttlinger',
 'peter_icko': 'peter_ichko',
 'peter_irons': 'peter_h._irons',
 'peter_jacq': 'peter_le_jacq',
 'peter_jarrod': 'peter_poulton',
 'peter_jennikens': 'peter_jenniskens',
 'peter_johannson': 'peter_johansson',
 'peter_jordansky': 'peter_yurdansky',
 'peter_judd': 'peter_a._judd',
 'peter_jugis': 'peter_joseph_jugis',
 'peter_k': 'peter_kay',
 'peter_k.': 'peter_kay',
 'peter_kaisler': 'peter_keisler',
 'peter_kalikow': 'peter_s._kalikow',
 'peter_kalm': 'pehr_kalm',
 'peter_kamaruddin': 'raja_petra_kamarudin',
 'peter_kamarudin': 'raja_petra_kamarudin',
 'peter_kapitza': 'pyotr_kapitsa',
 'peter_karadjordjevich': 'peter_ii_of_yugoslavia',
 'peter_karageorgevich': 'peter_ii_of_yugoslavia',
 'peter_katzenstein': 'peter_j._katzenstein',
 'peter_kaufman': 'peter_kaufmann',
 'peter_kelder': 'five_tibetan_rites',
 'peter_kenrick': 'peter_richard_kenrick',
 'peter_keys': 'peter_pisarczyk',
 'peter_khan': 'universal_house_of_justice',
 'peter_kiewit': 'kiewit_corporation',
 'peter_kilburn': 'lebanon_hostage_crisis',
 'peter_kmetovic': 'pete_kmetovic',
 'peter_knudson': 'peter_c._knudson',
 'peter_koch': 'pete_koch',
 'peter_kollen': 'pieter_kollen',
 'peter_kolmisoppi': 'peter_sunde',
 'peter_kooijmans': 'pieter_kooijmans',
 'peter_koshevoi': 'pyotr_koshevoy',
 'peter_kosler': 'peter_kozler',
 'peter_kosminksy': 'peter_kosminsky',
 'peter_kostmayer': 'peter_h._kostmayer',
 'peter_kott': 'pete_kott',
 'peter_kovak': 'peter_noone',
 'peter_kovatcheff': 'petar_kovachev',
 'peter_kramer': 'peter_d._kramer',
 'peter_krasnov': 'pyotr_krasnov',
 'peter_krauser': 'peter_b._krauser',
 'peter_krenitzin': 'pyotr_krenitsyn',
 'peter_kronheimer': 'peter_b._kronheimer',
 'peter_krutitsky': 'peter_of_krutitsy',
 'peter_kuhlmann': 'pete_namlook',
 'peter_kyros': 'peter_n._kyros',
 'peter_l.tait': 'peter_tait',
 'peter_lafarge': 'peter_la_farge',
 'peter_landin': 'peter_j._landin',
 'peter_langtoft': 'piers_langtoft',
 'peter_lanzani': 'juan_pedro_lanzani',
 'peter_larson': 'pete_larson',
 'peter_lascy': 'peter_lacy',
 'peter_latouche': 'peter_la_touche',
 'peter_lavenda': 'peter_levenda',
 'peter_lavrov': 'petr_lavrov',
 'peter_lawwel': 'peter_lawwell',
 'peter_lebedev': 'pyotr_lebedev',
 'peter_leisure': 'peter_k._leisure',
 'peter_lemke': 'peter_henry_lemke',
 'peter_lemon': 'peter_c._lemon',
 'peter_lessov': 'petar_lesov',
 'peter_levine': 'peter_a._levine',
 'peter_liacouras': 'peter_j._liacouras',
 'peter_liba': 'peter_m._liba',
 'peter_lin': 'peter_h._lin',
 'peter_lindholm': 'peja_lindholm',
 'peter_livesey': 'pete_livesey',
 'peter_livingston': 'peter_r._livingston',
 'peter_llewellyn-davies': 'peter_llewelyn_davies',
 'peter_llewelyn-davies': 'peter_llewelyn_davies',
 'peter_lockett': 'pete_lockett',
 'peter_lockette': 'pete_lockett',
 'peter_loeffler': 'chevelle',
 'peter_lopez': 'pete_lopez',
 'peter_lorrie': 'peter_lorre',
 'peter_love': 'peter_early_love',
 'peter_luger': 'peter_luger_steak_house',
 'peter_lugers': 'peter_luger_steak_house',
 'peter_macaully': 'peter_mccauley',
 'peter_macisaac': 'peter_a._macisaac',
 'peter_macmanu': 'peter_mac_manu',
 'peter_mahoney': 'peter_p._mahoney',
 'peter_maiden': 'operation_mobilisation',
 'peter_malchin': 'peter_malkin',
 'peter_mancall': 'peter_c._mancall',
 'peter_mandleson': 'peter_mandelson',
 'peter_maravich': 'pete_maravich',
 'peter_marienhof': 'pierre_de_maricourt',
 'peter_marsili': 'pere_marsili',
 'peter_mathiesen': 'peter_matthiessen',
 'peter_mathiessen': 'peter_matthiessen',
 'peter_matthiesen': 'peter_matthiessen',
 'peter_mauser': 'paul_mauser',
 'peter_maxwell-davies': 'peter_maxwell_davies',
 'peter_mcfinnigan': 'peter_griffin',
 'peter_mcguire': 'peter_j._mcguire',
 'peter_mcneely': 'peter_mcneeley',
 'peter_mcneish': 'pete_shelley',
 'peter_mcnichol': 'peter_macnicol',
 'peter_mcnutt': 'peter_macnutt',
 'peter_medowar': 'peter_medawar',
 'peter_meechan': 'peter_meehan',
 'peter_meffe': 'vaughan_city_council',
 'peter_meiderlin': 'rupertus_meldenius',
 'peter_meinert': 'peter_meinert_nielsen',
 'peter_merlier': 'pieter_merlier',
 'peter_messitte': 'peter_jo_messitte',
 'peter_meter': 'penile_plethysmograph',
 'peter_mettler:sandbox': 'peter_mettler',
 'peter_mikhajlov': 'peter_i_of_russia',
 'peter_milet': 'pierre_millet',
 'peter_minuet': 'peter_minuit',
 'peter_mitchel': 'peter_mitchell',
 'peter_mogilas': 'peter_mogila',
 'peter_mohila': 'peter_mogila',
 'peter_mohyla': 'peter_mogila',
 'peter_molyneaux': 'peter_molyneux',
 'peter_mongo': 'pope_peter_iii_of_alexandria',
 'peter_mongus': 'pope_peter_iii_of_alexandria',
 'peter_monte': 'peter_del_monte',
 'peter_morelli': 'pete_morelli',
 'peter_moren': 'peter_bjorn_and_john',
 'peter_mosellanus': 'petrus_mosellanus',
 'peter_mosley': 'yellowcard',
 'peter_motteux': 'peter_anthony_motteux',
 'peter_moule': 'chocbox',
 'peter_munro': 'pete_munro',
 'peter_nakonechnyy': 'petr_nakonechnyi',
 'peter_naktenis': 'pete_naktenis',
 'peter_nanos': 'george_peter_nanos',
 'peter_nery': 'peter_solis_nery',
 'peter_neubauer': 'peter_b._neubauer',
 'peter_nicolov': 'petar_nikolov',
 'peter_nieketien': 'kedah_fa',
 'peter_nierhoff': 'jens_peter_nierhoff',
 'peter_niger': 'peter_georg_niger',
 'peter_noronha': 'peter_de_noronha',
 'peter_nouttaniemi': 'peter_nuottaniemi',
 'peter_nowak': 'piotr_nowak',
 'peter_odighizuwa': 'appalachian_school_of_law_shooting',
 'peter_oforiquaye': 'peter_ofori-quaye',
 'peter_olson': 'pete_olson',
 'peter_opie': 'iona_and_peter_opie',
 'peter_orbanm': 'peter_orban',
 'peter_orr': 'pete_orr',
 'peter_orseolo': 'peter_orseolo_of_hungary',
 'peter_orszag': 'peter_r._orszag',
 'peter_ortiz': 'peter_j._ortiz',
 'peter_orzag': 'peter_r._orszag',
 'peter_osbourne': 'peter_osborne',
 'peter_osterhaus': 'peter_joseph_osterhaus',
 'peter_otey': 'peter_j._otey',
 'peter_ouspensky': 'p._d._ouspensky',
 'peter_packrat': 'peter_pack_rat',
 'peter_pallas': 'peter_simon_pallas',
 'peter_panter': 'kurt_tucholsky',
 'peter_parker': 'spider-man',
 'peter_parker:spider-man': 'peter_parker:_spider-man',
 'peter_parley': 'samuel_griswold_goodrich',
 'peter_parr': 'north_queensland_cowboys',
 'peter_patrelli': 'peter_petrelli',
 'peter_pattieson': 'jedediah_cleishbotham',
 'peter_peebles': 'redgauntlet',
 'peter_perdue': 'peter_c._perdue',
 'peter_peregrinus': 'pierre_de_maricourt',
 'peter_perrin': 'percy_perrin',
 'peter_petrali': 'peter_petrelli',
 'peter_peyser': 'peter_a._peyser',
 'peter_pezzati': 'pietro_pezzati',
 'peter_philarges': 'antipope_alexander_v',
 'peter_phillarges': 'antipope_alexander_v',
 'peter_piaktow': 'peter_the_painter',
 'peter_piatkov': 'peter_the_painter',
 'peter_piatkow': 'peter_the_painter',
 'peter_pierleone': 'antipope_anacletus_ii',
 'peter_pindar': 'john_wolcot',
 'peter_pisteolak': 'peter_pitseolak',
 'peter_pitchess': 'peter_j._pitchess',
 'peter_plate': 'rosenstolz',
 'peter_porcupine': 'william_cobbett',
 'peter_porker': 'spider-ham',
 'peter_pospelov': 'pyotr_pospelov',
 'peter_postlethwaite': 'pete_postlethwaite',
 'peter_potemkin': 'peter_potemkine',
 'peter_potgieter': 'peter_johannes_potgieter',
 'peter_preidekker': 'peter_prijdekker',
 'peter_priesthood': 'molly_mormon',
 'peter_principal': 'peter_principle',
 'peter_prosper': 'peter_prospar',
 'peter_pumpkinhead': 'the_ballad_of_peter_pumpkinhead',
 'peter_quaife': 'pete_quaife',
 'peter_quivel': 'peter_quinel',
 'peter_rachkovsky': 'pyotr_rachkovsky',
 'peter_rackman': 'peter_rachman',
 'peter_rademacher': 'pete_rademacher',
 'peter_raffan': 'peter_wilson_raffan',
 'peter_rambo': 'peter_gunnarsson_rambo',
 'peter_ramos': 'peter_john_ramos',
 'peter_ramsay': 'peter_de_ramsay',
 'peter_ramsey': 'peter_de_ramsay',
 'peter_ramus': 'petrus_ramus',
 'peter_randt': 'handball_at_the_1972_summer_olympics',
 'peter_ratajczyk': 'peter_steele',
 'peter_raven': 'peter_h._raven',
 'peter_raynes': 'e._peter_raynes',
 'peter_reneday': 'peter_renaday',
 'peter_rhode': 'peter_rohde',
 'peter_riario': 'pietro_riario',
 'peter_ribadeneira': 'pedro_de_ribadeneira',
 'peter_rideman': 'peter_riedemann',
 'peter_riga': 'petrus_riga',
 'peter_rodino': 'peter_w._rodino',
 'peter_roget': 'peter_mark_roget',
 'peter_rose': 'pete_rose',
 'peter_rothermel': 'peter_f._rothermel',
 'peter_rothery': 'manchester_city_centre',
 'peter_rouse': 'pete_rouse',
 'peter_rozelle': 'pete_rozelle',
 'peter_rubens': 'peter_paul_rubens',
 'peter_rumyantsev': 'pyotr_rumyantsev',
 'peter_saarsgard': 'peter_sarsgaard',
 'peter_sabbath': 'justinian_i',
 'peter_sacks': 'peter_m._sacks',
 'peter_salerno': 'dinner_set_gang',
 'peter_salus': 'peter_h._salus',
 'peter_sampras': 'pete_sampras',
 'peter_sarafinyuk': 'pyotro_sarafinyuk',
 'peter_sarmanian': 'printed_circuit_corporation',
 'peter_sarnesis': 'peter_of_vaux_de_cernay',
 'peter_sarpy': 'peter_a._sarpy',
 'peter_sartain': 'james_peter_sartain',
 'peter_sathre': 'peter_o._sathre',
 'peter_savage': 'peter_g._savage',
 'peter_savelberg': 'joseph_savelberg',
 'peter_savillle': 'peter_saville',
 'peter_scarlett': 'peter_campbell_scarlett',
 'peter_schade': 'petrus_mosellanus',
 'peter_schaffer': 'peter_shaffer',
 'peter_scheer': 'california_first_amendment_coalition',
 'peter_schikele': 'peter_schickele',
 'peter_schlemihl': 'peter_schlemiel',
 'peter_schmeical': 'peter_schmeichel',
 'peter_schmeicel': 'peter_schmeichel',
 'peter_schoening': 'pete_schoening',
 'peter_schunck': 'schunck',
 'peter_schuyler': 'pieter_schuyler',
 'peter_seaman': 'jeffrey_price_and_peter_s._seaman',
 'peter_secchia': 'peter_f._secchia',
 'peter_sedunov': 'pyotr_sedunov',
 'peter_seeger': 'pete_seeger',
 'peter_seibert': 'pete_seibert',
 'peter_senerca': 'tazz',
 'peter_senerchia': 'tazz',
 'peter_serafinowich': 'peter_serafinowicz',
 'peter_serrarius': 'petrus_serrarius',
 'peter_sessions': 'pete_sessions',
 'peter_severinus': 'peder_soerensen',
 'peter_shelton': 'peter_l._shelton',
 'peter_shields': 'peter_j._shields',
 'peter_shoomaker': 'peter_schoomaker',
 'peter_shreeve': 'peter_shreeves',
 'peter_shuvalov': 'pyotr_andreyevich_shuvalov',
 'peter_sidebottom': 'sid_sidebottom',
 'peter_siitoin': 'pekka_siitoin',
 'peter_silvestri': 'peter_n._silvestri',
 'peter_sims': 'pete_sims',
 'peter_sisseck': 'dominio_de_pingus',
 'peter_skarga': 'piotr_skarga',
 'peter_smithson': 'alison_and_peter_smithson',
 'peter_smolenskin': 'peretz_smolenskin',
 'peter_soerensen': 'peder_soerensen',
 'peter_somers': 'peter_j._somers',
 'peter_sorenson': 'pete_sorenson',
 'peter_speer': 'peter_moore_speer',
 'peter_stacy': 'spider_stacy',
 'peter_stalfors': 'dream_evil',
 'peter_stang': 'peter_j._stang',
 'peter_stanicek': 'pete_stanicek',
 'peter_stemkowski': 'pete_stemkowski',
 'peter_stolapina': 'pyotr_stolypin',
 'peter_stolypin': 'pyotr_stolypin',
 'peter_stolypina': 'pyotr_stolypin',
 'peter_stoyanov': 'petar_stoyanov',
 'peter_stoychev': 'petar_stoychev',
 'peter_strader': 'peter_w._strader',
 'peter_strange': 'pete_strange',
 'peter_strawson': 'p._f._strawson',
 'peter_strudl': 'peter_strudel',
 'peter_struve': 'peter_berngardovich_struve',
 'peter_stubb': 'peter_stumpp',
 'peter_stubbe': 'peter_stumpp',
 'peter_stube': 'peter_stumpp',
 'peter_studd': 'peter_malden_studd',
 'peter_sturrock': 'peter_a._sturrock',
 'peter_sukejiro': 'twenty-six_martyrs_of_japan',
 'peter_swailes': 'peter_swales',
 'peter_tachell': 'peter_tatchell',
 'peter_taffe': 'peter_taaffe',
 'peter_tague': 'peter_francis_tague',
 'peter_tamarken': 'peter_tomarken',
 'peter_tchaikovski': 'pyotr_ilyich_tchaikovsky',
 'peter_tchaikovsky': 'pyotr_ilyich_tchaikovsky',
 'peter_thaborita': 'petrus_thaborita',
 'peter_thaler': 'klaus-peter_thaler',
 'peter_thorkelson': 'peter_tork',
 'peter_tiefenback': 'peter_tiefenbach',
 'peter_timmins': 'cowboy_junkies',
 'peter_tippit': 'peter_tippett',
 'peter_tkachev': 'petr_tkachev',
 'peter_toburokov': 'petr_nikolayevich_toburokov',
 'peter_todd': 'jason_todd',
 'peter_toennies': 'jan_peter_toennies',
 'peter_tolstoi': 'pyotr_andreyevich_tolstoy',
 'peter_tolstoy': 'pyotr_andreyevich_tolstoy',
 'peter_tordenskiold': 'peter_tordenskjold',
 'peter_torkildsen': 'peter_g._torkildsen',
 'peter_toth': 'peter_wolf_toth',
 'peter_townshend': 'pete_townshend',
 'peter_tremayne': 'peter_berresford_ellis',
 'peter_trewavas': 'pete_trewavas',
 'peter_trochowski': 'piotr_trochowski',
 'peter_troyanskii': 'peter_petrovich_troyanskii',
 'peter_tschaikovsky': 'pyotr_ilyich_tchaikovsky',
 'peter_tschaikowsky': 'pyotr_ilyich_tchaikovsky',
 'peter_tsouras': 'peter_g._tsouras',
 'peter_tuan': 'vietnamese_martyrs',
 'peter_tyler': 'pete_tyler',
 'peter_tyrell': 'peter_tyrrell',
 'peter_uberroth': 'peter_ueberroth',
 'peter_urie': 'art_attack',
 'peter_urseolo': 'peter_orseolo_of_hungary',
 'peter_urseolus': 'pietro_i_orseolo',
 'peter_uspensky': 'p._d._ouspensky',
 'peter_valdes': 'peter_waldo',
 'peter_valdo': 'peter_waldo',
 'peter_vanderkay': 'peter_vanderkaay',
 'peter_vandermeer': 'pete_vandermeer',
 'peter_vaneyck': 'peter_van_eyck',
 'peter_vankman': 'ghostbusters',
 'peter_varney': 'pete_varney',
 'peter_vaughn': 'peter_vaughan',
 'peter_vaux-de-cernay': 'peter_of_vaux_de_cernay',
 'peter_vayda': 'andrew_p._vayda',
 'peter_veniero': 'peter_verniero',
 'peter_veregin': 'peter_vasilevich_verigin',
 'peter_verigin': 'peter_vasilevich_verigin',
 'peter_vescey': 'peter_vecsey',
 'peter_vettese': 'peter-john_vettese',
 'peter_villegas': 'petter_villegas',
 'peter_vischer': 'peter_vischer_the_elder',
 'peter_visclosky': 'pete_visclosky',
 'peter_voikov': 'pyotr_voykov',
 'peter_voisey': 'willington_quay_child_abduction_case',
 'peter_vredenburgh': 'peter_vredenburgh_jr.',
 'peter_vuckovich': 'pete_vuckovich',
 'peter_vyazemsky': 'pyotr_vyazemsky',
 'peter_waldes': 'peter_waldo',
 'peter_wallenberg': 'wallenberg_family',
 'peter_wallis': 'peter_york',
 'peter_wanser': 'peter_f._wanser',
 'peter_wasel': 'peter_s._fosl',
 'peter_washburn': 'peter_t._washburn',
 'peter_wason': 'peter_cathcart_wason',
 'peter_waterworth': 'peter_andrew_waterworth',
 'peter_wawrzeniuk': 'piotr_wawrzeniuk',
 'peter_wearing': 'j._p._wearing',
 'peter_weaver': 'peter_d._weaver',
 'peter_weinberger': 'peter_j._weinberger',
 'peter_weiser': 'peter_m._weiser',
 'peter_welbeck': 'harry_alan_towers',
 'peter_wendover': 'peter_h._wendover',
 'peter_wentz': 'pete_wentz',
 'peter_wessel': 'peter_tordenskjold',
 'peter_whalley/temp': 'peter_whalley',
 'peter_whatley': 'pez_whatley',
 'peter_whiteley': 'john_peter_whiteley',
 'peter_widener': 'peter_arrell_brown_widener',
 'peter_wieden': 'ernst_fischer',
 'peter_wigginton': 'peter_d._wigginton',
 'peter_wilcox': 'peter_willcox',
 'peter_wilder': 'pete_wilder',
 'peter_willie': 'peter_willey',
 'peter_willy': 'peter_willey',
 'peter_wimsey': 'lord_peter_wimsey',
 'peter_wisdom': 'pete_wisdom',
 'peter_witt': 'peter_witt_streetcar',
 'peter_worell': 'peter_worrell',
 'peter_wrangel': 'peotr_nikolayevich_wrangel',
 'peter_wronski': 'peter_vronsky',
 'peter_wyckoff': 'pieter_claesen_wyckoff',
 'peter_yanowitz': 'pedro_yanowitz',
 'peter_yorn': 'pete_yorn',
 'peter_youens': 'peter_william_youens',
 'peter_zakowski': 'zakspeed',
 'peter_zenger': 'john_peter_zenger',
 'peter_ziner': 'peter_zinner',
 'peter_zingoni': 'pete_zingoni',
 'peter_zlatkov': 'petar_zlatkov',
 'peter_zoccolillo': 'pete_zoccolillo',
 'peter_zora': 'petey_franchise',
 'peter_zschech': 'peter_cszhech',
 'peter_zuccaro': 'ozone_park_boys',
 'peterbilt_company': 'peterbilt',
 'peterbilt_motors': 'peterbilt',
 'peterborough-lincoln_line': 'peterborough_to_lincoln_line',
 'peterborough_abbey': 'peterborough_cathedral',
 'peterborough_bees': 'peterborough_stars',
 'peterborough_citizen': 'peterborough_evening_telegraph',
 'peterborough_culture': 'peterborough_ware',
 'peterborough_f.c.': 'peterborough_united_f.c.',
 'peterborough_lions': 'peterborough_stars',
 'peterborough_roadrunners': 'peterborough_stars',
 'peterborough_standard': 'peterborough_herald_and_post',
 'peterborough_station': 'peterborough_railway_station',
 'peterborough_tpts': 'peterborough_petes',
 'peterborough_transmitter': 'peterborough_transmitting_station',
 'peterborough_ua': 'peterborough',
 'peterborough_united': 'peterborough_united_f.c.',
 'peterborough_utd': 'peterborough_united_f.c.',
 'peterbrough_panthers': 'peterborough_panthers',
 'peterburgskie_vedomosti': 'sankt-peterburgskie_vedomosti',
 'peterhead_fc': 'peterhead_f.c.',
 'peterhead_prison': 'hmp_peterhead',
 'peterloo_day': 'peterloo_massacre',
 'petermannia_cirrosa': 'petermannia',
 'petero_civinoceva': 'petero_civoniceva',
 'petero_civonicevo': 'petero_civoniceva',
 'peters_check-list': 'james_lee_peters',
 'peters_checklist': 'james_lee_peters',
 'peters_classic': 'myer_classic',
 'peters_dam': 'kent_lake',
 'peters_icecream': 'peters_ice_cream',
 'peters_international': 'medibank_international_sydney',
 'peters_map': 'gall-peters_projection',
 'peters_preaching': 'clementine_literature',
 'peters_projection': 'gall-peters_projection',
 'petersberg_paradox': 'st._petersburg_paradox',
 'petersberg_protocol': 'petersberg_agreement',
 'petersburg_campaign': 'siege_of_petersburg',
 'petersburg_isd': 'petersburg_independent_school_district',
 'petersburg_metro': 'saint_petersburg_metro',
 'petersburg_paradox': 'st._petersburg_paradox',
 'petersburg_university': 'saint_petersburg_state_university',
 'petersburgh_railroad': 'petersburg_railroad',
 'petersen_center': 'petersen_events_center',
 'petersen_olefination': 'peterson_olefination',
 'petersfield_r.f.c': 'petersfield_r.f.c.',
 'petersfield_rfc': 'petersfield_r.f.c.',
 'petersfield_school': 'the_petersfield_school',
 'petershill_fc': 'petershill_f.c.',
 'petersius_conserialis': 'petersius',
 'peterson_afb': 'peterson_air_force_base',
 'peterson_auditorium': 'w._c._peterson_auditorium',
 'peterson_berger': 'wilhelm_peterson-berger',
 'peterson_graph': 'petersen_graph',
 'peterson_hall': 'lillis_business_complex',
 'peterson_institute': 'peterson_institute_for_international_economics',
 'peterson_jarman': 'pete_jarman',
 'peterson_quartet': 'petersen_quartet',
 'peterson_reaction': 'peterson_olefination',
 'peterson_scanproof': 'greaker_industrier',
 'peterson_school': 'mary_g_peterson_elementary_school',
 'petersson_berger': 'wilhelm_peterson-berger',
 'peterstone_wentloog': 'peterstone',
 'peterstone_wentlooge': 'peterstone',
 'petes_travels': 'probus_management',
 'petey_cortlandt': 'pete_cortlandt',
 'petey_green': 'petey_greene',
 'petey_wentz': 'pete_wentz',
 'petey_wheatstraw': 'peetie_wheatstraw',
 'petg_sheet': 'arla_plast',
 'peth_station': 'perth_railway_station',
 'pethro_loa': 'petwo',
 'pethro_lwa': 'petwo',
 'petichet_lake': 'lac_de_petichet',
 'petide_bonds': 'peptide_bond',
 'petinomys_crinitus': 'basilan_flying_squirrel',
 'petinomys_fuscocapillus': 'travancore_flying_squirrel',
 'petinomys_genibarbis': 'whiskered_flying_squirrel',
 'petinomys_lugens': 'siberut_flying_squirrel',
 'petinomys_sagitta': 'arrow_flying_squirrel',
 'petisi_50': 'petition_of_fifty',
 'petit-duc_bride': 'bearded_screech-owl',
 'petit-duc_geant': 'giant_scops-owl',
 'petit_as': 'petits_as',
 'petit_berger': 'pyrenean_shepherd',
 'petit_bouchet': 'cabernet_sauvignon',
 'petit_bourgeois': 'petite_bourgeoisie',
 'petit_bourgeoisie': 'petite_bourgeoisie',
 'petit_bourgois': 'petite_bourgeoisie',
 'petit_brabancon': 'griffon_bruxellois',
 'petit_cabernet': 'cabernet_sauvignon',
 'petit_ceinture': 'ceinture',
 'petit_chablis': 'chablis_wine',
 'petit_chatey': 'chardonnay',
 'petit_chien': 'minute_waltz',
 'petit_courbu': 'courbu',
 'petit_dejeuner': 'breakfast',
 'petit_dru': 'aiguille_du_dru',
 'petit_espace': 'basement',
 'petit_fer': 'cabernet_franc',
 'petit_filous': 'petits_filous',
 'petit_fours': 'petit_four',
 'petit_gamai': 'gamay',
 'petit_gascon-saintongeois': 'gascon_saintongeois',
 'petit_gris': 'pinot_gris',
 'petit_hameau': 'hameau_de_la_reine',
 'petit_jean': 'petit_jean_state_park',
 'petit_journal': 'le_petit_journal',
 'petit_julien': 'manneken_pis',
 'petit_jury': 'jury',
 'petit_mal': 'absence_seizure',
 'petit_mansenc': 'manseng',
 'petit_manseng': 'manseng',
 'petit_martinique': 'carriacou_and_petite_martinique',
 'petit_moni': 'petitmoni',
 'petit_ngnitedem': 'petit_jesus_ngnitedem',
 'petit_nicolas': 'le_petit_nicolas',
 'petit_panda': 'red_panda',
 'petit_pays': 'petit-pays',
 'petit_point': 'tent_stitch',
 'petit_points': 'tent_stitch',
 'petit_pois': 'pea',
 'petit_rhin': 'riesling',
 'petit_rhone': 'rhone',
 'petit_riesling': 'riesling',
 'petit_ruau': 'little_roussel',
 'petit_sainte-marie': 'chardonnay',
 'petit_seminaire': 'petit_seminaire_higher_secondary_school',
 'petit_spirou': 'le_petit_spirou',
 'petit_steak': 'flat_iron_steak',
 'petit_syrah': 'durif',
 'petit_thalamus': 'chronique_romane',
 'petit_thouars': 'dupetit_thouars',
 'petit_treason': 'petty_treason',
 'petit_verdau': 'petit_verdot',
 'petit_vidure': 'cabernet_sauvignon',
 'petit_viodure': 'cabernet_franc',
 'petit_vionnier': 'viognier',
 'petit_zidane': 'yoann_gourcuff',
 'petite_barguelonne': 'barguelonnette',
 'petite_becque': 'becque',
 'petite_bouchet': 'cabernet_sauvignon',
 'petite_bourgogne': 'little_burgundy',
 'petite_brabancon': 'griffon_bruxellois',
 'petite_cabernet': 'cabernet_sauvignon',
 'petite_camargue': 'camargue',
 'petite_cayemite': 'cayemites',
 'petite_ceinture': 'ceinture',
 'petite_cossette': 'le_portrait_de_petit_cossette',
 'petite_douceur': 'multi-marques',
 'petite_ferret': 'petit_ferret',
 'petite_france': 'petite-france',
 'petite_gamai': 'gamay',
 'petite_guerre': 'guerrilla_warfare',
 'petite_hermine': 'jacques_cartier',
 'petite_manseng': 'manseng',
 'petite_martinique': 'carriacou_and_petite_martinique',
 'petite_mort': 'la_petite_mort',
 'petite_pierre': 'la_petite-pierre',
 'petite_riesling': 'riesling',
 'petite_sainte-marie': 'chardonnay',
 'petite_sirah': 'durif',
 'petite_syrah': 'durif',
 'petite_verdau': 'petit_verdot',
 'petite_verdot': 'petit_verdot',
 'petite_vidure': 'cabernet_sauvignon',
 'petite_vieille': 'tourelle_de_la_plate',
 'petite_vignedure': 'cabernet_franc',
 'petite_yeast': 'petite_mutation',
 'petites_antilles': 'lesser_antilles',
 'petitio_principi': 'begging_the_question',
 'petitio_principii': 'begging_the_question',
 'petition_2493': 'rm-2493',
 'petition_mills': 'petition_mill',
 'petition_online': 'petitiononline',
 'petits_fours': 'petit_four',
 'petka_paraskeva': 'paraskevi',
 'petko_slaveikov': 'petko_slaveykov',
 'petko_slavejkov': 'petko_slaveykov',
 'petko_stainov': 'petko_staynov',
 'petlyakov_ps-42': 'petlyakov_pe-8',
 'petnica_cave': 'petnica',
 'petorush_mat': 'waka-ush_kamui',
 'petosky_stone': 'petoskey_stone',
 'petr_aven': 'pyotr_aven',
 'petr_bagration': 'pyotr_bagration',
 'petr_baranovsky': 'pyotr_baranovsky',
 'petr_blinov': 'pyotr_blinov',
 'petr_brezovan': 'peter_brezovan',
 'petr_brovka': 'petrus_brovka',
 'petr_bukievski': 'pyotr_bukiyevskiy',
 'petr_bukievskiy': 'pyotr_bukiyevskiy',
 'petr_bukievsky': 'pyotr_bukiyevskiy',
 'petr_bukiyevski': 'pyotr_bukiyevskiy',
 'petr_bukiyevskiy': 'pyotr_bukiyevskiy',
 'petr_bukiyevsky': 'pyotr_bukiyevskiy',
 'petr_grigoriev': 'pyotr_grigoryev',
 'petr_grigoryev': 'pyotr_grigoryev',
 'petr_i': 'peter_i_of_russia',
 'petr_isakov': 'pyotr_isakov',
 'petr_ivanov': 'pyotr_ivanov',
 'petr_kachuro': 'petr_katchouro',
 'petr_kapitsa': 'pyotr_kapitsa',
 'petr_kharcenko': 'petr_kharchenko',
 'petr_klimuk': 'pyotr_klimuk',
 'petr_koshevoi': 'pyotr_koshevoy',
 'petr_krasikov': 'pyotr_krasikov',
 'petr_kropotkin': 'peter_kropotkin',
 'petr_latyshev': 'pyotr_latyshev',
 'petr_lavrov': 'peter_lavrovich_lavrov',
 'petr_leschenko': 'pyotr_leshchenko',
 'petr_leshchenko': 'pyotr_leshchenko',
 'petr_mamonov': 'pyotr_mamonov',
 'petr_masherov': 'pyotr_masherov',
 'petr_nemov': 'pyotr_nemov',
 'petr_novikov': 'pyotr_sergeyevich_novikov',
 'petr_parler': 'peter_parler',
 'petr_petukhov': 'pyotr_petukhov',
 'petr_popov': 'pyotr_popov',
 'petr_samoilenko': 'petr_samoylenko',
 'petr_schastliviy': 'petr_schastlivy',
 'petr_sedunov': 'pyotr_sedunov',
 'petr_sevostyanenko': 'pyotr_sevostyanenko',
 'petr_shirshov': 'pyotr_shirshov',
 'petr_sodomka': 'peter_sodomka',
 'petr_stolypin': 'pyotr_stolypin',
 'petr_struve': 'peter_berngardovich_struve',
 'petr_toburokov': 'petr_nikolayevich_toburokov',
 'petr_todorovsky': 'pyotr_todorovsky',
 'petr_ustinov': 'pyotr_ustinov',
 'petr_valuev': 'pyotr_valuev',
 'petr_velikyy': 'pyotr_velikiy',
 'petr_vrangel': 'peotr_nikolayevich_wrangel',
 'petr_wrangel': 'peotr_nikolayevich_wrangel',
 'petr_zhuikov': 'pyotr_zhuykov',
 'petr_zhuykov': 'pyotr_zhuykov',
 'petra_borzym': 'petra_grabowsky',
 'petra_condrat': 'petre_condrat',
 'petra_digeni': 'petra_tou_digeni',
 'petra_drnovice': 'fk_drnovice',
 'petra_dura': 'pietra_dura',
 'petra_genetrix': 'mithraic_mysteries',
 'petra_grabowski': 'petra_grabowsky',
 'petra_jared': 'petra_yared',
 'petra_jordan': 'petra',
 'petra_meier': 'petra_felke',
 'petra_mueller': 'petra_schersing',
 'petra_muller': 'petra_schersing',
 'petra_muller-schersing': 'petra_schersing',
 'petra_schaaf': 'petra_behle',
 'petra_thumer': 'swimming_at_the_1976_summer_olympics',
 'petra_treasury': 'al_khazneh',
 'petra_vogt': 'petra_kandarr',
 'petrakiella_insignis': 'petrakiella',
 'petrakiopeltis_byrsonimae': 'petrakiopeltis',
 'petrarca_padova': 'petrarca_padova_rugby',
 'petrarca_rugby': 'petrarca_padova_rugby',
 'petrarch_letters': 'epistolae_familiares',
 'petrarchan_sonnets': 'sonnet',
 'petras_maior': 'bardia',
 'petre_chashule': 'petar_chaulev',
 'petre_culianu': 'ioan_p._culianu',
 'petre_ovidiu': 'ovidiu_petre',
 'petree_dish': 'petri_dish',
 'petrel_islands': 'bajo_nuevo_bank',
 'petrel_lightvesse': 'petrel_lightvessel',
 'petrese_tucker': 'petrese_b._tucker',
 'petri_cameras': 'petri_camera',
 'petri_dishes': 'petri_dish',
 'petri_dishs': 'petri_dish',
 'petri_gerdt': 'myyrmanni_bombing',
 'petri_krohn': 'finnish_anti-fascist_committee',
 'petri_nets': 'petri_net',
 'petri_plate': 'petri_dish',
 'petri_tiili': 'pelle_miljoona',
 'petricola_pholadiformis': 'false_angelwing',
 'petrides_school': 'michael_j._petrides_school',
 'petrie_dish': 'petri_dish',
 'petrie_museum': 'petrie_museum_of_egyptian_archaeology',
 'petrified_dune': 'dune',
 'petrified_forest': 'petrified_wood',
 'petrified_forests': 'petrified_wood',
 'petrified_fossils': 'petrifaction',
 'petrified_gardens': 'petrified_sea_gardens',
 'petrified_giant': 'cardiff_giant',
 'petrified_log': 'petrified_wood',
 'petrified_palmwood': 'palmoxylon',
 'petrified_stick': 'petrified_wood',
 'petrified_tree': 'petrified_wood',
 'petrine_cross': 'cross_of_st._peter',
 'petrine_doctrine': 'primacy_of_the_roman_pontiff',
 'petrine_mandate': 'primacy_of_the_roman_pontiff',
 'petrine_office': 'magisterium',
 'petrine_primacy': 'primacy_of_simon_peter',
 'petrine_supremacy': 'primacy_of_simon_peter',
 'petrine_theory': 'primacy_of_the_roman_pontiff',
 'petrine_vedomosti': 'sankt-peterburgskie_vedomosti',
 'petritsoni_monastery': 'bachkovo_monastery',
 'petro-canada_center': 'suncor_energy_centre',
 'petro-canada_centre': 'suncor_energy_centre',
 'petro-canada_inc.': 'petro-canada',
 'petro_canada': 'petro-canada',
 'petro_china': 'petrochina',
 'petro_dollar': 'petrodollar',
 'petro_georgio': 'petro_georgiou',
 'petro_grigorenko': 'pyotr_grigorenko',
 'petro_hryhorenko': 'pyotr_grigorenko',
 'petro_kharcenko': 'petr_kharchenko',
 'petro_kharchenko': 'petr_kharchenko',
 'petro_kibe': 'petro_kasui_kibe',
 'petro_konashevych': 'petro_konashevych-sahaidachny',
 'petro_konashevych-sahaidachnyi': 'petro_konashevych-sahaidachny',
 'petro_loa': 'petwo',
 'petro_lwa': 'petwo',
 'petro_mogila': 'peter_mogila',
 'petro_mohyla': 'peter_mogila',
 'petro_murianka': 'petro_trochanowski',
 'petro_points': 'petro-canada',
 'petro_simonenko': 'petro_symonenko',
 'petro_slobodian': 'petro_slobodyan',
 'petro_vershigora': 'pyotr_vershigora',
 'petro_zakhvalynski': 'petro_zakhvalynsky',
 'petrobium_arboreum': 'petrobium',
 'petrochelidon_andecola': 'andean_swallow',
 'petrochelidon_ariel': 'fairy_martin',
 'petrochelidon_fulva': 'cave_swallow',
 'petrochelidon_lunifrons': 'cliff_swallow',
 'petrochelidon_nigricans': 'tree_martin',
 'petrochelidon_pyrrhonota': 'cliff_swallow',
 'petrochelidon_rufocollaris': 'chestnut-collared_swallow',
 'petrochemical_industry': 'petrochemical',
 'petrochemical_production': 'petrochemical',
 'petrochina_company': 'petrochina',
 'petrochromis_trewavasae': 'threadfin_cichlid',
 'petrodollar_cycle': 'petrodollar_recycling',
 'petrodromus_tetradactylus': 'four-toed_elephant_shrew',
 'petrofina_s.a': 'petrofina',
 'petrofina_sa': 'petrofina',
 'petrogale_assimilis': 'allied_rock-wallaby',
 'petrogale_brachyotis': 'short-eared_rock-wallaby',
 'petrogale_burbidgei': 'monjon',
 'petrogale_coenensis': 'cape_york_rock-wallaby',
 'petrogale_concinna': 'nabarlek',
 'petrogale_inornata': 'unadorned_rock-wallaby',
 'petrogale_lateralis': 'black-flanked_rock-wallaby',
 'petrogale_mareeba': 'mareeba_rock-wallaby',
 'petrogale_penicillata': 'brush-tailed_rock-wallaby',
 'petrogale_persephone': 'proserpine_rock-wallaby',
 'petrogale_purpureicollis': 'purple-necked_rock-wallaby',
 'petrogale_sharmani': 'mt._claro_rock-wallaby',
 'petrogale_xanthopus': 'yellow-footed_rock-wallaby',
 'petrograd_conservatory': 'saint_petersburg_conservatory',
 'petrograd_government': 'saint_petersburg_governorate',
 'petrograd_governorate': 'saint_petersburg_governorate',
 'petrograd_metro': 'saint_petersburg_metro',
 'petrograd_province': 'saint_petersburg_governorate',
 'petrograd_subway': 'saint_petersburg_metro',
 'petrograd_underground': 'saint_petersburg_metro',
 'petrograd_university': 'saint_petersburg_state_university',
 'petrogradskaya_district': 'petrogradsky_district',
 'petroica_archboldi': 'snow_mountain_robin',
 'petroica_australis': 'new_zealand_robin',
 'petroica_bivittata': 'alpine_robin',
 'petroica_boodang': 'scarlet_robin',
 'petroica_goodenovii': 'red-capped_robin',
 'petroica_longipes': 'north_island_robin',
 'petroica_macrocephala': 'tomtit',
 'petroica_multicolor': 'pacific_robin',
 'petroica_phoenicea': 'flame_robin',
 'petroica_rodinogaster': 'pink_robin',
 'petroica_rosea': 'rose_robin',
 'petroica_traversi': 'black_robin',
 'petrokazakhstan_inc.': 'petrokazakhstan',
 'petrokimia_putra': 'gresik_united',
 'petrokov_guberniya': 'petrokov_governorate',
 'petrol_alternative': 'alternative_fuel',
 'petrol_alternatives': 'alternative_fuel',
 'petrol_bomb': 'molotov_cocktail',
 'petrol_bombs': 'molotov_cocktail',
 'petrol_can': 'jerrycan',
 'petrol_coke': 'petroleum_coke',
 'petrol_ether': 'petroleum_ether',
 'petrol_filter': 'fuel_filter',
 'petrol_garage': 'filling_station',
 'petrol_gauge': 'fuel_gauge',
 'petrol_oil': 'petroleum',
 'petrol_prices': 'gasoline_and_diesel_usage_and_pricing',
 'petrol_riots': 'cardiff_ely_bread_riots',
 'petrol_sniffer': 'inhalant',
 'petrol_sniffing': 'inhalant',
 'petrol_station': 'filling_station',
 'petrol_stations': 'filling_station',
 'petrol_tank': 'fuel_tank',
 'petrol_tanker': 'tank_truck',
 'petrol_tax': 'fuel_tax',
 'petrolacosaurus_kansensis': 'petrolacosaurus',
 'petroleo_brasileiro': 'petrobras',
 'petroleos_mexicanos': 'pemex',
 'petroleuciscus_borysthenicus': 'black_sea_chub',
 'petroleum-based_fuel': 'petroleum',
 'petroleum-fired_plant': 'fossil_fuel_power_plant',
 'petroleum_alternative': 'alternative_fuel',
 'petroleum_alternatives': 'alternative_fuel',
 'petroleum_argus': 'argus_media_ltd',
 'petroleum_car': 'petroleum',
 'petroleum_company': 'petroleum_industry',
 'petroleum_crisis': 'energy_crisis',
 'petroleum_depletion': 'oil_depletion',
 'petroleum_disaster': 'oil_spill',
 'petroleum_distillation': 'distillation',
 'petroleum_engine': 'internal_combustion_engine',
 'petroleum_engineer': 'petroleum_engineering',
 'petroleum_engineers': 'petroleum_engineering',
 'petroleum_exhaustion': 'oil_depletion',
 'petroleum_exploration': 'hydrocarbon_exploration',
 'petroleum_extraction': 'extraction_of_petroleum',
 'petroleum_fly': 'helaeomyia_petrolei',
 'petroleum_fuel': 'petroleum',
 'petroleum_gasoline': 'gasoline',
 'petroleum_maturation': 'petroleum',
 'petroleum_nasby': 'david_ross_locke',
 'petroleum_nigeria': 'petroleum_industry_in_nigeria',
 'petroleum_nut': 'pittosporum_resiniferum',
 'petroleum_oil': 'mineral_oil',
 'petroleum_phase-out': 'oil_phase-out_in_sweden',
 'petroleum_phaseout': 'oil_phase-out_in_sweden',
 'petroleum_plant': 'euphorbia_lathyris',
 'petroleum_price': 'price_of_petroleum',
 'petroleum_prices': 'price_of_petroleum',
 'petroleum_pricing': 'price_of_petroleum',
 'petroleum_processes': 'oil_refinery',
 'petroleum_production': 'extraction_of_petroleum',
 'petroleum_products': 'petroleum_product',
 'petroleum_refination': 'oil_refinery',
 'petroleum_refineries': 'oil_refinery',
 'petroleum_refinery': 'oil_refinery',
 'petroleum_refining': 'oil_refinery',
 'petroleum_reserve': 'oil_reserves',
 'petroleum_reserves': 'oil_reserves',
 'petroleum_review': 'how_to_boil_a_frog',
 'petroleum_seismology': 'reflection_seismology',
 'petroleum_spirit': 'petroleum_ether',
 'petroleum_storage': 'oil_depot',
 'petroleum_system': 'petroleum_reservoir',
 'petroleum_tanker': 'oil_tanker',
 'petroleum_tax': 'fuel_tax',
 'petroleum_vehicle': 'petroleum',
 'petroleum_war': 'oil_imperialism_theories',
 'petroleum_wax': 'paraffin',
 'petrolia_isd': 'petrolia_independent_school_district',
 'petrolia_jets': 'lambton_shores_predators',
 'petrolisthes_elongatus': 'new_zealand_half_crab',
 'petrolium_jelly': 'petroleum_jelly',
 'petrom_s.a.': 'petrom',
 'petrom_sa': 'petrom',
 'petromax_lamp': 'petromax',
 'petromax_lantern': 'petromax',
 'petromax_light': 'petromax',
 'petromus_typicus': 'dassie_rat',
 'petromys_typicus': 'dassie_rat',
 'petromyscus_collinus': 'pygmy_rock_mouse',
 'petromyscus_monticularis': 'brukkaros_pygmy_rock_mouse',
 'petromyzon_marinus': 'sea_lamprey',
 'petronas_tower': 'petronas_twin_towers',
 'petronas_towers': 'petronas_twin_towers',
 'petronia_brachydactyla': 'pale_rockfinch',
 'petronia_dentata': 'bush_petronia',
 'petronia_petronia': 'rock_sparrow',
 'petronia_pyrgita': 'yellow-spotted_petronia',
 'petronia_superciliaris': 'yellow-throated_petronia',
 'petronia_xanthocollis': 'chestnut-shouldered_petronia',
 'petronius_arbiter': 'petronius',
 'petrooccipital_fissure': 'petro-occipital_fissure',
 'petrooeccipital_fissure': 'petro-occipital_fissure',
 'petropavlovsk-kamchatski_airline': 'petropavlovsk-kamchatsky_air_enterprise',
 'petropavlovsk_airport': 'petropavl_airport',
 'petropavlovsk_fortress': 'peter_and_paul_fortress',
 'petropavlovskaya_fortress': 'peter_and_paul_fortress',
 'petropavlovski_district': 'petropavlovsky_district',
 'petropavlovski_raion': 'petropavlovsky_district',
 'petropavlovskii_district': 'petropavlovsky_district',
 'petropavlovskii_raion': 'petropavlovsky_district',
 'petropavlovskiy_district': 'petropavlovsky_district',
 'petropavlovskiy_raion': 'petropavlovsky_district',
 'petropavlovsky_raion': 'petropavlovsky_district',
 'petropedetes_obscurus': 'petropedetes_cameronensis',
 'petrophaga_lorioti': 'stone_louse',
 'petrophassa_albipennis': 'white-quilled_rock-pigeon',
 'petrophassa_rufipennis': 'chestnut-quilled_rock-pigeon',
 'petrophile_dubia': 'isopogon_dubius',
 'petropseudes_dahli': 'rock-haunting_ringtail_possum',
 'petros_duryan': 'bedros_tourian',
 'petros_karagianis': 'pete_karagianis',
 'petros_manos': 'manos_family',
 'petros_moliviatis': 'petros_molyviatis',
 'petros_patrikios': 'peter_the_patrician',
 'petros_philargos': 'antipope_alexander_v',
 'petros_philippidis': 'petros_filipidis',
 'petros_ravoussis': 'petros_ravousis',
 'petrosal_branch': 'petrosal_branch_of_middle_meningeal_artery',
 'petrosaurus_mearnsi': 'banded_rock_lizard',
 'petroselinum_crispum': 'parsley',
 'petrosix_process': 'petrosix',
 'petrosix_retort': 'petrosix',
 'petroskoin_lendoazema': 'petrozavodsk_airport',
 'petrossa_treasure': 'pietroasele_treasure',
 'petrosus_major': 'greater_petrosal_nerve',
 'petrouchka_chord': 'petrushka_chord',
 'petrous_bone': 'temporal_bone',
 'petrous_ganglion': 'inferior_ganglion_of_glossopharyngeal_nerve',
 'petrous_part': 'petrous_portion',
 'petrous_pyramid': 'petrous_part_of_the_temporal_bone',
 'petrous_pyramids': 'petrous_part_of_the_temporal_bone',
 'petrous_ridge': 'temporal_bone',
 'petrov_type': 'petrov_classification',
 'petrov_vodkin': 'kuzma_petrov-vodkin',
 'petrovac_municipality': 'petrovac',
 'petrovaradin_citadel': 'petrovaradin_fortress',
 'petrovaradin_municipality': 'petrovaradin',
 'petrovec_opstina': 'petrovec_municipality',
 'petrovka_passage': 'petrovsky_passage',
 'petrovka_passazh': 'petrovsky_passage',
 'petrovka_theatre': 'michael_maddox',
 'petrovo_dalneye': 'petrovo-dalneye',
 'petrovski_district': 'petrovsky_district',
 'petrovski_raion': 'petrovsky_district',
 'petrovskii_district': 'petrovsky_district',
 'petrovskii_raion': 'petrovsky_district',
 'petrovskiy_district': 'petrovsky_district',
 'petrovskiy_raion': 'petrovsky_district',
 'petrovskiy_stadium': 'petrovsky_stadium',
 'petrovsky_island': 'petrovsky_stadium',
 'petrovsky_passazh': 'petrovsky_passage',
 'petrovsky_raion': 'petrovsky_district',
 'petrowsky_lacuna': 'petrovsky_lacuna',
 'petru_ii': 'petru_ii_of_moldavia',
 'petru_lucinski': 'petru_lucinschi',
 'petru_movila': 'peter_mogila',
 'petru_musat': 'petru_i_of_moldavia',
 'petruccio_perugino': 'pietro_montanini',
 'petrus_abaelardus': 'peter_abelard',
 'petrus_alamire': 'pierre_alamire',
 'petrus_alcyonitus': 'pietro_alcionio',
 'petrus_alfonsi': 'petrus_alphonsi',
 'petrus_alfonsus': 'petrus_alphonsi',
 'petrus_alphonsus': 'petrus_alphonsi',
 'petrus_aquilanus': 'peter_of_aquila',
 'petrus_arctaedius': 'peter_artedi',
 'petrus_aureoli': 'petrus_aureolus',
 'petrus_balan': 'pietro_balan',
 'petrus_balbus': 'pietro_balbi',
 'petrus_beneventanus': 'peter_of_benevento',
 'petrus_berchorius': 'pierre_bersuire',
 'petrus_bergomensis': 'peter_of_bergamo',
 'petrus_bernardinus': 'pietro_bernardino',
 'petrus_binsfeld': 'peter_binsfeld',
 'petrus_blesensis': 'peter_of_blois',
 'petrus_bonomo': 'pietro_bonomo',
 'petrus_borelius': 'pierre_borel',
 'petrus_borellius': 'pierre_borel',
 'petrus_cantor': 'peter_cantor',
 'petrus_capuanus': 'peter_of_capua',
 'petrus_cenninius': 'bernardo_cennini',
 'petrus_chrysologus': 'peter_chrysologus',
 'petrus_crescentiensis': 'pietro_crescenzi',
 'petrus_crinitus': 'crinitus',
 'petrus_cristus': 'petrus_christus',
 'petrus_crockaert': 'peter_crockaert',
 'petrus_damiani': 'peter_damian',
 'petrus_damianus': 'peter_damian',
 'petrus_domarto': 'petrus_de_domarto',
 'petrus_donatus': 'pietro_donato',
 'petrus_egidius': 'aegidius_of_viterbo',
 'petrus_faber': 'peter_faber',
 'petrus_fonseca': 'pedro_da_fonseca',
 'petrus_fourerius': 'leopold_ackermann',
 'petrus_galatinus': 'pietro_colonna_galatino',
 'petrus_ikelaar': 'piet_ikelaar',
 'petrus_johannis': 'peter_olivi',
 'petrus_juliani': 'pope_john_xxi',
 'petrus_lambeccius': 'peter_lambeck',
 'petrus_lambecius': 'peter_lambeck',
 'petrus_leo': 'pier_leoni',
 'petrus_lombardus': 'peter_lombard',
 'petrus_mahlatsi': 'petros_mahlatsi',
 'petrus_massy': 'pierre_massy',
 'petrus_natalis': 'petrus_de_natalibus',
 'petrus_niger': 'peter_georg_niger',
 'petrus_nonius': 'pedro_nunes',
 'petrus_olivi': 'peter_olivi',
 'petrus_paludanus': 'peter_paludanus',
 'petrus_patricius': 'peter_the_patrician',
 'petrus_peregrinus': 'pierre_de_maricourt',
 'petrus_perna': 'henricus_petrus',
 'petrus_pitatus': 'pietro_pitati',
 'petrus_pithoeus': 'pierre_pithou',
 'petrus_pomponatius': 'pietro_pomponazzi',
 'petrus_possinus': 'pierre_poussines',
 'petrus_ravennas': 'peter_of_ravenna',
 'petrus_romanus': 'prophecy_of_the_popes',
 'petrus_sabbatius': 'justinian_i',
 'petrus_sarnensis': 'peter_of_vaux_de_cernay',
 'petrus_serarius': 'petrus_serrarius',
 'petrus_severinus': 'peder_soerensen',
 'petrus_stuyvesant': 'peter_stuyvesant',
 'petrus_tahborita': 'petrus_thaborita',
 'petrus_theodori': 'pieter_dirkszoon_keyser',
 'petrus_thyraeus': 'peter_thyraeus',
 'petrus_tommai': 'peter_of_ravenna',
 'petrus_tudebodus': 'peter_tudebode',
 'petrus_venerabilis': 'peter_the_venerable',
 'petrus_waardenburg': 'petrus_johannes_waardenburg',
 'petruta_grasa': 'toxice',
 'petry_dish': 'petri_dish',
 'petrykow_raion': 'petrykaw_raion',
 'pets_act': 'pets_evacuation_and_transportation_standards_act',
 'pets_corner': 'petting_zoo',
 'pets_guide': 'petsguide',
 'petsamo_fjord': 'pechenga_bay',
 'petsguide_magazine': 'petsguide',
 'petshop_boys': 'pet_shop_boys',
 'petsmart_inc.': 'petsmart',
 'petsoe_manor': 'petsoe_end',
 'pett_level': 'pett',
 'petter_aakula': 'pekka_aakula',
 'petter_englund': 'peter_englund',
 'petter_karsten': 'petter_adolf_karsten',
 'petter_limited': 'petters_limited',
 'petter_muren': 'proxflyer',
 'petter_nenonen': 'vilho_petter_nenonen',
 'petticoat_commando': 'johanna_brandt',
 'petticoat_discipline': 'pinafore_eroticism',
 'petticoat_domination': 'pinafore_eroticism',
 'petticoat_lane': 'petticoat_lane_market',
 'petticoat_punishment': 'pinafore_eroticism',
 'pettijohns_cave': 'pettyjohns_cave',
 'pettis_theorem': 'weakly_measurable_function',
 'pettit_center': 'pettit_national_ice_center',
 'pettit_chapel': 'pettit_memorial_chapel',
 'pettit_project': 'the_pettit_project',
 'pettus_isd': 'pettus_independent_school_district',
 'petty_apartheid': 'south_africa_under_apartheid',
 'petty_bourgeois': 'petite_bourgeoisie',
 'petty_bourgeoise': 'petite_bourgeoisie',
 'petty_bourgeoisie': 'petite_bourgeoisie',
 'petty_cashier': 'petty_cash',
 'petty_crime': 'misdemeanor',
 'petty_girl': 'george_petty',
 'petty_jury': 'jury_trial',
 'petty_king': 'petty_kingdom',
 'petty_kingdoms': 'petty_kingdom',
 'petty_kings': 'high_king',
 'petty_mullein': 'cowslip',
 'petty_offense': 'misdemeanor',
 'petty_offenses': 'misdemeanor',
 'petty_officers': 'petty_officer',
 'petty_patent': 'utility_model',
 'petty_spurge': 'euphorbia_peplus',
 'petty_theft': 'theft',
 'petty_thief': 'theft',
 'petty_whin': 'genista_anglica',
 'pettys_island': 'petty_island',
 'petula_gordino': 'dinnerladies',
 'petula_oil': 'tagetes_patula',
 'petun_nation': 'wyandot',
 'petunia_axillaris': 'petunia',
 'petur_mladenov': 'petar_mladenov',
 'petur_roegnvaldsson': 'peter_ronson',
 'petur_rognvaldsson': 'peter_ronson',
 'petur_stoyanov': 'petar_stoyanov',
 'petwo_loa': 'petwo',
 'petwo_lwa': 'petwo',
 'petworth_marble': 'sussex_marble',
 'petya_nedeltcheva': 'petya_nedelcheva',
 'petz_5': 'petz',
 'peucedanum_ostruthium': 'masterwort',
 'peucedanum_palustre': 'milk_parsley',
 'peucedramus_taeniatus': 'olive_warbler',
 'peucephyllum_schottii': 'peucephyllum',
 'peucetia_abboti': 'peucetia_viridans',
 'peucetia_aurora': 'peucetia_viridans',
 'peucetia_bibranchiata': 'peucetia_viridans',
 'peucetia_poeyi': 'peucetia_viridans',
 'peucetia_rubricapilla': 'peucetia_viridans',
 'peucetia_thalassina': 'peucetia_viridans',
 'peugeot_008': 'mitsubishi_i',
 'peugeot_1001': 'peugeot',
 'peugeot_1008': 'peugeot',
 'peugeot_101': 'peugeot',
 'peugeot_105': 'peugeot_type_105',
 'peugeot_108': 'peugeot',
 'peugeot_2008': 'peugeot',
 'peugeot_208': 'peugeot',
 'peugeot_304s': 'peugeot_304',
 'peugeot_408': 'peugeot',
 'peugeot_508': 'peugeot',
 'peugeot_802': 'peugeot_402',
 'peugeot_908': 'peugeot_908_hdi_fap',
 'peugeot_bipper': 'fiat_fiorino',
 'peugeot_cycles': 'cycles_peugeot',
 'peugeot_ion': 'mitsubishi_i',
 'peugeot_persia': 'peugeot_pars',
 'peugeot_ranch': 'peugeot_partner',
 'peugeot_s.a.': 'peugeot',
 'peugeot_uk': 'peugeot',
 'peugot_205': 'peugeot_205',
 'peuke_island': 'peuce_island',
 'peul_language': 'fula_language',
 'peumus_boldo': 'boldo',
 'peumus_boldus': 'boldo',
 'peurto_rico': 'puerto_rico',
 'peutinger_table': 'tabula_peutingeriana',
 'peutingerian_table': 'tabula_peutingeriana',
 'pevensey_bay': 'pevensey',
 'pew_forum': 'pew_research_center',
 'pew_foundation': 'the_pew_charitable_trusts',
 'pew_research': 'pew_research_center',
 'pew_scholar': 'the_pew_charitable_trusts',
 'pew_trust': 'the_pew_charitable_trusts',
 'pew_trusts': 'the_pew_charitable_trusts',
 'pewee_herman': 'paul_reubens',
 'pewitt_cisd': 'pewitt_consolidated_independent_school_district',
 'pewterers_company': 'worshipful_company_of_pewterers',
 'peyerimhoffiella_elegans': 'peyerimhoffiella',
 'peykan_tehran': 'paykan_tehran_club',
 'peyman_nasehpour': 'peyman_nasehpoor',
 'peynir_boerek': 'phyllo',
 'peynir_borek': 'phyllo',
 'peyo_culliford': 'peyo',
 'peyote_asesino': 'el_peyote_asesino',
 'peyote_cactus': 'peyote',
 'peyote_music': 'peyote_song',
 'peyote_songs': 'peyote_song',
 'peyres-possens_vd': 'peyres-possens',
 'peyres_possens': 'peyres-possens',
 'peyronellaea_alternariacearum': 'phoma_glomerata',
 'peyronellaea_chomatospora': 'coniothecium_chomatosporum',
 'peyronellaea_fibricola': 'phoma_glomerata',
 'peyronellaea_glomerata': 'phoma_glomerata',
 'peyton_banks': 'bonnie_maxon',
 'peyton_driscoll': 'minor_characters_in_csi:_ny',
 'peyton_march': 'peyton_c._march',
 'peyton_rous': 'francis_peyton_rous',
 'peyton_violation': 'payton_v._new_york',
 'peyton_westlake': 'darkman',
 'pez_candy': 'pez',
 'pez_dispenser': 'pez',
 'pezavan_whatley': 'pez_whatley',
 'pezeril_daniel': 'daniel_pezeril',
 'pezhman_montazeri': 'pejman_montazeri',
 'pezhman_noori': 'pejman_nouri',
 'pezhman_nouri': 'pejman_nouri',
 'pezicula_malicorticis': 'neofabraea_malicorticis',
 'pezicula_malicorticus': 'neofabraea_malicorticis',
 'pezicula_perennans': 'neofabraea_perennans',
 'peziza_earliana': 'diplocarpon_earlianum',
 'peziza_fuckeliana': 'botryotinia_fuckeliana',
 'peziza_oenotherae': 'discohainesia',
 'peziza_sclerotiorum': 'sclerotinia_sclerotiorum',
 'peziza_verrucaria': 'myrothecium_verrucaria',
 'peziza_violacae': 'peziza_violacea',
 'pezizella_lythri': 'discohainesia',
 'pezizella_oenotherae': 'discohainesia',
 'pezomela_saxegothaeae': 'pezomela',
 'pezopetes_capitalis': 'large-footed_finch',
 'pezophaps_solitaria': 'rodrigues_solitaire',
 'pezophaps_solitaris': 'rodrigues_solitaire',
 'pezoporikos_fc': 'pezoporikos_larnaca',
 'pezoporus_occidentalis': 'night_parrot',
 'pezoporus_wallicus': 'ground_parrot',
 'pezosiren_portelli': 'pezosiren',
 'pezzetta_nicola': 'nicola_pezzetta',
 'pezzi_ball': 'exercise_ball'}
        