
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ph = {'ph-x174_phage': 'phi_x_174',
 'ph._d': 'doctor_of_philosophy',
 'ph._d.': 'doctor_of_philosophy',
 'ph.d._degree': 'doctor_of_philosophy',
 'ph.h._kuenen': 'philip_henry_kuenen',
 'ph5_lamp': 'ph-lamp',
 'ph_7': 'ph',
 'ph_andromedae': 'phi_andromedae',
 'ph_aquarii': 'phi_aquarii',
 'ph_aurigae': 'phi_aurigae',
 'ph_balance': 'ph',
 'ph_buffer': 'buffer_solution',
 'ph_capricorni': 'phi_capricorni',
 'ph_chromosome': 'philadelphia_chromosome',
 'ph_d': 'doctor_of_philosophy',
 'ph_derome': 'philippe_derome',
 'ph_domain': 'pleckstrin_homology_domain',
 'ph_frimann': 'p._h._frimann',
 'ph_imbalance': 'ph',
 'ph_indicators': 'ph_indicator',
 'ph_kuenen': 'philip_henry_kuenen',
 'ph_lamp': 'ph-lamp',
 'ph_level': 'ph',
 'ph_mccarthy': 'p._h._mccarthy',
 'ph_monitoring': 'esophageal_ph_monitoring',
 'ph_moynihan': 'p._h._moynihan',
 'ph_newby': 'p._h._newby',
 'ph_paper': 'ph_indicator',
 'ph_pearse': 'patrick_pearse',
 'ph_ravikumar': 'p._h._ravikumar',
 'ph_scale': 'ph',
 'ph_talbot': 'p._h._talbot',
 'ph_value': 'ph',
 'ph_welshimer': 'p._h._welshimer',
 'pha_krut': 'garuda',
 'pha_thaem': 'pha_taem',
 'phaasaa_lao': 'lao_language',
 'phacelia_minor': 'whitlavia',
 'phacelia_whitlavia': 'whitlavia',
 'phacellodomus_dorsalis': 'chestnut-backed_thornbird',
 'phacellodomus_erythrophthalmus': 'orange-eyed_thornbird',
 'phacellodomus_ferrugineigula': 'red-eyed_thornbird',
 'phacellodomus_maculipectus': 'spot-breasted_thornbird',
 'phacellodomus_ruber': 'greater_thornbird',
 'phacellodomus_rufifrons': 'rufous-fronted_thornbird',
 'phacellodomus_sibilatrix': 'little_thornbird',
 'phacellodomus_striaticeps': 'streak-fronted_thornbird',
 'phacellodomus_striaticollis': 'freckle-breasted_thornbird',
 'phacellophora_camschatica': 'phacellophora_camtschatica',
 'phacidium_abietis': 'phacidium_infestans',
 'phacidium_medicaginis': 'pseudopeziza_medicaginis',
 'phacidium_minutissimum': 'naevala_perexigua',
 'phacidium_perexiguum': 'naevala_perexigua',
 'phacidium_phoenicis': 'graphiola_phoenicis',
 'phacidium_pini-cembrae': 'phacidium_infestans',
 'phacidium_trifolii': 'pseudopeziza_trifolii',
 'phacochoerus_aethiopicus': 'desert_warthog',
 'phacochoerus_africanus': 'warthog',
 'phactory_hansen': 'channing_hansen',
 'phad_see-ew': 'pad_see_ew',
 'phad_thai': 'pad_thai',
 'phadeppa_chaugle': 'phadeppa_dareppa_chaugule',
 'phaeangellina_empetri': 'phaeangellina',
 'phaedon_gkizikis': 'phaedon_gizikis',
 'phaedon_mathaiou': 'fedon_matheou',
 'phaedrolosaurus_ilikensis': 'phaedrolosaurus',
 'phaenicia_cuprina': 'lucilia_cuprina',
 'phaenicia_mexicana': 'lucilia_mexicana',
 'phaenicia_sericata': 'common_green_bottle_fly',
 'phaenicophaeus_calyorhynchus': 'yellow-billed_malkoha',
 'phaenicophaeus_cumingi': 'scale-feathered_malkoha',
 'phaenicophaeus_curvirostris': 'chestnut-breasted_malkoha',
 'phaenicophaeus_diardi': 'black-bellied_malkoha',
 'phaenicophaeus_javanicus': 'red-billed_malkoha',
 'phaenicophaeus_leschenaultii': 'sirkeer_malkoha',
 'phaenicophaeus_pyrrhocephalus': 'red-faced_malkoha',
 'phaenicophaeus_sumatranus': 'chestnut-bellied_malkoha',
 'phaenicophaeus_superciliosus': 'rough-crested_malkoha',
 'phaenicophaeus_tristis': 'green-billed_malkoha',
 'phaenicophaeus_viridirostris': 'blue-faced_malkoha',
 'phaenicophilus_palmarum': 'black-crowned_palm-tanager',
 'phaenicophilus_poliocephalus': 'grey-crowned_palm-tanager',
 'phaenobremia_doutti': 'aphidoletes_aphidimyza',
 'phaenomys_ferrugineus': 'rio_de_janeiro_arboreal_rat',
 'phaenostictus_mcleannani': 'ocellated_antbird',
 'phaeoannellomyces_werneckii': 'hortaea_werneckii',
 'phaeoannelomyces_werneckii': 'hortaea_werneckii',
 'phaeochora_acrocomiae': 'camarotella_acrocomiae',
 'phaeochroa_cuvierii': 'scaly-breasted_hummingbird',
 'phaeocoriolellus_trabeus': 'gloeophyllum_trabeum',
 'phaeognathus_hubrichti': 'red_hills_salamander',
 'phaeoisariopsis_personata': 'mycosphaerella_berkeleyi',
 'phaeoisariopsis_vitis': 'pseudocercospora_vitis',
 'phaeolepiota_aurea': 'phaeolepiota',
 'phaeolus_aureus': 'mung_bean',
 'phaeolus_endocrocinus': 'inonotus_hispidus',
 'phaeomeria_speciosa': 'etlingera_elatior',
 'phaeomyias_murina': 'mouse-colored_tyrannulet',
 'phaeonaevia_monilispora': 'phaeonaevia',
 'phaeopholiota_crinipellis': 'phaeopholiota',
 'phaeoporus_hispidus': 'inonotus_hispidus',
 'phaeoprogne_tapera': 'brown-chested_martin',
 'phaeoramularia_fusimaculans': 'cercospora_fusimaculans',
 'phaeoramularia_unamunoi': 'cercospora_capsici',
 'phaeosphaerella_schoenoprasi': 'davidiella_tassiana',
 'phaeosphaerella_sentina': 'mycosphaerella_pyri',
 'phaeosphaeria_avenaria': 'phaeosphaeria_avenaria_f.sp._avenaria',
 'phaeosphaeria_sacchari': 'leptosphaeria_sacchari',
 'phaeosphaeria_tritici': 'phaeosphaeria_avenaria_f.sp._triticae',
 'phaeothlypis_fulvicauda': 'buff-rumped_warbler',
 'phaeothlypis_rivularis': 'neotropical_river_warbler',
 'phaeotomasellia_ruwenzorensis': 'phaeotomasellia',
 'phaeotrichoconis_terrestris': 'phaeotrichoconis_crotalariae',
 'phaesianella_australis': 'phasianella_australis',
 'phaestos_disc': 'phaistos_disc',
 'phaestos_disk': 'phaistos_disc',
 'phaethon_aethereus': 'red-billed_tropicbird',
 'phaethon_lepturus': 'white-tailed_tropicbird',
 'phaethon_rubricauda': 'red-tailed_tropicbird',
 'phaethornis_agusti': 'sooty-capped_hermit',
 'phaethornis_anthophilus': 'pale-bellied_hermit',
 'phaethornis_atrimentalis': 'black-throated_hermit',
 'phaethornis_augusti': 'sooty-capped_hermit',
 'phaethornis_baroni': 'long-billed_hermit',
 'phaethornis_bourcieri': 'straight-billed_hermit',
 'phaethornis_eurynome': 'scale-throated_hermit',
 'phaethornis_gounellei': 'broad-tipped_hermit',
 'phaethornis_griseogularis': 'grey-chinned_hermit',
 'phaethornis_guy': 'green_hermit',
 'phaethornis_hispidus': 'white-bearded_hermit',
 'phaethornis_idaliae': 'minute_hermit',
 'phaethornis_longirostris': 'long-billed_hermit',
 'phaethornis_longuemareus': 'little_hermit',
 'phaethornis_malaris': 'great-billed_hermit',
 'phaethornis_maranhaoensis': 'cinnamon-throated_hermit',
 'phaethornis_margarettae': 'great-billed_hermit',
 'phaethornis_mexicanus': 'long-billed_hermit',
 'phaethornis_nattereri': 'cinnamon-throated_hermit',
 'phaethornis_nigrirostris': 'scale-throated_hermit',
 'phaethornis_philippii': 'needle-billed_hermit',
 'phaethornis_pretrei': 'planalto_hermit',
 'phaethornis_ruber': 'reddish_hermit',
 'phaethornis_rupurumii': 'streak-throated_hermit',
 'phaethornis_squalidus': 'dusky-throated_hermit',
 'phaethornis_striigularis': 'stripe-throated_hermit',
 'phaethornis_stuarti': 'white-browed_hermit',
 'phaethornis_subochraceus': 'buff-bellied_hermit',
 'phaethornis_superciliosus': 'long-tailed_hermit',
 'phaethornis_syrmatophorus': 'tawny-bellied_hermit',
 'phaethornis_yaruqui': 'white-whiskered_hermit',
 'phaetusa_simplex': 'large-billed_tern',
 'phage_books': 'phage_monographs',
 'phage_phi-x174': 'phi_x_174',
 'phage_press': 'amber_diceless_roleplaying_game',
 'phage_t4': 'enterobacteria_phage_t4',
 'phagmo_drupa': 'phagmo_drupa_dorje_gyalpo',
 'phagocytic_cells': 'phagocyte',
 'phagocytic_vacuole': 'phagosome',
 'phahol_pholphayuhasena': 'phot_phahonyothin',
 'phaholyothin_road': 'phahonyothin_road',
 'phahon_yothin': 'phahonyothin_road',
 'phahonyothin_highway': 'phahonyothin_road',
 'phahurat_road': 'phahurat',
 'phaidon_ghizikis': 'phaedon_gizikis',
 'phaidon_gizikis': 'phaedon_gizikis',
 'phainopepla_nitens': 'phainopepla',
 'phainoptila_melanoxantha': 'black-and-yellow_silky-flycatcher',
 'phaistos_disk': 'phaistos_disc',
 'phaius_rosellus': 'galeandra_styllomisantha',
 'phaius_rumphii': 'spathoglottis_plicata',
 'phak_khonkhopbodnee': 'free_thai_party',
 'phak_khonkhoplodnee': 'free_thai_party',
 'phakdi_chumphon': 'amphoe_phakdi_chumphon',
 'phakopsora_desmium': 'phakopsora_gossypii',
 'phakopsora_pachyrhizae': 'phakopsora_pachyrhizi',
 'phakopsora_sojae': 'phakopsora_pachyrhizi',
 'phakopsora_vignae': 'phakopsora_pachyrhizi',
 'phalacrocorax_africanus': 'reed_cormorant',
 'phalacrocorax_albiventer': 'imperial_shag',
 'phalacrocorax_aristotelis': 'european_shag',
 'phalacrocorax_atriceps': 'imperial_shag',
 'phalacrocorax_auritus': 'double-crested_cormorant',
 'phalacrocorax_bougainvillii': 'guanay_cormorant',
 'phalacrocorax_bransfieldensis': 'imperial_shag',
 'phalacrocorax_brasilianus': 'neotropic_cormorant',
 'phalacrocorax_campbelli': 'campbell_shag',
 'phalacrocorax_capensis': 'cape_cormorant',
 'phalacrocorax_capillatus': 'japanese_cormorant',
 'phalacrocorax_carbo': 'great_cormorant',
 'phalacrocorax_carunculatus': 'king_shag',
 'phalacrocorax_chalconotus': 'bronze_shag',
 'phalacrocorax_colensoi': 'auckland_shag',
 'phalacrocorax_coronatus': 'crowned_cormorant',
 'phalacrocorax_dilophus': 'double-crested_cormorant',
 'phalacrocorax_featherstoni': 'pitt_shag',
 'phalacrocorax_fuscescens': 'black-faced_cormorant',
 'phalacrocorax_fuscicollis': 'indian_cormorant',
 'phalacrocorax_gaimardi': 'red-legged_cormorant',
 'phalacrocorax_georgianus': 'imperial_shag',
 'phalacrocorax_harrisi': 'flightless_cormorant',
 'phalacrocorax_kenyoni': 'pelagic_cormorant',
 'phalacrocorax_lucidus': 'white-breasted_cormorant',
 'phalacrocorax_magellanicus': 'rock_shag',
 'phalacrocorax_melanoleucos': 'little_pied_cormorant',
 'phalacrocorax_neglectus': 'bank_cormorant',
 'phalacrocorax_niger': 'little_cormorant',
 'phalacrocorax_nigrogularis': 'socotra_cormorant',
 'phalacrocorax_nivalis': 'heard_shag',
 'phalacrocorax_olivaceus': 'neotropic_cormorant',
 'phalacrocorax_onslowi': 'chatham_shag',
 'phalacrocorax_pampeanus': 'neotropic_cormorant',
 'phalacrocorax_pelagicus': 'pelagic_cormorant',
 'phalacrocorax_perspicillatus': 'spectacled_cormorant',
 'phalacrocorax_punctatus': 'spotted_shag',
 'phalacrocorax_purpurascens': 'macquarie_shag',
 'phalacrocorax_pygmaeus': 'pygmy_cormorant',
 'phalacrocorax_pygmeus': 'pygmy_cormorant',
 'phalacrocorax_ranfurlyi': 'bounty_shag',
 'phalacrocorax_sulcirostris': 'little_black_cormorant',
 'phalacrocorax_urile': 'red-faced_cormorant',
 'phalacrocorax_varius': 'australian_pied_cormorant',
 'phalacrocorax_verrucosus': 'kerguelen_shag',
 'phalaena_aerifera': 'diachrysia_chryson',
 'phalaena_algae': 'capsula_algae',
 'phalaena_amasia': 'catocala_puerpera',
 'phalaena_archesia': 'mocis_undata',
 'phalaena_aurosignata': 'syngrapha_interrogationis',
 'phalaena_bicolorata': 'broad-barred_white',
 'phalaena_biren': 'papestra_biren',
 'phalaena_caranea': 'hulodes_caranea',
 'phalaena_chalciptera': 'grammodes_bifasciata',
 'phalaena_chrysomelas': 'autographa_aemula',
 'phalaena_chryson': 'diachrysia_chryson',
 'phalaena_circumflexa': 'cornutiplusia_circumflexa',
 'phalaena_clorana': 'earias_clorana',
 'phalaena_clytia': 'oxyodes_scrobiculata',
 'phalaena_confusa': 'hadena_confusa',
 'phalaena_conscripta': 'syngrapha_interrogationis',
 'phalaena_consors': 'catocala_consors',
 'phalaena_cursoria': 'euxoa_cursoria',
 'phalaena_curtisella': 'prays_fraxinella',
 'phalaena_deplana': 'eilema_depressa',
 'phalaena_depuncta': 'eugnorisma_depuncta',
 'phalaena_devastator': 'apamea_devastator',
 'phalaena_dives': 'lacanobia_w-latinum',
 'phalaena_domialla': 'scopula_rubiginata',
 'phalaena_dominica': 'brithys_crini',
 'phalaena_elegans': 'cosmodes_elegans',
 'phalaena_epione': 'catocala_epione',
 'phalaena_ericae': 'anarta_myrtilli',
 'phalaena_eridania': 'spodoptera_eridania',
 'phalaena_evonymella': 'bird-cherry_ermine',
 'phalaena_fluctuosa': 'cyligramma_fluctuosa',
 'phalaena_genistae': 'apopestes_spectrum',
 'phalaena_gilvata': 'uresiphita_gilvata',
 'phalaena_grynea': 'catocala_grynea',
 'phalaena_hochenwarthi': 'syngrapha_hochenwarthi',
 'phalaena_ilia': 'catocala_ilia',
 'phalaena_interrogationis': 'syngrapha_interrogationis',
 'phalaena_jota': 'autographa_jota',
 'phalaena_latona': 'cyligramma_latona',
 'phalaena_lidia': 'euxoa_lidia',
 'phalaena_linearis': 'grammodes_bifasciata',
 'phalaena_lusoria': 'lygephila_lusoria',
 'phalaena_marginata': 'aloa_marginata',
 'phalaena_materna': 'eudocima_materna',
 'phalaena_matronula': 'pericallia',
 'phalaena_mista': 'lacanobia_w-latinum',
 'phalaena_myrtilli': 'anarta_myrtilli',
 'phalaena_nana': 'hadena_confusa',
 'phalaena_neogama': 'catocala_neogama',
 'phalaena_nigricollis': 'lygephila_craccae',
 'phalaena_oculatissima': 'giant_leopard_moth',
 'phalaena_oo': 'chrysodeixis_includens',
 'phalaena_paleacea': 'enargia_paleacea',
 'phalaena_par': 'broad-barred_white',
 'phalaena_phytolaccae': 'spodoptera_eridania',
 'phalaena_plecta': 'flame_shoulder',
 'phalaena_praecox': 'actebia_praecox',
 'phalaena_protea': 'autographa_jota',
 'phalaena_puerpera': 'catocala_puerpera',
 'phalaena_purpurata': 'lythria_cruentaria',
 'phalaena_pyrausta': 'ethmia_pyrausta',
 'phalaena_rectilinea': 'lacanobia_w-latinum',
 'phalaena_rubiginata': 'scopula_rubiginata',
 'phalaena_scita': 'phlogophora_scita',
 'phalaena_scolopacina': 'apamea_scolopacina',
 'phalaena_securis': 'gold_spangle',
 'phalaena_singularis': 'lithacodia_uncula',
 'phalaena_socrus': 'apopestes_spectrum',
 'phalaena_sordens': 'rustic_shoulder-knot',
 'phalaena_sparganii': 'capsula_sparganii',
 'phalaena_tricolor': 'tetrisia_tricolor',
 'phalaena_tripartita': 'abrostola_tripartita',
 'phalaena_triplasia': 'abrostola_triplasia',
 'phalaena_uncula': 'lithacodia_uncula',
 'phalaena_uxor': 'catocala_nymphagoga',
 'phalaena_v-argenteum': 'panchrysia_v-argenteum',
 'phalaena_vestigialis': 'agrotis_vestigialis',
 'phalaena_vidua': 'catocala_vidua',
 'phalaena_virbia': 'mocis_undata',
 'phalaena_vitrata': 'maruca',
 'phalaena_w-latinum': 'lacanobia_w-latinum',
 'phalaena_x-scriptum': 'hadena_confusa',
 'phalaenopsis_barrtii': 'phalaenopsis_tetraspis',
 'phalaenopsis_boxallii': 'phalaenopsis_mannii',
 'phalaenopsis_decumbens': 'phalaenopsis_parishii',
 'phalaenopsis_denisiana': 'phalaenopsis_fuscata',
 'phalaenopsis_gloriosa': 'phalaenopsis_amabilis',
 'phalaenopsis_grandiflora': 'phalaenopsis_amabilis',
 'phalaenopsis_inscriptiosinensis': 'phalaenopsis_sumatrana',
 'phalaenopsis_lueddemannii': 'phalaenopsis_lueddemanniana',
 'phalaenopsis_riteiwanensis': 'phalaenopsis_equestris',
 'phalaenopsis_rosea': 'phalaenopsis_equestris',
 'phalaenoptilus_nuttallii': 'common_poorwill',
 'phalang_dharma': 'phalang_dharma_party',
 'phalange_africaine': 'legion_imperiale',
 'phalangeal_formula': 'phalanx_bones',
 'phalanger_alexandrae': 'gebe_cuscus',
 'phalanger_carmelitae': 'mountain_cuscus',
 'phalanger_gymnotis': 'ground_cuscus',
 'phalanger_intercastellanus': 'eastern_common_cuscus',
 'phalanger_lullulae': 'woodlark_cuscus',
 'phalanger_matanim': 'telefomin_cuscus',
 'phalanger_mimicus': 'southern_common_cuscus',
 'phalanger_orientalis': 'northern_common_cuscus',
 'phalanger_ornatus': 'ornate_cuscus',
 'phalanger_sericeus': 'silky_cuscus',
 'phalanger_ursinus': 'sulawesi_bear_cuscus',
 'phalanges_libanaises': 'kataeb_party',
 'phalangista_vulpina': 'common_brushtail_possum',
 'phalangium_baumii': 'opilio_parietinus',
 'phalangium_canestrinii': 'opilio_canestrinii',
 'phalangium_cinereum': 'opilio_parietinus',
 'phalangium_diadema': 'megabunus_diadema',
 'phalangium_esculentum': 'camassia_quamash',
 'phalangium_filipes': 'leiobunum_rotundum',
 'phalangium_grandis': 'hadrobunus_grandis',
 'phalangium_longipes': 'leiobunum_rotundum',
 'phalangium_morio': 'mitopus_morio',
 'phalangium_palliatum': 'mitopus_morio',
 'phalangium_parietinum': 'opilio_parietinus',
 'phalangium_quamash': 'camassia_quamash',
 'phalangium_rotundum': 'leiobunum_rotundum',
 'phalangium_segmentatum': 'opilio_parietinus',
 'phalangium_urnigerum': 'mitopus_morio',
 'phalantha_alcippe': 'phalanta_alcippe',
 'phalantha_phalantha': 'phalanta_phalantha',
 'phalanx_biotech': 'phalanx_biotech_group',
 'phalanx_bone': 'phalanx_bones',
 'phalaris_arundinacea': 'reed_canary_grass',
 'phalaris_canariensis': 'canary_grass',
 'phalaris_tuberosa': 'phalaris_aquatica',
 'phalaroides_arundinacea': 'reed_canary_grass',
 'phalaropus_fulicaria': 'red_phalarope',
 'phalaropus_fulicarius': 'red_phalarope',
 'phalaropus_lobatus': 'red-necked_phalarope',
 'phalcoboenus_albogularis': 'white-throated_caracara',
 'phalcoboenus_australis': 'striated_caracara',
 'phalcoboenus_carunculatus': 'carunculated_caracara',
 'phalcoboenus_megalopterus': 'mountain_caracara',
 'phalen_lake': 'lake_phalen',
 'phalen_sign': 'phalen_maneuver',
 'phalen_test': 'phalen_maneuver',
 'phalera_bucephala': 'buff-tip',
 'phalguni_pathak': 'falguni_pathak',
 'phalguni_river': 'gurupura_river',
 'phalic_rock': 'phallic_rock',
 'phallic_hat': 'mitre',
 'phallic_phase': 'genital_stage',
 'phallic_procession': 'phallic_processions',
 'phallic_songs': 'fertility_rite',
 'phallic_symbol': 'phallus',
 'phallic_symbolism': 'phallus',
 'phallic_worship': 'phallus',
 'phallomedusa_solida': 'salinator_solida',
 'phallometric_testing': 'penile_plethysmograph',
 'phalon_alexander': 'jazze_pha',
 'phalsbourg-bourscheid_ab': 'phalsbourg-bourscheid_air_base',
 'phalura_language': 'palula_language',
 'pham_dat': 'fan_tat',
 'pham_phat': 'fan_fat',
 'phanaerochaeta_crassa': 'lopharia_crassa',
 'phanariot_greeks': 'phanariotes',
 'phanariote_greeks': 'phanariotes',
 'phandu_sekeleman': 'phandu_skelemani',
 'phaner_furcifer': 'masoala_fork-crowned_lemur',
 'phaner_pallescens': 'pale_fork-crowned_lemur',
 'phanerochaete_alnea': 'scytinostroma_galactinum',
 'phanerochaete_chrysosporium': 'chrysosporium',
 'phanerochaete_crassa': 'lopharia_crassa',
 'phanerochaete_filamentosa': 'phanerochaete_radicata',
 'phanerochaete_omnivora': 'texas_root_rot',
 'phanerochaete_sacrata': 'peniophora_sacrata',
 'phanerozoic_eon': 'phanerozoic',
 'phanerozoic_era': 'phanerozoic',
 'phangnga_bay': 'phang_nga_bay',
 'phangnga_province': 'phang_nga_province',
 'phanom_rung': 'phanom_rung_historical_park',
 'phanom_sarakham': 'amphoe_phanom_sarakham',
 'phanom_yeerum': 'tony_jaa',
 'phanomsok_province': 'oddar_meancheay_province',
 'phanta_carta': 'rick_krebs',
 'phantasie_2': 'phantasie',
 'phantasie_3': 'phantasie',
 'phantasie_ii': 'phantasie',
 'phantasie_iii': 'phantasie',
 'phantasm:_oblivion': 'phantasm_iv_oblivion',
 'phantasm_2': 'phantasm_ii',
 'phantasm_2014': 'phantasm_iv_oblivion',
 'phantasm_4': 'phantasm_iv_oblivion',
 'phantasm_i': 'phantasm',
 'phantasm_iii': 'phantasm_iii:_lord_of_the_dead',
 'phantasm_iv': 'phantasm_iv_oblivion',
 'phantasm_oblivion': 'phantasm_iv_oblivion',
 'phantasm_v': 'phantasm_iv_oblivion',
 'phantasmagoria_2': 'phantasmagoria:_a_puzzle_of_flesh',
 'phantassie_doocot': 'phantassie',
 'phantastic_realisme': 'vienna_school_of_fantastic_realism',
 'phantom-thief_jeanne': 'kamikaze_kaito_jeanne',
 'phantom_105.2': 'phantom_fm',
 'phantom_2': 'f-4_phantom_ii',
 'phantom_airship': 'mystery_airship',
 'phantom_anesthetist': 'the_mad_gasser_of_mattoon',
 'phantom_beast-fist': 'mythical_beast-fist',
 'phantom_blindcat': 'prietella_lundbergi',
 'phantom_buster': 'the_phantom_buster',
 'phantom_cargo': 'cargo_cult',
 'phantom_cats': 'phantom_cat',
 'phantom_cavesnail': 'phantom_cave_snail',
 'phantom_chords': 'dave_vanian_and_the_phantom_chords',
 'phantom_clark': 'bizarro',
 'phantom_cosmonaut': 'soviet_space_program_conspiracy_accusations',
 'phantom_cosmonauts': 'soviet_space_program_conspiracy_accusations',
 'phantom_draw': 'standby_power',
 'phantom_duck': 'paperinik',
 'phantom_edit': 'the_phantom_edit',
 'phantom_editor': 'mike_j._nichols',
 'phantom_foe': 'the_phantom_foe',
 'phantom_fortune': 'the_phantom_fortune',
 'phantom_freighter': 'the_phantom_freighter',
 'phantom_fundamental': 'missing_fundamental',
 'phantom_fury': 'second_battle_of_fallujah',
 'phantom_goal': 'ghost_goal',
 'phantom_hitchhiker': 'vanishing_hitchhiker',
 'phantom_horse': 'the_phantom_horse',
 'phantom_hotel': 'ryugyong_hotel',
 'phantom_hourglass': 'the_legend_of_zelda:_phantom_hourglass',
 'phantom_ii': 'f-4_phantom_ii',
 'phantom_islands': 'phantom_island',
 'phantom_jawfish': 'bartail_jawfish',
 'phantom_jawfishes': 'bartail_jawfish',
 'phantom_jets': 'f-4_phantom_ii',
 'phantom_kangaroos': 'phantom_kangaroo',
 'phantom_kingdom': 'makai_kingdom:_chronicles_of_the_sacred_tome',
 'phantom_load': 'standby_power',
 'phantom_lover': 'the_phantom_lover',
 'phantom_menace': 'star_wars_episode_i:_the_phantom_menace',
 'phantom_menance': 'star_wars_episode_i:_the_phantom_menace',
 'phantom_minister': 'kasongo_ilunga',
 'phantom_orchid': 'cephalanthera_austiniae',
 'phantom_other': 'in_ear_park',
 'phantom_pains': 'phantom_pain',
 'phantom_panther': 'phantom_cat',
 'phantom_panthers': 'phantom_cat',
 'phantom_powering': 'phantom_power',
 'phantom_pregnancy': 'false_pregnancy',
 'phantom_reachable': 'unreachable_memory',
 'phantom_regiment': 'phantom_regiment_drum_and_bugle_corps',
 'phantom_riders': 'the_phantom_riders',
 'phantom_ring': 'ringxiety',
 'phantom_road': 'gold_belt_byway',
 'phantom_share': 'phantom_stock',
 'phantom_shift': 'otherkin',
 'phantom_signals': 'ghq_liaison_regiment',
 'phantom_strike': 'operation_phantom_strike',
 'phantom_thunder': 'operation_phantom_thunder',
 'phantom_tie': 'star_wars:_rebel_assault_ii:_the_hidden_empire',
 'phantom_tollbooth': 'the_phantom_tollbooth',
 'phantom_tollboth': 'the_phantom_tollbooth',
 'phantom_trade': 'underground_economy',
 'phantom_traded': 'underground_economy',
 'phantom_trader': 'underground_economy',
 'phantom_traders': 'underground_economy',
 'phantom_trades': 'underground_economy',
 'phantom_trading': 'underground_economy',
 'phantom_type': 'generalized_algebraic_data_type',
 'phantom_types': 'generalized_algebraic_data_type',
 'phantom_vote': 'ghost_voter',
 'phantom_voter': 'ghost_voter',
 'phantom_works': 'boeing_phantom_works',
 'phantom_x-19': 'fictional_military_aircraft',
 'phanuphan_yukol': 'bhanubandhu_yugala',
 'phapitreron_amethystina': 'amethyst_brown-dove',
 'phapitreron_amethystinus': 'amethyst_brown-dove',
 'phapitreron_brunneiceps': 'mindanao_brown-dove',
 'phapitreron_cinereiceps': 'tawitawi_brown-dove',
 'phapitreron_leucotis': 'white-eared_brown-dove',
 'phaps_chalcoptera': 'common_bronzewing',
 'phaps_elegans': 'brush_bronzewing',
 'phaps_histrionica': 'flock_bronzewing',
 'pharao_hound': 'pharaoh_hound',
 'pharao_sanders': 'pharoah_sanders',
 'pharaoe_monch': 'pharoahe_monch',
 'pharaoh_akhenaten': 'akhenaten',
 'pharaoh_akhenaton': 'akhenaten',
 'pharaoh_atem': 'yugi_muto',
 'pharaoh_djer': 'the_methos_chronicles',
 'pharaoh_djoser': 'djoser',
 'pharaoh_dog': 'pharaoh_hound',
 'pharaoh_hounds': 'pharaoh_hound',
 'pharaoh_khufu': 'khufu',
 'pharaoh_monch': 'pharoahe_monch',
 'pharaoh_monche': 'pharoahe_monch',
 'pharaoh_rama-tut': 'kang_the_conqueror',
 'pharaoh_sanders': 'pharoah_sanders',
 'pharaoh_teti': 'teti',
 'pharaoh_tutankhamun': 'tutankhamun',
 'pharaohe_monch': 'pharoahe_monch',
 'pharaohs_rally': 'rallye_des_pharaons',
 'pharaonic_circumcision': 'female_genital_cutting',
 'pharaonic_egypt': 'ancient_egypt',
 'pharaonic_gaurdian': 'pharaonic_guardian',
 'pharbitis_cathartica': 'ipomoea_indica',
 'pharel_williams': 'pharrell_williams',
 'pharell_williams': 'pharrell_williams',
 'phari_dzong': 'pagri',
 'pharm_party': 'pharming_party',
 'pharma_plus': 'katz_group_of_companies',
 'pharmaceceutical_company': 'pharmaceutical_industry',
 'pharmaceutical_chaperones': 'pharmacological_chaperone',
 'pharmaceutical_chemistry': 'medicinal_chemistry',
 'pharmaceutical_companies': 'pharmaceutical_industry',
 'pharmaceutical_company': 'pharmaceutical_industry',
 'pharmaceutical_compounding': 'compounding',
 'pharmaceutical_diversion': 'drug_diversion',
 'pharmaceutical_drugs': 'pharmaceutical_drug',
 'pharmaceutical_engineer': 'pharmaceutical_engineering',
 'pharmaceutical_engineering': 'biomedical_engineering',
 'pharmaceutical_form': 'dosage_form',
 'pharmaceutical_industries': 'pharmaceutical_industry',
 'pharmaceutical_intermediates': 'reaction_intermediate',
 'pharmaceutical_journal': 'the_pharmaceutical_journal',
 'pharmaceutical_manufacturer': 'pharmaceutical_industry',
 'pharmaceutical_medications': 'pharmacology',
 'pharmaceutical_patent': 'chemical_patent',
 'pharmaceutical_patents': 'chemical_patent',
 'pharmaceutical_practice': 'pharmacy_practice',
 'pharmaceutical_processing': 'reed_business_information',
 'pharmaceutical_product': 'drug',
 'pharmaceutical_research': 'pharmaceutical_sciences',
 'pharmaceutical_science': 'pharmaceutical_sciences',
 'pharmaceutical_society': 'royal_pharmaceutical_society_of_great_britain',
 'pharmaceutical_syrup': 'syrup',
 'pharmaceutical_technology': 'pharmaceutics',
 'pharmaceutical_testing': 'clinical_trial',
 'pharmaceutical_trust': 'health_trust',
 'pharmaceutical_validation': 'approved_drug',
 'pharmaceutical_window': 'therapeutic_window',
 'pharmaceutically_active': 'biological_activity',
 'pharmaceuticals_engineering': 'pharmaceutical_engineering',
 'pharmaceuticals_policy': 'pharmaceutical_policy',
 'pharmaceuticals_testing': 'clinical_trial',
 'pharmacis_fusconebulosa': 'map-winged_swift',
 'pharmacist_mate': 'united_states_navy_hospital_corpsman',
 'pharmacists_mate': 'united_states_navy_hospital_corpsman',
 'pharmacokinetic_profile': 'pharmacokinetics',
 'pharmacological_activity': 'biological_activity',
 'pharmacological_agent': 'active_ingredient',
 'pharmacological_cult': 'religion_and_drugs',
 'pharmacological_window': 'therapeutic_window',
 'pharmacology_window': 'therapeutic_window',
 'pharmaconomist_association': 'danish_association_of_pharmaconomists',
 'pharmaconomist_durinck': 'christina_durinck',
 'pharmacosycea_angustifolia': 'ficus_insipida',
 'pharmacy_compounding': 'compounding',
 'pharmacy_education': 'pharmacy_school',
 'pharmacy_informatics': 'health_informatics',
 'pharmacy_isolators': 'barrier_isolator',
 'pharmacy_tech': 'pharmacy_technician',
 'pharmacy_techs': 'pharmacy_technician',
 'pharmalogical_torture': 'pharmacological_torture',
 'pharmed_arena': 'u.s._century_bank_arena',
 'pharmerica_corporation': 'pharmerica',
 'pharming_parties': 'pharming_party',
 'pharmx_rexall': 'rexall',
 'pharnaces_i': 'pharnaces_i_of_pontus',
 'pharnaces_ii': 'pharnaces_ii_of_pontus',
 'pharnacia_kirbyi': 'phobaeticus_kirbyi',
 'pharnacia_pilicornis': 'phobaeticus_kirbyi',
 'pharnacia_sagitta': 'phobaeticus_kirbyi',
 'pharnacia_serratipes': 'phobaeticus_serratipes',
 'pharnakes_i': 'pharnaces_i_of_pontus',
 'pharoae_monch': 'pharoahe_monch',
 'pharoae_monche': 'pharoahe_monch',
 'pharoah_ant': 'pharaoh_ant',
 'pharoah_cheops': 'khufu',
 'pharoah_djer': 'the_methos_chronicles',
 'pharoah_djeser': 'djoser',
 'pharoah_djoser': 'djoser',
 'pharoah_djoserty': 'sekhemkhet',
 'pharoah_dzoser': 'djoser',
 'pharoah_hatshepsut': 'hatshepsut',
 'pharoah_hound': 'pharaoh_hound',
 'pharoah_huni': 'huni',
 'pharoah_khaba': 'khaba',
 'pharoah_khaf-ra': 'khafra',
 'pharoah_khaf-re': 'khafra',
 'pharoah_khafra': 'khafra',
 'pharoah_khafre': 'khafra',
 'pharoah_khauf-re': 'khafra',
 'pharoah_khephren': 'khafra',
 'pharoah_khufu': 'khufu',
 'pharoah_menkaura': 'menkaura',
 'pharoah_mesochris': 'sanakht',
 'pharoah_monch': 'pharoahe_monch',
 'pharoah_nebka': 'sanakht',
 'pharoah_sanakhte': 'sanakht',
 'pharoah_saunders': 'pharoah_sanders',
 'pharoah_sekhemkhet': 'sekhemkhet',
 'pharoah_sneferu': 'sneferu',
 'pharoah_snefru': 'sneferu',
 'pharoah_snofru': 'sneferu',
 'pharoah_soris': 'sneferu',
 'pharoah_zosar': 'djoser',
 'pharoah_zoser': 'djoser',
 'pharoah_zozer': 'djoser',
 'pharoah_zozzer': 'djoser',
 'pharoanic_guardian': 'pharaonic_guardian',
 'pharoe_monch': 'pharoahe_monch',
 'pharomachrus_antisianus': 'crested_quetzal',
 'pharomachrus_auriceps': 'golden-headed_quetzal',
 'pharomachrus_fulgidus': 'white-tipped_quetzal',
 'pharomachrus_mocinno': 'resplendent_quetzal',
 'pharomachrus_pavoninus': 'pavonine_quetzal',
 'pharomacrus_mocinno': 'resplendent_quetzal',
 'pharonic_circumcision': 'female_genital_cutting',
 'pharos_lighhtouse': 'lighthouse_of_alexandria',
 'pharos_lighthouse': 'lighthouse_of_alexandria',
 'pharos_project': 'logopolis',
 'pharos_tribune': 'pharos-tribune',
 'pharotis_imogene': 'new_guinea_big-eared_bat',
 'pharrel_williams': 'pharrell_williams',
 'pharrell_discography': 'pharrell_williams_discography',
 'pharrell_willaims': 'pharrell_williams',
 'pharrell_william': 'pharrell_williams',
 'pharsman_ii': 'pharasmanes_ii_of_iberia',
 'pharsman_iii': 'pharasmanes_iii_of_iberia',
 'pharyngeal_aponeurosis': 'pharyngobasilar_fascia',
 'pharyngeal_approximant': 'voiced_pharyngeal_fricative',
 'pharyngeal_arches': 'pharyngeal_arch',
 'pharyngeal_artery': 'ascending_pharyngeal_artery',
 'pharyngeal_branches': 'pharyngeal_branch',
 'pharyngeal_canal': 'palatovaginal_canal',
 'pharyngeal_canals': 'palatovaginal_canal',
 'pharyngeal_cancer': 'head_and_neck_cancer',
 'pharyngeal_cleft': 'pharyngeal_groove',
 'pharyngeal_diseases': 'human_pharynx',
 'pharyngeal_fricative': 'pharyngeal_consonant',
 'pharyngeal_grooves': 'pharyngeal_groove',
 'pharyngeal_jaw': 'pharyngeal_jaws',
 'pharyngeal_neoplasms': 'head_and_neck_cancer',
 'pharyngeal_ostium': 'pharyngeal_opening_of_auditory_tube',
 'pharyngeal_pouches': 'pharyngeal_pouch',
 'pharyngeal_r': 'guttural_r',
 'pharyngeal_slits': 'pharyngeal_slit',
 'pharyngeal_spine': 'pharyngeal_tubercle',
 'pharyngeal_tonsils': 'pharyngeal_tonsil',
 'pharyngopalatine_arch': 'palatopharyngeal_arch',
 'pharyngopalatinus_muscle': 'palatopharyngeus_muscle',
 'pharyngotympanic_tube': 'eustachian_tube',
 'pharynx_reflex': 'pharyngeal_reflex',
 'phasa_thai': 'thai_language',
 'phasaphese_aemk': 'zamalek_sc',
 'phasaphese_stadium': 'cairo_international_stadium',
 'phascogale_calura': 'red-tailed_phascogale',
 'phascogale_penicillata': 'brush-tailed_phascogale',
 'phascogale_tapaotafa': 'brush-tailed_phascogale',
 'phascogale_tapoatafa': 'brush-tailed_phascogale',
 'phascolarctos_cinereus': 'koala',
 'phascolarctos_stirtoni': 'giant_koala',
 'phascolarctus_cinereus': 'koala',
 'phascolonus_gigas': 'phascolonus',
 'phascolonus_lemleyi': 'phascolonus',
 'phascolosorex_doriae': 'red-bellied_marsupial_shrew',
 'phascolosorex_dorsalis': 'narrow-striped_marsupial_shrew',
 'phascomurexia_naso': 'long-nosed_dasyure',
 'phase-alternating_line': 'pal',
 'phase-change_ram': 'phase-change_memory',
 'phase-contrast_method': 'phase-contrast_imaging',
 'phase-contrast_microscope': 'phase_contrast_microscopy',
 'phase-contrast_microscopy': 'phase_contrast_microscopy',
 'phase-lock_loop': 'phase-locked_loop',
 'phase-locked_loops': 'phase-locked_loop',
 'phase-sensitive_detector': 'lock-in_amplifier',
 'phase-shift_masks': 'phase-shift_mask',
 'phase-shift_photomask': 'phase-shift_mask',
 'phase-shifting_mask': 'phase-shift_mask',
 'phase-shifting_masks': 'phase-shift_mask',
 'phase-shifting_transformer': 'quadrature_booster',
 'phase-space_method': 'phase_space_method',
 'phase-structure_rule': 'rewrite_rule',
 'phase-switching_interferometer': 'phase_switch',
 'phase-transfer_agent': 'phase-transfer_catalyst',
 'phase-transfer_catalysis': 'phase-transfer_catalyst',
 'phase-transfer_catalysts': 'phase-transfer_catalyst',
 'phase_3': 'clinical_trial',
 'phase_a1': 'combined_driving',
 'phase_autotune': 'auto-tune',
 'phase_bahvaiour': 'lipid_polymorphism',
 'phase_behaviour': 'lipid_polymorphism',
 'phase_change': 'phase_transition',
 'phase_changes': 'phase_transition',
 'phase_comparator': 'phase_detector',
 'phase_contrast': 'phase_contrast_microscopy',
 'phase_control': 'phase_fired_controllers',
 'phase_converters': 'phase_converter',
 'phase_convertor': 'phase_converter',
 'phase_cutting': 'phase_fired_controllers',
 'phase_delay': 'group_delay_and_phase_delay',
 'phase_diagrams': 'phase_diagram',
 'phase_distorter': 'earthbound',
 'phase_encoding': 'manchester_code',
 'phase_iib': 'clinical_trial',
 'phase_interferometry': 'phase-comparison_monopulse',
 'phase_inverter': 'phase_inversion',
 'phase_jitter': 'jitter',
 'phase_lock': 'circle_map',
 'phase_locking': 'circle_map',
 'phase_modulated': 'phase_modulation',
 'phase_modulator': 'phase_modulation',
 'phase_moon': 'lunar_phase',
 'phase_permeability': 'relative_permeability',
 'phase_shifter': 'phase_shift_module',
 'phase_speed': 'phase_velocity',
 'phase_switching': 'phase_switch',
 'phase_synchronisation': 'phase_synchronization',
 'phase_ten': 'phase_10',
 'phase_transfer': 'phase-transfer_catalyst',
 'phase_transformation': 'phase_transition',
 'phase_transformations': 'phase_transformations_in_solids',
 'phase_transitions': 'phase_transition',
 'phase_unwrapping': 'instantaneous_phase',
 'phase_wrapping': 'instantaneous_phase',
 'phased-array_radar': 'phased_array',
 'phased_redeployment': 'withdrawal_of_u.s._troops_from_iraq',
 'phaseolus_aconitifolius': 'moth_bean',
 'phaseolus_acutifolius': 'tepary_bean',
 'phaseolus_angularis': 'azuki_bean',
 'phaseolus_caracalla': 'vigna_caracalla',
 'phaseolus_coccineus': 'runner_bean',
 'phaseolus_radiatus': 'mung_bean',
 'phaseolus_vulgaris': 'common_bean',
 'phaseolus_wrightii': 'phaseolus_filiformis',
 'phaser_strike': 'star_trek:_phaser_strike',
 'phasi_charoen': 'khet_phasi_charoen',
 'phasianus_colchicus': 'common_pheasant',
 'phasianus_versicolor': 'green_pheasant',
 'phasic_receptor': 'sensory_receptor',
 'phasis_river': 'rioni_river',
 'phasor_impedance': 'electrical_impedance',
 'phasor_notation': 'angle_notation',
 'phasor_patrol': 'phaser_patrol',
 'phasse_pardhi': 'phase_pardhi',
 'phassodes_vitiensis': 'phassodes',
 'phasuk_phongpaichit': 'pasuk_phongpaichit',
 'phat_chance': 'phatchance',
 'phataria_transcissata': 'phrataria_transcissata',
 'phatet_lao': 'pathet_lao',
 'phatic_communion': 'phatic',
 'phatic_language': 'phatic',
 'phattalung_province': 'phatthalung_province',
 'phaulomys_andersoni': 'japanese_red-backed_vole',
 'phaustin_baha': 'phaustin_baha_sulle',
 'phawbwe_township': 'pyawbwe_township',
 'phaya_nak': 'phaya_naga',
 'phaya_thai': 'khet_phaya_thai',
 'phayao_town': 'phayao',
 'phayathai_palace': 'phaya_thai_palace',
 'phaze_doubt': 'apprentice_adept',
 'phazotron_niir': 'phazotron',
 'phd_business': 'phd_in_management',
 'phd_comic': 'piled_higher_and_deeper',
 'phd_comics': 'piled_higher_and_deeper',
 'phd_degree': 'doctor_of_philosophy',
 'phd_finance': 'phd_in_management',
 'phd_management': 'phd_in_management',
 'phd_student': 'doctor_of_philosophy',
 'phd_thesis': 'dissertation',
 'phebalium_squamulosum': 'leionema_ambiens',
 'phebe_snowden': 'snowden_family_band',
 'phedina_borbonica': 'mascarene_martin',
 'phegornis_mitchellii': 'diademed_sandpiper-plover',
 'pheiffer_effect': 'pfeiffer_effect',
 'pheiroijam_parijat': 'pheiroijam_parijat_singh',
 'phellinidium_noxium': 'phellinus_noxius',
 'phellinus_subolivaceus': 'fomitopsis_supina',
 'phellinus_torulosus': 'fuscoporia_torulosa',
 'phellinus_tuberculosus': 'phellinus_pomaceus',
 'phellinus_valenzuelianus': 'fomitopsis_supina',
 'phellostroma_hypoxyloides': 'phellostroma',
 'phelps-stokes_fund': 'phelps_stokes',
 'phelps_church': 'westboro_baptist_church',
 'phelps_collins': 'catfish_collins',
 'phelps_hawkins': 'phelps_stokes_hawkins',
 'phelps_ii': 'michael_phelps',
 'phelps_island': 'thimble_islands',
 'phelps_phan': 'michael_phelps',
 'phelps_twins': 'james_and_oliver_phelps',
 'phelpsia_inornata': 'white-bearded_flycatcher',
 'phelpsia_inornatus': 'white-bearded_flycatcher',
 'phelsuma_abotti': 'phelsuma_abbotti_pulchra',
 'phelsuma_andamanense': 'andaman_islands_day_gecko',
 'phelsuma_cepediana': 'blue-tailed_day_gecko',
 'phelsuma_dubia': 'dull_day_gecko',
 'phelsuma_edwardnewtoni': 'rodrigues_day_gecko',
 'phelsuma_flavigularis': 'yellow-throated_day_gecko',
 'phelsuma_gigas': 'rodrigues_giant_day_gecko',
 'phelsuma_guentheri': 'round_island_day_gecko',
 'phelsuma_guttata': 'speckled_day_gecko',
 'phelsuma_klemmeri': 'yellow-headed_day_gecko',
 'phelsuma_laticauda': 'gold_dust_day_gecko',
 'phelsuma_ocellata': 'namaqua_day_gecko',
 'phelsuma_ornata': 'mauritius_ornate_day_gecko',
 'phelsuma_parkeri': 'pemba_island_day_gecko',
 'phelsuma_serraticauda': 'flat-tailed_day_gecko',
 'phelsuma_sundbergi': 'la_digue_day_gecko',
 'phen_fen': 'fen-phen',
 'phen_phen': 'fen-phen',
 'phenacobius_teretulus': 'kanawha_minnow',
 'phenacogrammus_interruptus': 'congo_tetra',
 'phenacomys_intermedius': 'western_heather_vole',
 'phenacomys_ungava': 'eastern_heather_vole',
 'phenakospermum_guyanense': 'strelitziaceae',
 'phenatoma_novaezelandiae': 'phenatoma_rosea',
 'phenazopyridine_hydrochloride': 'phenazopyridine',
 'phencyclidine_abuse': 'phencyclidine',
 'phendimetrazine_tartrate': 'phendimetrazine',
 'phendrana_drifts': 'metroid_prime',
 'phenelzine_sulfate': 'phenelzine',
 'phenformin_hydrochlorite': 'phenformin',
 'phenic_acid': 'phenol',
 'pheniramine_maleate': 'pheniramine',
 'phenius_farsa': 'fenius_farsa',
 'phenix_rie': 'rieko_kodama',
 'phenmetrazine_hydrochloride': 'phenmetrazine',
 'phenobarbital_sodium': 'phenobarbital',
 'phenol-formaldehyde_resin': 'phenol_formaldehyde_resin',
 'phenol_b-glucosyltransferase': 'phenol_beta-glucosyltransferase',
 'phenol_formaldehyde': 'phenol_formaldehyde_resin',
 'phenol_formaldehydes': 'phenol_formaldehyde_resin',
 'phenol_phthalein': 'phenolphthalein',
 'phenol_trinitrate': 'picric_acid',
 'phenolic_antioxidant': 'folin-ciocalteu_reagent',
 'phenolic_compound': 'phenols',
 'phenolic_compounds': 'phenols',
 'phenolic_group': 'phenols',
 'phenols_wine': 'phenolic_compounds_in_wine',
 'phenom_100': 'embraer_phenom_100',
 'phenom_2': 'phenom_ii',
 'phenom_300': 'embraer_phenom_300',
 'phenom_x3': 'amd_phenom',
 'phenomedia_ag': 'moorhuhn',
 'phenomedia_gmbh': 'moorhuhn',
 'phenomedia_publishing': 'moorhuhn',
 'phenomenal_consciousness': 'consciousness',
 'phenomenal_threshold': 'sensory_threshold',
 'phenomenological_method': 'phenomenology',
 'phenomenological_thermodynamics': 'classical_thermodynamics',
 'phenotypic_dimorphism': 'phenotypic_switching',
 'phenotypic_freedom': 'morphological_freedom',
 'phenotypic_range': 'norms_of_reaction',
 'phenotypic_switch': 'phenotypic_switching',
 'phenotypic_variance': 'phenotype',
 'phenoxy_herbicides': 'phenoxy_herbicide',
 'phenoxybenzamine_hydrochloride': 'phenoxybenzamine',
 'phenoxyl_herbicide': 'phenoxy_herbicide',
 'phentermine_hydrochloride': 'phentermine',
 'phentin_acetate': 'fentin_acetate',
 'phentolamine_mesylate': 'phentolamine',
 'phenyl_alanine': 'phenylalanine',
 'phenyl_benzene': 'biphenyl',
 'phenyl_bromide': 'bromobenzene',
 'phenyl_carbonate': 'diphenyl_carbonate',
 'phenyl_carboxamide': 'benzamide',
 'phenyl_cellosolve': 'phenoxyethanol',
 'phenyl_chloride': 'chlorobenzene',
 'phenyl_chloroform': 'benzotrichloride',
 'phenyl_dichloroarsine': 'phenyldichloroarsine',
 'phenyl_diselenide': 'diphenyl_diselenide',
 'phenyl_disulfide': 'diphenyl_disulfide',
 'phenyl_ether': 'diphenyl_ether',
 'phenyl_fluoride': 'fluorobenzene',
 'phenyl_hydrazine': 'phenylhydrazine',
 'phenyl_hydroxide': 'phenol',
 'phenyl_ketone': 'benzophenone',
 'phenyl_mercaptan': 'thiophenol',
 'phenyl_methane': 'toluene',
 'phenyl_methanol': 'benzyl_alcohol',
 'phenyl_propanoid': 'phenylpropanoid',
 'phenyl_radical': 'phenyl_group',
 'phenyl_ring': 'phenyl_group',
 'phenyl_triflimide': 'trifluoromethanesulfonate',
 'phenylacrylic_acid': 'cinnamic_acid',
 'phenylalanine_4-monooxygenase': 'phenylalanine_hydroxylase',
 'phenylalanine_deaminase': 'phenylalanine_ammonia-lyase',
 'phenylallyl_alcohol': 'cinnamyl_alcohol',
 'phenylamine_hydrochloride': 'anilinium_chloride',
 'phenylammonium_chloride': 'anilinium_chloride',
 'phenylanthranilic_acid': 'fenamic_acid',
 'phenyldiazonium_chloride': 'benzenediazonium_chloride',
 'phenylene_brown': 'bismarck_brown_y',
 'phenylene_diamine': 'phenylenediamine',
 'phenylephrine_hcl': 'phenylephrine',
 'phenylephrine_hydrochloride': 'phenylephrine',
 'phenylethyl_alcohol': 'phenethyl_alcohol',
 'phenylglycolic_acid': 'mandelic_acid',
 'phenylglycollic_acid': 'mandelic_acid',
 'phenylhydrazine_hydrochloride': 'phenylhydrazine',
 'phenylic_acid': 'phenol',
 'phenylmercuric_acetate': 'phenylmercury_acetate',
 'phenylmercury_borate': 'phenylmercuric_borate',
 'phenylmethanoic_acid': 'benzoic_acid',
 'phenylmethylsulfonyl_fluoride': 'pmsf',
 'phenylpropanoid_pathway': 'phenylpropanoid',
 'phenylpropanolamine_hcl': 'phenylpropanolamine',
 'phenylpropanolamine_hydrochloride': 'phenylpropanolamine',
 'phenyltoloxamine_citrate': 'phenyltoloxamine',
 'phenyo_mpitsang': 'victor_mpitsang',
 'phenytoin_sodium': 'phenytoin',
 'pheobe_hearst': 'phoebe_hearst',
 'pheonix_legend': 'phoenix_legend',
 'pheonix_park': 'phoenix_park',
 'pheonix_raven': 'phoenix_raven',
 'pheonix_solar': 'phoenix_solar',
 'pheonix_splash': 'professional_wrestling_aerial_techniques',
 'pheonix_wright': 'ace_attorney',
 'pheonix_zoo': 'phoenix_zoo',
 'phereoeca_dubitatrix': 'phereoeca_uterella',
 'phereoeca_walsinghami': 'phereoeca_uterella',
 'pheretima_darnleiensis': 'kinabalu_giant_earthworm',
 'pherozshah_mehta': 'pherozeshah_mehta',
 'phet_racha': 'phetracha',
 'phetchabun_town': 'phetchabun',
 'phetchaburi_town': 'phetchaburi',
 'phetkasem_highway': 'phetkasem_road',
 'pheucticus_aureoventris': 'black-backed_grosbeak',
 'pheucticus_chrysogaster': 'southern_yellow_grosbeak',
 'pheucticus_chrysopeplus': 'yellow_grosbeak',
 'pheucticus_ludovicianus': 'rose-breasted_grosbeak',
 'pheucticus_melanocephalus': 'black-headed_grosbeak',
 'pheucticus_tibialis': 'black-thighed_grosbeak',
 'pheugopedius_mystacalis': 'whiskered_wren',
 'pheugopedius_pleurostictus': 'banded_wren',
 'pheugopedius_rufalbus': 'rufous-and-white_wren',
 'pheugopedius_rutilus': 'rufous-breasted_wren',
 'pheung_kyashin': 'pheung_kya-shin',
 'phev_center': 'phev_research_center',
 'phev_rc': 'phev_research_center',
 'phex_gene': 'phosphate-regulating_endopeptidase_gene',
 'phg_helmet': 'ph_helmet',
 'phi-2_pavonis': 'phi2_pavonis',
 'phi-life_cypher': 'phi_life_cypher',
 'phi-x174_phage': 'phi_x_174',
 'phi_alpha': 'phi_alpha_literary_society',
 'phi_bond': 'delta_bond',
 'phi_bonds': 'delta_bond',
 'phi_feature': 'phi_features',
 'phi_kap': 'phi_kaps',
 'phi_phi': 'phi_phi_islands',
 'phi_rectangle': 'golden_rectangle',
 'phi_sig': 'phi_sigma_kappa',
 'phi_value': 'phi_value_analysis',
 'phi_x': 'phi_x_174',
 'phi_x-174': 'phi_x_174',
 'phialastrum_barbatum': 'phialastrum',
 'phiale_fusca': 'hasarius_adansoni',
 'phiale_modestus': 'phidippus_whitmani',
 'phialoascus_borealis': 'phialoascus',
 'phialophora_cerealis': 'cephalosporium_gramineum',
 'phialophora_malorum': 'cadophora_malorum',
 'phialuse_palmar': 'phialuse',
 'phibalosoma_serratipes': 'phobaeticus_serratipes',
 'phibalura_boliviana': 'swallow-tailed_cotinga',
 'phibalura_flavirostris': 'swallow-tailed_cotinga',
 'phiber_optik': 'mark_abene',
 'phibro_corporation': 'philipp_brothers',
 'phibul_songkhram': 'plaek_pibulsonggram',
 'phibun_songkhram': 'plaek_pibulsonggram',
 'phichit_town': 'phichit',
 'phidel_castro': 'fidel_castro',
 'phidippus_alchymista': 'phidippus_audax',
 'phidippus_asinarius': 'phidippus_mystaceus',
 'phidippus_aureopilosus': 'phidippus_cardinalis',
 'phidippus_bivittatus': 'phidippus_cardinalis',
 'phidippus_bryantae': 'phidippus_audax',
 'phidippus_coccineus': 'phidippus_californicus',
 'phidippus_concinnatus': 'phidippus_audax',
 'phidippus_dubiosus': 'phidippus_audax',
 'phidippus_electus': 'phidippus_audax',
 'phidippus_elegans': 'phidippus_audax',
 'phidippus_farneus': 'phidippus_audax',
 'phidippus_fraternus': 'paraphidippus_aurantius',
 'phidippus_hirsutus': 'phidippus_mystaceus',
 'phidippus_howardi': 'phidippus_audax',
 'phidippus_howardii': 'phidippus_audax',
 'phidippus_incertus': 'phidippus_mystaceus',
 'phidippus_lunulatus': 'phidippus_audax',
 'phidippus_maccocki': 'phidippus_cardinalis',
 'phidippus_mccooki': 'phidippus_cardinalis',
 'phidippus_mexicanus': 'phidippus_audax',
 'phidippus_miniatus': 'phidippus_regius',
 'phidippus_morsitans': 'phidippus_audax',
 'phidippus_mundulus': 'phidippus_audax',
 'phidippus_oaklandensis': 'phidippus_cardinalis',
 'phidippus_opifex': 'phidippus_octopunctatus',
 'phidippus_orichalceus': 'paraphidippus_aurantius',
 'phidippus_paludatus': 'phidippus_whitmani',
 'phidippus_personatus': 'phidippus_audax',
 'phidippus_purpurifer': 'phidippus_regius',
 'phidippus_rauterbergi': 'phidippus_audax',
 'phidippus_rauterbergii': 'phidippus_audax',
 'phidippus_ruber': 'phidippus_cardinalis',
 'phidippus_rufimanus': 'phidippus_audax',
 'phidippus_smaragdifer': 'phidippus_audax',
 'phidippus_togatus': 'phidippus_audax',
 'phidippus_tripunctatus': 'phidippus_audax',
 'phidippus_tullgreni': 'phidippus_regius',
 'phidippus_variegatus': 'phidippus_audax',
 'phife_diggy': 'phife_dawg',
 'phife_dog': 'phife_dawg',
 'phigus_simenon': 'star_trek:_stargazer',
 'phigys_solitarius': 'collared_lory',
 'phil-pitt_steagles': 'steagles',
 'phil._mag.': 'philosophical_magazine',
 'phil._trans.': 'philosophical_transactions_of_the_royal_society',
 'phil_alderisio': 'felix_alderisio',
 'phil_anschutz': 'philip_anschutz',
 'phil_askey': 'digital_photography_review',
 'phil_barbier': 'philippe_barbier',
 'phil_bartelme': 'philip_bartelme',
 'phil_barzilla': 'philip_barzilla',
 'phil_bengston': 'phil_bengtson',
 'phil_berger': 'philip_e._berger',
 'phil_bissett': 'phillip_d._bissett',
 'phil_boland': 'phil_bolland',
 'phil_bonifeld': 'phil_bonifield',
 'phil_bredeson': 'phil_bredesen',
 'phil_brennan': 'nash_brennan',
 'phil_breseden': 'phil_bredesen',
 'phil_brouwer': 'gigolo_aunts',
 'phil_bucklew': 'phil_h._bucklew',
 'phil_buscke': 'the_datsuns',
 'phil_cagan': 'phillip_d._cagan',
 'phil_carey': 'philip_carey',
 'phil_chapman': 'philip_k._chapman',
 'phil_clevinger': 'phat_cat_swinger',
 'phil_cline': 'chicago_police_department',
 'phil_cochran': 'philip_cochran',
 'phil_colins': 'phil_collins',
 'phil_colter': 'phil_coulter',
 'phil_condit': 'philip_m._condit',
 'phil_cooney': 'philip_cooney',
 'phil_corner': 'philip_corner',
 'phil_crosby': 'philip_b._crosby',
 'phil_currie': 'philip_j._currie',
 'phil_dale': 'philip_dale',
 'phil_dalhauser': 'phil_dalhausser',
 'phil_davidson': 'philip_davidson',
 'phil_davis': 'philip_davis',
 'phil_defranco': 'philip_defranco',
 'phil_defreitas': 'phillip_defreitas',
 'phil_dick': 'philip_k._dick',
 'phil_donnelly': 'phil_m._donnelly',
 'phil_donohue': 'phil_donahue',
 'phil_dutton': 'phillip_dutton',
 'phil_eastman': 'p._d._eastman',
 'phil_elverum': 'phil_elvrum',
 'phil_everly': 'the_everly_brothers',
 'phil_fasciana': 'malevolent_creation',
 'phil_fisher': 'philip_fisher',
 'phil_fister': 'phil_pfister',
 'phil_fulmer': 'phillip_fulmer',
 'phil_g': 'fil_ge',
 'phil_gadahn': 'phil_pearlman',
 'phil_gaglardi': 'philip_gaglardi',
 'phil_gascoigne': 'phil_gascoine',
 'phil_gaston': 'philip_gaston',
 'phil_giblin': 'peter_giblin',
 'phil_gibson': 'phil_s._gibson',
 'phil_givens': 'philip_givens',
 'phil_glass': 'philip_glass',
 'phil_goldstein': 'max_maven',
 'phil_greenspun': 'philip_greenspun',
 'phil_grime': 'j._philip_grime',
 'phil_haire': 'r._phillip_haire',
 'phil_hallard': 'philip_purser-hallard',
 'phil_hansen': 'philip_hansen',
 'phil_hart': 'philip_hart',
 'phil_hartley': 'bogshed',
 'phil_hartmann': 'phil_hartman',
 'phil_heath': 'phillip_heath',
 'phil_heatley': 'philip_heatley',
 'phil_helmuth': 'phil_hellmuth',
 'phil_hendry': 'phil_hendrie',
 'phil_henry': 'philip_henry',
 'phil_humber': 'philip_humber',
 'phil_ifil': 'philip_ifil',
 'phil_isenberg': 'phillip_isenberg',
 'phil_ivy': 'phil_ivey',
 'phil_jacques': 'phil_jaques',
 'phil_james': 'phil_nyokai_james',
 'phil_janou': 'phil_joanou',
 'phil_jiminez': 'phil_jimenez',
 'phil_johndrow': 'philip_f._johndrow',
 'phil_johnson': 'phillip_johnson',
 'phil_jones': 'philip_jones',
 'phil_jordan': 'the_music',
 'phil_jupitas': 'phill_jupitus',
 'phil_jupitus': 'phill_jupitus',
 'phil_kastel': 'phillip_kastel',
 'phil_kegea': 'phil_keaggy',
 'phil_keggea': 'phil_keaggy',
 'phil_kellam': 'phillip_kellam',
 'phil_king': 'philip_king',
 'phil_koperburg': 'phil_koperberg',
 'phil_labonte': 'philip_labonte',
 'phil_lacaille': 'air_france_flight_358',
 'phil_lafleur': 'philip_lafond',
 'phil_lafon': 'philip_lafond',
 'phil_lafond': 'philip_lafond',
 'phil_landrum': 'phillip_m._landrum',
 'phil_lee': 'phillip_lee',
 'phil_liggatt': 'phil_liggett',
 'phil_lynnot': 'phil_lynott',
 'phil_lynot': 'phil_lynott',
 'phil_maloof': 'maloof_family',
 'phil_margo': 'philip_margo',
 'phil_markoff': 'philip_markoff',
 'phil_matera': 'phillip_matera',
 'phil_mathews': 'philip_mathews',
 'phil_matson': 'phillip_matson',
 'phil_mccann': 'the_slab_boys_trilogy',
 'phil_mccloy': 'phillip_mccloy',
 'phil_mckeller': 'phil_mckellar',
 'phil_mcnagny': 'phil_mcclellan_mcnagny_jr.',
 'phil_mickleson': 'phil_mickelson',
 'phil_mirowski': 'philip_mirowski',
 'phil_morris': 'philip_morris',
 'phil_morrow': 'philip_morrow',
 'phil_mulryne': 'philip_mulryne',
 'phil_nev': 'phil_neville',
 'phil_niblock': 'phill_niblock',
 'phil_nickelson': 'phil_mickelson',
 'phil_nicol': 'phil_nichol',
 'phil_nixon': 'phill_nixon',
 'phil_oakey': 'philip_oakey',
 'phil_oakley': 'philip_oakey',
 'phil_orr': 'philip_orr',
 'phil_parmalee': 'philip_orin_parmelee',
 'phil_parmelee': 'philip_orin_parmelee',
 'phil_paulson': 'philip_k._paulson',
 'phil_ph': 'philip_purser-hallard',
 'phil_polecat': 'the_polecats',
 'phil_pope': 'philip_pope',
 'phil_proctor': 'philip_proctor',
 'phil_puckett': 'phillip_puckett',
 'phil_purcell': 'philip_j._purcell',
 'phil_rastelli': 'philip_rastelli',
 'phil_rivers': 'philip_rivers',
 'phil_rizutto': 'phil_rizzuto',
 'phil_rizzutto': 'phil_rizzuto',
 'phil_ruddock': 'philip_ruddock',
 'phil_schiller': 'philip_w._schiller',
 'phil_schoonover': 'circuit_city',
 'phil_scolari': 'luiz_felipe_scolari',
 'phil_senderos': 'philippe_senderos',
 'phil_sharp': 'philip_sharp',
 'phil_shaw': 'extreme_ironing',
 'phil_sheridan': 'philip_sheridan',
 'phil_shriver': 'phillip_shriver',
 'phil_sica': 'philip_t._sica',
 'phil_sites': 'billings_mustangs',
 'phil_sloane': 'p._f._sloan',
 'phil_solem': 'the_rembrandts',
 'phil_space': 'private_eye',
 'phil_specter': 'phil_spector',
 'phil_spectre': 'phil_spector',
 'phil_spektor': 'phil_spector',
 'phil_spuckler': 'cletus_spuckler',
 'phil_stacy': 'phil_stacey',
 'phil_stanton': 'blue_man_group',
 'phil_stefenelli': 'phil_von_stefenelli',
 'phil_streich': 'philip_vidal_streich',
 'phil_surks': 'angry_salad',
 'phil_testa': 'philip_testa',
 'phil_tew': 'philip_tew',
 'phil_trans': 'philosophical_transactions_of_the_royal_society',
 'phil_tuffnel': 'phil_tufnell',
 'phil_tuffnell': 'phil_tufnell',
 'phil_tufnel': 'phil_tufnell',
 'phil_turnbull': 'philip_turnbull',
 'phil_vandersee': 'phil_vandersea',
 'phil_wadler': 'philip_wadler',
 'phil_waggenheim': 'philip_waggenheim',
 'phil_welch': 'phil_j._welch',
 'phil_wellman': 'phillip_wellman',
 'phil_wise': 'philip_wise',
 'phil_wrigley': 'philip_k._wrigley',
 'phil_zimbardo': 'philip_zimbardo',
 'phil_zimmerman': 'phil_zimmermann',
 'phila_76ers': 'philadelphia_76ers',
 'philacte_canagica': 'emperor_goose',
 'philadelfia_flyers': 'philadelphia_flyers',
 'philadelph_trump': 'philadelph_van_trump',
 'philadelphi_corridor': 'philadelphi_route',
 'philadelphia-area_english': 'philadelphia_dialect',
 'philadelphia_1': 'philadelphia_chromosome',
 'philadelphia_academy': 'university_of_pennsylvania',
 'philadelphia_accent': 'philadelphia_dialect',
 'philadelphia_airport': 'philadelphia_international_airport',
 'philadelphia_almshouse': 'blockley_almshouse',
 'philadelphia_americans': 'uhrik_truckers',
 'philadelphia_beer': 'breweries_in_philadelphia',
 'philadelphia_blazers': 'blazers/cowboys',
 'philadelphia_branch': 'baltimore_and_philadelphia_railroad',
 'philadelphia_brass': 'the_philadelphia_brass',
 'philadelphia_celtic': 'philadelphia_field_club',
 'philadelphia_cheese': 'cream_cheese',
 'philadelphia_cheesesteak': 'cheesesteak',
 'philadelphia_citypaper': 'philadelphia_city_paper',
 'philadelphia_colonials': 'philadelphia_fusion',
 'philadelphia_corridor': 'philadelphi_route',
 'philadelphia_council': 'cradle_of_liberty_council',
 'philadelphia_deringer': 'henry_deringer',
 'philadelphia_derringer': 'henry_deringer',
 'philadelphia_enquirer': 'the_philadelphia_inquirer',
 'philadelphia_expieriment': 'philadelphia_experiment',
 'philadelphia_extension': 'pennsylvania_turnpike',
 'philadelphia_falcons': 'philadelphia_rockets',
 'philadelphia_gaa': 'philadelphia_division_board',
 'philadelphia_gene': 'philadelphia_chromosome',
 'philadelphia_german-american': 'uhrik_truckers',
 'philadelphia_german-americans': 'uhrik_truckers',
 'philadelphia_incident': 'philadelphia_experiment',
 'philadelphia_independent': 'the_philadelphia_independent',
 'philadelphia_inquirer': 'the_philadelphia_inquirer',
 'philadelphia_international': 'philadelphia_international_records',
 'philadelphia_liberty': 'philadelphia_liberty_fc',
 'philadelphia_lily': 'lilium_philadelphicum',
 'philadelphia_line': 'philadelphi_route',
 'philadelphia_mafia': 'philadelphia_crime_family',
 'philadelphia_mls': 'philadelphia_union',
 'philadelphia_mob': 'philadelphia_crime_family',
 'philadelphia_music': 'music_of_philadelphia',
 'philadelphia_opera': 'opera_company_of_philadelphia',
 'philadelphia_order': 'revised_philadelphia_plan',
 'philadelphia_pa': 'philadelphia',
 'philadelphia_park': 'philadelphia_park_racetrack',
 'philadelphia_passon': 'philadelphia_nationals',
 'philadelphia_pennsylvania': 'philadelphia',
 'philadelphia_phenomenon': 'the_garbage_picking_field_goal_kicking_philadelphia_phenomenon',
 'philadelphia_phil': 'philadelphia_phillies',
 'philadelphia_phillis': 'philadelphia_phillies',
 'philadelphia_phyllis': 'philadelphia_phillies',
 'philadelphia_pirates': 'philadelphia_liberty_fc',
 'philadelphia_plan': 'revised_philadelphia_plan',
 'philadelphia_portal': 'portal:philadelphia',
 'philadelphia_project': 'philadelphia_experiment',
 'philadelphia_record': 'the_philadelphia_record',
 'philadelphia_road': 'maryland_route_7',
 'philadelphia_route': 'philadelphi_route',
 'philadelphia_sc': 'philadelphia_skating_club_and_humane_society',
 'philadelphia_scrapple': 'scrapple',
 'philadelphia_sixers': 'philadelphia_76ers',
 'philadelphia_society': 'philadelphians',
 'philadelphia_spectrum': 'wachovia_spectrum',
 'philadelphia_stadium': 'john_f._kennedy_stadium',
 'philadelphia_steagles': 'steagles',
 'philadelphia_story': 'the_philadelphia_story',
 'philadelphia_subway': 'septa',
 'philadelphia_textile': 'philadelphia_university',
 'philadelphia_trumpet': 'the_philadelphia_trumpet',
 'philadelphia_u.': 'philadelphia_university',
 'philadelphia_ukrainian-nationals': 'philadelphia_ukrainians',
 'philadelphia_virtuosi': 'philadelphia_virtuosi_chamber_orchestra',
 'philadelphia_warriors': 'golden_state_warriors',
 'philadelphia_whitemarsh': 'philadelphia_whitemarsh_rfc',
 'philadelphia_whites': 'philadelphia_white_stockings',
 'philadelphia_ywca': 'ywca_usa',
 'philadelphia_zolos': 'philadelphia_union',
 'philadelphian_cricket': 'philadelphian_cricket_team',
 'philadelphian_society': 'philadelphians',
 'philadelphians_society': 'philadelphians',
 'philadelphie_route': 'philadelphi_route',
 'philadelpia_athletics': 'oakland_athletics',
 'philadephia_athletics': 'oakland_athletics',
 'philadephia_enquirer': 'the_philadelphia_inquirer',
 'philadephia_inquirer': 'the_philadelphia_inquirer',
 'philadephia_sports': 'sports_in_philadelphia',
 'philadepia_colonials': 'philadelphia_fusion',
 'philae_island': 'philae',
 'philae_obelisk': 'philae',
 'philaeus_bilineatus': 'philaeus_chrysops',
 'philaeus_farneus': 'phidippus_audax',
 'philaeus_multicolor': 'paraphidippus_aurantius',
 'philaeus_nervosus': 'philaeus_chrysops',
 'philaeus_sanguinolentus': 'philaeus_chrysops',
 'philampelus_anchemolus': 'eumorpha_anchemolus',
 'philander_deltae': 'deltaic_four-eyed_opossum',
 'philander_frenata': 'southeastern_four-eyed_opossum',
 'philander_frenatus': 'southeastern_four-eyed_opossum',
 'philander_knox': 'philander_c._knox',
 'philander_opossum': 'gray_four-eyed_opossum',
 'philangi_dasa': 'herman_vetterling',
 'philanthropic_organization': 'philanthropy',
 'philanthropic_society': 'royal_philanthropic_society',
 'philanthus_bicinctus': 'bumblebeewolf',
 'philanthus_coronatus': 'crowned_philanthus',
 'philanthus_crabroniformis': 'beewolf_wasp',
 'philanthus_multimaculatus': 'pacific_burrowing_wasp',
 'philanthus_nasalis': 'antioch_sphecid_wasp',
 'philanthus_politus': 'white_bee-hunter',
 'philanthus_pulchellus': 'digging_wasp',
 'philanthus_triangulum': 'european_beewolf',
 'philanthus_ventrilabris': 'bee-killer_wasp',
 'philantomba_monticola': 'blue_duiker',
 'philaret_association': 'filaret_association',
 'philaretus_brachamius': 'philaretos_brachamios',
 'philarmonic_orchestra': 'orchestra',
 'philastrius_brixianus': 'philastrius',
 'philastrius_brixiensis': 'philastrius',
 'philastus_hurlbut': 'doctor_philastus_hurlbut',
 'philatelic_expertization': 'philatelic_expertisation',
 'philatelic_forgery': 'philatelic_fakes_and_forgeries',
 'philautus_alticola': 'bongao_tree_frog',
 'philautus_basilanensis': 'philautus_acutirostris',
 'philautus_hassanensis': 'philautus_flaviventris',
 'philautus_kempiae': 'philautus_kempii',
 'philautus_leitensis': 'leyte_tree_frog',
 'philautus_melanensis': 'philautus_tinniens',
 'philautus_narainensis': 'micrixalus_narainensis',
 'philautus_noblei': 'philautus_glandulosus',
 'philautus_poecilius': 'mottled_tree_frog',
 'philautus_poecilus': 'mottled_tree_frog',
 'philautus_sanctipalustris': 'philautus_sanctisilvaticus',
 'philautus_schmackeri': 'mindoro_tree_frog',
 'philautus_williamsi': 'philautus_surdus',
 'philautus_woodi': 'philautus_acutirostris',
 'philautus_zamboangensis': 'rhacophorus_bimaculatus',
 'philaylack_sackpraseuth': 'philaylack_sackpaseuth',
 'philbert_little': 'abdul_aziz_omar',
 'philbert_tsiranana': 'philibert_tsiranana',
 'philbert_x': 'abdul_aziz_omar',
 'philbrook_museum': 'philbrook_museum_of_art',
 'philco_ford': 'philco',
 'philco_predicta': 'predicta',
 'phildelphia_76ers': 'philadelphia_76ers',
 'philedelphia_76ers': 'philadelphia_76ers',
 'philedelphia_expierement': 'philadelphia_experiment',
 'philedelphia_expieriment': 'philadelphia_experiment',
 'philemon_1': 'epistle_to_philemon',
 'philemon_1:1': 'epistle_to_philemon',
 'philemon_1:10': 'epistle_to_philemon',
 'philemon_1:11': 'epistle_to_philemon',
 'philemon_1:12': 'epistle_to_philemon',
 'philemon_1:13': 'epistle_to_philemon',
 'philemon_1:14': 'epistle_to_philemon',
 'philemon_1:15': 'epistle_to_philemon',
 'philemon_1:16': 'epistle_to_philemon',
 'philemon_1:17': 'epistle_to_philemon',
 'philemon_1:18': 'epistle_to_philemon',
 'philemon_1:19': 'epistle_to_philemon',
 'philemon_1:2': 'epistle_to_philemon',
 'philemon_1:20': 'epistle_to_philemon',
 'philemon_1:21': 'epistle_to_philemon',
 'philemon_1:22': 'epistle_to_philemon',
 'philemon_1:23': 'epistle_to_philemon',
 'philemon_1:24': 'epistle_to_philemon',
 'philemon_1:25': 'epistle_to_philemon',
 'philemon_1:3': 'epistle_to_philemon',
 'philemon_1:4': 'epistle_to_philemon',
 'philemon_1:5': 'epistle_to_philemon',
 'philemon_1:6': 'epistle_to_philemon',
 'philemon_1:7': 'epistle_to_philemon',
 'philemon_1:8': 'epistle_to_philemon',
 'philemon_1:9': 'epistle_to_philemon',
 'philemon_albitorques': 'white-naped_friarbird',
 'philemon_argenticeps': 'silver-crowned_friarbird',
 'philemon_arthur': 'philemon_arthur_and_the_dung',
 'philemon_buceroides': 'helmeted_friarbird',
 'philemon_citreogularis': 'little_friarbird',
 'philemon_cockerelli': 'new_britain_friarbird',
 'philemon_corniculatus': 'noisy_friarbird',
 'philemon_diemenensis': 'new_caledonian_friarbird',
 'philemon_eichhorni': 'new_ireland_friarbird',
 'philemon_fuscicapillus': 'dusky_friarbird',
 'philemon_herbert': 'philemon_t._herbert',
 'philemon_inornatus': 'plain_friarbird',
 'philemon_kisserensis': 'little_friarbird',
 'philemon_masinga': 'phil_masinga',
 'philemon_moluccensis': 'black-faced_friarbird',
 'philemon_novaeguineae': 'new_guinea_friarbird',
 'philemon_subcorniculatus': 'grey-necked_friarbird',
 'philentoma_pyrhoptera': 'rufous-winged_philentoma',
 'philentoma_pyrhopterum': 'rufous-winged_philentoma',
 'philentoma_velata': 'maroon-breasted_philentoma',
 'philentoma_velatum': 'maroon-breasted_philentoma',
 'philepitta_castanea': 'velvet_asity',
 'philesius_vogesiana': 'matthias_ringmann',
 'philetairus_socius': 'sociable_weaver',
 'philharmonia_baroque': 'philharmonia_baroque_orchestra',
 'philharmonic_orchestra': 'orchestra',
 'philharmonic_society': 'royal_philharmonic_society',
 'philharmonic_winds': 'the_philharmonic_winds',
 'philia_bilineata': 'philaeus_chrysops',
 'philia_erythrogaster': 'philaeus_chrysops',
 'philia_sanguinolenta': 'philaeus_chrysops',
 'philia_setigera': 'philaeus_chrysops',
 'philias_fogg': 'phileas_fogg',
 'philibert_cramer': 'cramer_brothers',
 'philidelphia_76ers': 'philadelphia_76ers',
 'philidelphia_chromosome': 'philadelphia_chromosome',
 'philidelphia_eagles': 'philadelphia_eagles',
 'philidelphia_gene': 'philadelphia_chromosome',
 'philidelphia_story': 'the_philadelphia_story',
 'philidor_defense': 'philidor_defence',
 'philiip_woodward': 'philip_woodward',
 'philike_etaireia': 'filiki_eteria',
 'philike_hetaireia': 'filiki_eteria',
 'philiki_etaireia': 'filiki_eteria',
 'philiki_etairia': 'filiki_eteria',
 'philine_aperta': 'sand_slug',
 'philip-jon_haarsma': 'pj_haarsma',
 'philip_2': 'philip_ii',
 'philip_abramson': 'phil_abramson',
 'philip_absolom': 'philip_absolon',
 'philip_agricola': 'philipp_agricola',
 'philip_alegambe': 'philippe_alegambe',
 'philip_anderson': 'philip_warren_anderson',
 'philip_anselmo': 'phil_anselmo',
 'philip_ardaugh': 'philip_ardagh',
 'philip_areeda': 'phillip_e._areeda',
 'philip_armour': 'philip_danforth_armour',
 'philip_arrhidaeus': 'philip_iii_of_macedon',
 'philip_augustus': 'philip_ii_of_france',
 'philip_austin': 'philip_e._austin',
 'philip_baldaeus': 'philip_balde',
 'philip_bannon': 'philip_m._bannon',
 'philip_barbour': 'philip_pendleton_barbour',
 'philip_bardsley': 'phil_bardsley',
 'philip_barresi': 'phil_barresi',
 'philip_barthelme': 'philip_bartelme',
 'philip_batt': 'phil_batt',
 'philip_bauer': 'minor_characters_in_24',
 'philip_beachy': 'philip_a._beachy',
 'philip_beniti': 'philip_benizi_de_damiani',
 'philip_benitius': 'philip_benizi_de_damiani',
 'philip_benizi': 'philip_benizi_de_damiani',
 'philip_berger': 'philip_e._berger',
 'philip_bjork': 'philip_r._bjork',
 'philip_bobkov': 'philipp_bobkov',
 'philip_bouhler': 'philipp_bouhler',
 'philip_bredesen': 'phil_bredesen',
 'philip_brimmer': 'philip_a._brimmer',
 'philip_brooks': 'phil_brooks',
 'philip_bruns': 'phil_bruns',
 'philip_bushil-matthews': 'philip_bushill-matthews',
 'philip_cade': 'phil_cade',
 'philip_cagan': 'phillip_d._cagan',
 'philip_calderon': 'philip_hermogenes_calderon',
 'philip_caplan': 'philip_j._caplan',
 'philip_cerreta': 'phil_cerreta',
 'philip_chapman': 'philip_k._chapman',
 'philip_charnock': 'phil_charnock',
 'philip_chenier': 'phil_chenier',
 'philip_chess': 'phil_chess',
 'philip_chevron': 'phil_chevron',
 'philip_chiyangwa': 'phillip_chiyangwa',
 'philip_chung': 'philip_w._chung',
 'philip_clapp': 'johnny_knoxville',
 'philip_cocu': 'phillip_cocu',
 'philip_conner': 'phillip_conner',
 'philip_cooke': 'philip_cook',
 'philip_corso': 'philip_j._corso',
 'philip_cortlandt': 'philip_van_cortlandt',
 'philip_coulter': 'phil_coulter',
 'philip_cowell': 'philip_herbert_cowell',
 'philip_crane': 'phil_crane',
 'philip_creswick': 'phil_creswick',
 'philip_crooke': 'philip_s._crooke',
 'philip_cruz': 'philip_vera_cruz',
 'philip_cunningham': 'phil_cunningham',
 'philip_curtin': 'philip_d._curtin',
 'philip_dalhausser': 'phil_dalhausser',
 'philip_deaver': 'philip_f._deaver',
 'philip_defreitas': 'phillip_defreitas',
 'philip_degen': 'philipp_degen',
 'philip_deloria': 'philip_s._deloria',
 'philip_deloutherbourgh': 'philip_james_de_loutherbourg',
 'philip_dennis': 'quaker_agriculture_missions_to_the_miami',
 'philip_dewinter': 'filip_dewinter',
 'philip_dick': 'philip_k._dick',
 'philip_dimitt': 'philip_dimmitt',
 'philip_dimmit': 'philip_dimmitt',
 'philip_donnelly': 'phil_m._donnelly',
 'philip_dougherty': 'philip_h._dougherty',
 'philip_drabble': 'phil_drabble',
 'philip_dunn': 'philip_dunne',
 'philip_dusenberry': 'phil_dusenberry',
 'philip_eastwood': 'phil_eastwood',
 'philip_edmonston': 'phil_edmonston',
 'philip_edwards': 'phil_edwards',
 'philip_eichner': 'philip_k._eichner',
 'philip_elliot': 'jim_elliot',
 'philip_english': 'phil_english',
 'philip_esposito': 'phil_esposito',
 'philip_estridge': 'philip_don_estridge',
 'philip_fabri': 'philip_faber',
 'philip_field': 'taito_phillip_field',
 'philip_finnegan': 'philip_j._finnegan',
 'philip_fithian': 'philip_vickers_fithian',
 'philip_forman': 'phillip_forman',
 'philip_fouke': 'philip_b._fouke',
 'philip_frohman': 'philip_h._frohman',
 'philip_fry': 'philip_j._fry',
 'philip_fullard': 'philip_f._fullard',
 'philip_fulmer': 'phillip_fulmer',
 'philip_garrido': 'kidnapping_of_jaycee_lee_dugard',
 'philip_gershkovich': 'philip_herschkowitz',
 'philip_giebler': 'phil_giebler',
 'philip_gillies': 'phil_gillies',
 'philip_gingerich': 'philip_d._gingerich',
 'philip_giselaer': 'philip_gyselaer',
 'philip_godman': 'phil_godman',
 'philip_goff': 'phil_goff',
 'philip_goodhand-tait': 'phillip_goodhand-tait',
 'philip_goodwin': 'philip_a._goodwin',
 'philip_gosse': 'philip_henry_gosse',
 'philip_gove': 'philip_babcock_gove',
 'philip_goy': 'philippe_goy',
 'philip_graham': 'phil_graham',
 'philip_gramm': 'phil_gramm',
 'philip_greenspan': 'philip_greenspun',
 'philip_gridelet': 'phil_gridelet',
 'philip_guichard': 'phiiliip',
 'philip_gundy': 'ampex',
 'philip_gura': 'philip_f._gura',
 'philip_gutierrez': 'philip_s._gutierrez',
 'philip_haddon-cave': 'charles_philip_haddon-cave',
 'philip_hallard': 'philip_purser-hallard',
 'philip_halsten': 'philip_halstensson',
 'philip_halstenson': 'philip_halstensson',
 'philip_hardy': 'phil_hardy',
 'philip_hare': 'phil_hare',
 'philip_harvey': 'phil_harvey',
 'philip_hellqvist': 'philip_hellquist',
 'philip_hench': 'philip_showalter_hench',
 'philip_herschkovitz': 'philip_herschkowitz',
 'philip_hershkowitz': 'philip_herschkowitz',
 'philip_heseltine': 'peter_warlock',
 'philip_hester': 'phil_hester',
 'philip_hiden': 'philip_w._hiden',
 'philip_high': 'philip_e._high',
 'philip_hine': 'phil_hine',
 'philip_hitti': 'philip_khuri_hitti',
 'philip_hobby': 'philip_hoby',
 'philip_hoff': 'philip_h._hoff',
 'philip_holloway': 'phil_holloway',
 'philip_hubbard': 'p._m._hubbard',
 'philip_hurepel': 'philippe_hurepel',
 'philip_island': 'phillip_island',
 'philip_ivanhoe': 'philip_j._ivanhoe',
 'philip_jaisohn': 'seo_jae-pil',
 'philip_jaques': 'phil_jaques',
 'philip_jefferies': 'philip_m._jeffries',
 'philip_jeffries': 'philip_m._jeffries',
 'philip_jimeno': 'philip_c._jimeno',
 'philip_kaiser': 'philip_mayer_kaiser',
 'philip_kaplan': 'philip_j._kaplan',
 'philip_kastel': 'phillip_kastel',
 'philip_katz': 'phil_katz',
 'philip_keefer': 'philip_b._keefer',
 'philip_khoury': 'philip_s._khoury',
 'philip_kirkorov': 'philipp_kirkorov',
 'philip_klass': 'philip_j._klass',
 'philip_klutznik': 'philip_klutznick',
 'philip_knight': 'phil_knight',
 'philip_knightley': 'phillip_knightley',
 'philip_kogan': 'kogan_page',
 'philip_koutev': 'filip_kutev',
 'philip_kramer': 'philip_taylor_kramer',
 'philip_kweku': 'philip_quaque',
 'philip_lafollette': 'philip_la_follette',
 'philip_lafranchini': 'lafranchini_brothers',
 'philip_lahm': 'philipp_lahm',
 'philip_lancaster': 'patriarch_magazines',
 'philip_landrigan': 'philip_j._landrigan',
 'philip_lathrop': 'philip_h._lathrop',
 'philip_lawrence': 'murder_of_philip_lawrence',
 'philip_lemarchand': 'the_hellbound_heart',
 'philip_lenssen': 'google_blogoscoped',
 'philip_linden': 'philip_rosedale',
 'philip_little': 'philip_francis_little',
 'philip_lolley': 'phillip_lolley',
 'philip_longman': 'phillip_longman',
 'philip_low': 'philip_b._low',
 'philip_luckett': 'philip_n._luckett',
 'philip_lynch': 'phillip_lynch',
 'philip_lynott': 'phil_lynott',
 'philip_makharadze': 'filipp_makharadze',
 'philip_maloof': 'maloof_family',
 'philip_markley': 'philip_swenk_markley',
 'philip_marlow': 'philip_marlowe',
 'philip_marquam': 'philip_augustus_marquam',
 'philip_marsden-smedley': 'philip_marsden',
 'philip_martinez': 'philip_ray_martinez',
 'philip_masi': 'phil_masi',
 'philip_mazzie': 'philip_mazzei',
 'philip_mccallen': 'phillip_mccallen',
 'philip_mccloy': 'phillip_mccloy',
 'philip_mccullough': 'philo_mccullough',
 'philip_mcgraw': 'phil_mcgraw',
 'philip_mcguire': 'phil_mcguire',
 'philip_mckinney': 'philip_w._mckinney',
 'philip_mead': 'phil_mead',
 'philip_meggs': 'philip_b._meggs',
 'philip_melanchthon': 'philipp_melanchthon',
 'philip_melancthon': 'philipp_melanchthon',
 'philip_melanson': 'philip_h._melanson',
 'philip_mendelson': 'phil_mendelson',
 'philip_mercer': 'jack_du_brul',
 'philip_merling': 'phillip_merling',
 'philip_mills': 'phil_mills',
 'philip_mornay': 'philippe_de_mornay',
 'philip_moulthrop': 'moulthrop_family',
 'philip_moy': 'phil_moy',
 'philip_munz': 'philip_a._munz',
 'philip_mustard': 'phil_mustard',
 'philip_neer': 'phil_neer',
 'philip_neville': 'phil_neville',
 'philip_nichols': 'philip_nichols_jr.',
 'philip_nicholson': 'a._j._quinnell',
 'philip_noel': 'philip_w._noel',
 'philip_nowlan': 'philip_francis_nowlan',
 'philip_noyce': 'phillip_noyce',
 'philip_oakley': 'philip_oakey',
 'philip_ochs': 'phil_ochs',
 'philip_otterbein': 'philip_william_otterbein',
 'philip_palace': 'philip_mansion',
 'philip_parker': 'philip_m._parker',
 'philip_parkinson': 'phil_parkinson',
 'philip_parmalee': 'philip_orin_parmelee',
 'philip_paulson': 'philip_k._paulson',
 'philip_pauly': 'philip_j._pauly',
 'philip_pendleton': 'philip_c._pendleton',
 'philip_peter': 'philipp_peter',
 'philip_petit': 'philippe_petit',
 'philip_petite': 'philippe_petit',
 'philip_philbin': 'philip_j._philbin',
 'philip_physick': 'philip_syng_physick',
 'philip_piratin': 'phil_piratin',
 'philip_pirrip': 'great_expectations',
 'philip_plait': 'phil_plait',
 'philip_poole': 'phillip_poole',
 'philip_post': 'philip_s._post',
 'philip_pro': 'philip_martin_pro',
 'philip_prygoski': 'philip_j._prygoski',
 'philip_pullmann': 'philip_pullman',
 'philip_purcell': 'philip_j._purcell',
 'philip_ramey': 'phillip_ramey',
 'philip_randolph': 'a._philip_randolph',
 'philip_redfern': 'simone_prendergast',
 'philip_reeker': 'philip_t._reeker',
 'philip_regan': 'phil_regan',
 'philip_reinhard': 'philip_godfrey_reinhard',
 'philip_reis': 'johann_philipp_reis',
 'philip_repington': 'philip_repyngdon',
 'philip_repyndon': 'philip_repyngdon',
 'philip_roberts': 'george_philip_bradley_roberts',
 'philip_roddey': 'phillip_roddey',
 'philip_rosen': 'phil_rosen',
 'philip_ross': 'philip_dansken_ross',
 'philip_rosser': 'philip_grosser',
 'philip_ryan': 'phillip_ryan',
 'philip_rynard': 'philip_bernard_rynard',
 'philip_salzman': 'philip_carl_salzman',
 'philip_sands': 'philippe_sands',
 'philip_sarson': 'mansfield_park',
 'philip_saunders': 'flip_saunders',
 'philip_savile': 'philip_saville',
 'philip_sawford': 'phil_sawford',
 'philip_sawyer': 'york_and_sawyer',
 'philip_schaf': 'philip_schaff',
 'philip_schiliro': 'phil_schiliro',
 'philip_schiller': 'philip_w._schiller',
 'philip_schlein': 'p._f._sloan',
 'philip_schofield': 'phillip_schofield',
 'philip_schoonover': 'circuit_city',
 'philip_senderos': 'philippe_senderos',
 'philip_sergeant': 'philip_walsingham_sergeant',
 'philip_sica': 'philip_t._sica',
 'philip_simon': 'philip_p._simon',
 'philip_simonson': 'philip_simonsson',
 'philip_sneed': 'story_of_the_year',
 'philip_soltanec': 'emo_philips',
 'philip_spector': 'phil_spector',
 'philip_spitta': 'philipp_spitta',
 'philip_stacy': 'phil_stacey',
 'philip_stamma': 'philipp_stamma',
 'philip_stapylton': 'philip_stapleton',
 'philip_starck': 'philippe_starck',
 'philip_staufen': 'sywald_skeid',
 'philip_steer': 'philip_wilson_steer',
 'philip_stiller': 'filip_stiller',
 'philip_stoll': 'philip_h._stoll',
 'philip_streich': 'philip_vidal_streich',
 'philip_stretton': 'philip_eustace_stretton',
 'philip_strong': 'p._n._w._strong',
 'philip_stubbes': 'philip_stubbs',
 'philip_sullivan': 'philip_leo_sullivan',
 'philip_swing': 'phil_swing',
 'philip_sydney': 'philip_sidney',
 'philip_tedro': 'hi_jolly',
 'philip_terry': 'phillip_terry',
 'philip_tetlock': 'philip_e._tetlock',
 'philip_theis': 'phil_theis',
 'philip_tischendorf': 'philipp_tischendorf',
 'philip_tobias': 'phillip_v._tobias',
 'philip_todt': 'phil_todt',
 'philip_tone': 'philip_willis_tone',
 'philip_treacey': 'philip_treacy',
 'philip_tsunoda': 'phillip_tsunoda',
 'philip_upchurch': 'phil_upchurch',
 'philip_vanzandt': 'philip_van_zandt',
 'philip_verheyden': 'philip_verheyen',
 'philip_vickery': 'phil_vickery',
 'philip_vingboons': 'philips_vingboons',
 'philip_voight': 'philip_nolan_voigt',
 'philip_wehle': 'philip_c._wehle',
 'philip_welmas': 'woodchuck_welmas',
 'philip_werlein': 'p._p._werlein',
 'philip_weston': 'phil_weston',
 'philip_whelan': 'phil_whelan',
 'philip_whitehead': 'phillip_whitehead',
 'philip_wilkins': 'philip_charles_wilkins',
 'philip_willkie': 'phillip_willkie',
 'philip_wilson': 'phil_wilson',
 'philip_woolaston': 'philip_woollaston',
 'philip_wouverman': 'philips_wouwerman',
 'philip_wouvermans': 'philips_wouwerman',
 'philip_wouwerman': 'philips_wouwerman',
 'philip_wouwermans': 'philips_wouwerman',
 'philip_wrede': 'karl_philipp_von_wrede',
 'philip_wrigley': 'philip_k._wrigley',
 'philip_younghusband': 'phil_younghusband',
 'philip_zelikow': 'philip_d._zelikow',
 'philip_zimmermann': 'phil_zimmermann',
 'philip_zlotrynski': 'philip_zlotorynski',
 'philipe_bunau-varilla': 'philippe-jean_bunau-varilla',
 'philipe_pinel': 'philippe_pinel',
 'philipe_starck': 'philippe_starck',
 'philiph_mukomana': 'philip_mukomana',
 'philipine_crocodile': 'philippine_crocodile',
 'philipine_history': 'history_of_the_philippines',
 'philipine_plate': 'philippine_sea_plate',
 'philipino_cuisine': 'filipino_cuisine',
 'philipino_language': 'filipino_language',
 'philipp_arlanibaeus': 'johann_philipp_abelin',
 'philipp_arlanibaus': 'johann_philipp_abelin',
 'philipp_blommaert': 'philip_blommaert',
 'philipp_brenninkmeyer': 'philippe_brenninkmeyer',
 'philipp_buttmann': 'philipp_karl_buttmann',
 'philipp_cannon': 'philip_cannon',
 'philipp_fauth': 'philipp_johann_heinrich_fauth',
 'philipp_galen': 'ernst_philipp_karl_lange',
 'philipp_glass': 'philip_glass',
 'philipp_gogulla': 'philip_gogulla',
 'philipp_i': 'philip_i',
 'philipp_ii': 'philip_ii',
 'philipp_iv': 'philip_iv',
 'philipp_kristfeld': 'philipp_christfeld',
 'philipp_lensen': 'google_blogoscoped',
 'philipp_lenssen': 'google_blogoscoped',
 'philipp_lensson': 'google_blogoscoped',
 'philipp_melancthon': 'philipp_melanchthon',
 'philipp_mus': 'philippe_mouskes',
 'philipp_reis': 'johann_philipp_reis',
 'philipp_reiss': 'johann_philipp_reis',
 'philipp_runge': 'philipp_otto_runge',
 'philipp_schwartzerd': 'philipp_melanchthon',
 'philipp_wachsmann': 'phil_wachsmann',
 'philipp_zalevski': 'filip_zalevski',
 'philipp_zalevskiy': 'filip_zalevski',
 'philipp_zalevsky': 'filip_zalevski',
 'philippa_carr': 'eleanor_hibbert',
 'philippa_chaucer': 'philippa_roet',
 'philippa_fitzalan-howard': 'lady_philippa_stewart',
 'philippa_funnell': 'pippa_funnell',
 'philippa_schulyer': 'philippa_schuyler',
 'philippa_towler-green': 'phillipa_towler-green',
 'philippa_wilson': 'pippa_wilson',
 'philippe-antoine_merlin': 'philippe-antoine_merlin_de_douai',
 'philippe-baby_casgrain': 'philippe_baby_casgrain',
 'philippe-olympe_gerbet': 'olympe-philippe_gerbet',
 'philippe-servule_desranleau': 'philippe_desranleau',
 'philippe_auguste': 'philip_ii_of_france',
 'philippe_aumont': 'phillippe_aumont',
 'philippe_berruyer': 'philip_berruyer',
 'philippe_briet': 'philippus_brietius',
 'philippe_bunau-varilla': 'philippe-jean_bunau-varilla',
 'philippe_caffieri': 'caffieri_family',
 'philippe_casgrain': 'philippe_baby_casgrain',
 'philippe_cazaumayou': 'caza',
 'philippe_champaigne': 'philippe_de_champaigne',
 'philippe_claudell': 'philippe_claudel',
 'philippe_daryl': 'paschal_grousset',
 'philippe_delacy': 'philippe_de_lacy',
 'philippe_delano': 'delano_family',
 'philippe_dupuy': 'dupuy_and_berberian',
 'philippe_edmonds': 'phil_edmonds',
 'philippe_egorov': 'filipp_yegorov',
 'philippe_fostier': 'royal_antwerp_fc',
 'philippe_galle': 'philip_galle',
 'philippe_halsmann': 'philippe_halsman',
 'philippe_hinsberger': 'philippe_hinschberger',
 'philippe_hirshhorn': 'philippe_hirschhorn',
 'philippe_iii': 'philip_iii_of_france',
 'philippe_iv': 'philip_iv_of_france',
 'philippe_jourdan': 'philippe_jean-charles_jourdan',
 'philippe_keyartes': 'philippe_keyaerts',
 'philippe_lacaille': 'air_france_flight_358',
 'philippe_lagrula': 'joanny-philippe_lagrula',
 'philippe_landry': 'auguste_charles_philippe_robert_landry',
 'philippe_lebon': 'philippe_le_bon',
 'philippe_leclerc': 'philippe_leclerc_de_hauteclocque',
 'philippe_mairet': 'philip_mairet',
 'philippe_mancini': 'philip_julian_mancini',
 'philippe_minh': 'vietnamese_martyrs',
 'philippe_niarchos': 'philip_niarchos',
 'philippe_rothschild': 'philippe_de_rothschild',
 'philippe_rushton': 'j._philippe_rushton',
 'philippe_starack': 'philippe_starck',
 'philippe_stark': 'philippe_starck',
 'philippe_strozzi': 'filippo_di_piero_strozzi',
 'philippe_taglioni': 'filippo_taglioni',
 'philippe_talbot': 'philippe_adjutor_talbot',
 'philippe_thijs': 'philippe_thys',
 'philippe_tome': 'philippe_vandevelde',
 'philippe_v': 'philip_v',
 'philippe_vaz': 'filipe_vaz_de_azevedo',
 'philippe_vi': 'philip_vi_of_france',
 'philippeville_airfield': 'skikda_airport',
 'philippeville_massacre': 'battle_of_philippeville',
 'philippi_sparks': 'phillippi_sparks',
 'philippian_fast': 'nativity_fast',
 'philippians_2:5': 'philippians_2',
 'philippians_2:5-8': 'epistle_to_the_philippians',
 'philippians_3:3': 'epistle_to_the_philippians',
 'philippic_orations': 'philippic',
 'philippicus_bardanes': 'philippikos_bardanes',
 'philippine-rose_duchesne': 'rose_philippine_duchesne',
 'philippine_actors': ':category:filipino_actors',
 'philippine_actress': 'carmencita_abad',
 'philippine_african': 'demographics_of_the_philippines',
 'philippine_africans': 'demographics_of_the_philippines',
 'philippine_air': 'philippine_airlines',
 'philippine_american': 'american_settlement_in_the_philippines',
 'philippine_americans': 'american_settlement_in_the_philippines',
 'philippine_arab': 'arab_settlement_in_the_philippines',
 'philippine_arabs': 'arab_settlement_in_the_philippines',
 'philippine_archipelago': 'philippines',
 'philippine_architecture': 'architecture_of_the_philippines',
 'philippine_art': 'arts_of_the_philippines',
 'philippine_austrian': 'demographics_of_the_philippines',
 'philippine_austrians': 'demographics_of_the_philippines',
 'philippine_barangay': 'barangay',
 'philippine_basque': 'spanish_settlement_in_the_philippines',
 'philippine_basques': 'spanish_settlement_in_the_philippines',
 'philippine_beer': 'beer_in_the_philippines',
 'philippine_blacks': 'filipino_mestizo',
 'philippine_catalan': 'spanish_settlement_in_the_philippines',
 'philippine_catalans': 'spanish_settlement_in_the_philippines',
 'philippine_census': 'philippines_census',
 'philippine_centennial': 'philippine_declaration_of_independence',
 'philippine_chinese': 'chinese_filipino',
 'philippine_cinema': 'cinema_of_the_philippines',
 'philippine_cities': 'cities_of_the_philippines',
 'philippine_citizen': 'philippine_nationality_law',
 'philippine_citizenship': 'philippine_nationality_law',
 'philippine_city': 'cities_of_the_philippines',
 'philippine_civilization': 'cultural_achievements_of_pre-colonial_philippines',
 'philippine_clipper': 'pan_am_flight_1104',
 'philippine_cockatoo': 'red-vented_cockatoo',
 'philippine_collegian': 'the_philippine_collegian',
 'philippine_commonwealth': 'commonwealth_of_the_philippines',
 'philippine_congress': 'congress_of_the_philippines',
 'philippine_constitution': 'constitution_of_the_philippines',
 'philippine_copyright': 'philippine_copyright_law',
 'philippine_creepers': 'philippine_creeper',
 'philippine_crocodiles': 'philippine_crocodile',
 'philippine_cuisine': 'filipino_cuisine',
 'philippine_culture': 'culture_of_the_philippines',
 'philippine_cup': 'pba_philippine_cup',
 'philippine_deep': 'philippine_trench',
 'philippine_dialects': 'languages_of_the_philippines',
 'philippine_dragon': 'bakunawa',
 'philippine_duchesne': 'rose_philippine_duchesne',
 'philippine_economy': 'economy_of_the_philippines',
 'philippine_elections': 'elections_in_the_philippines',
 'philippine_european': 'demographics_of_the_philippines',
 'philippine_europeans': 'demographics_of_the_philippines',
 'philippine_exarchate': 'exarchate_of_the_philippines',
 'philippine_fault': 'philippine_fault_system',
 'philippine_film': 'cinema_of_the_philippines',
 'philippine_flag': 'flag_of_the_philippines',
 'philippine_fleet': 'philippine_navy',
 'philippine_folklore': 'philippine_folk_literature',
 'philippine_german': 'demographics_of_the_philippines',
 'philippine_germans': 'demographics_of_the_philippines',
 'philippine_government': 'politics_of_the_philippines',
 'philippine_governor': 'governor-general_of_the_philippines',
 'philippine_history': 'history_of_the_philippines',
 'philippine_hornbill': 'rufous_hornbill',
 'philippine_house': 'philippine_dynasty',
 'philippine_hymn': 'lupang_hinirang',
 'philippine_inquirer': 'philippine_daily_inquirer',
 'philippine_intelligence': 'intelligence_services_of_the_philippines',
 'philippine_islands': 'philippines',
 'philippine_italian': 'demographics_of_the_philippines',
 'philippine_italians': 'demographics_of_the_philippines',
 'philippine_japanese': 'japanese_settlement_in_the_philippines',
 'philippine_jew': 'history_of_the_jews_in_the_philippines',
 'philippine_jews': 'history_of_the_jews_in_the_philippines',
 'philippine_kingfisher': 'philippine_dwarf_kingfisher',
 'philippine_landmarks': 'landmarks_of_the_philippines',
 'philippine_languages': 'languages_of_the_philippines',
 'philippine_legislature': 'congress_of_the_philippines',
 'philippine_mahogany': 'shorea_almon',
 'philippine_mallard': 'philippine_duck',
 'philippine_marines': 'philippine_marine_corps',
 'philippine_medusa': 'acalypha_hispida',
 'philippine_mexican': 'mexicans_of_filipino_descent',
 'philippine_mexicans': 'mexican_settlement_in_the_philippines',
 'philippine_microplate': 'philippine_mobile_belt',
 'philippine_military': 'armed_forces_of_the_philippines',
 'philippine_milkfish': 'milkfish',
 'philippine_mulatto': 'filipino_mestizo',
 'philippine_mulattos': 'filipino_mestizo',
 'philippine_municipalities': 'municipalities_of_the_philippines',
 'philippine_municipality': 'municipalities_of_the_philippines',
 'philippine_music': 'music_of_the_philippines',
 'philippine_names': 'philippine_name',
 'philippine_national': 'philippine_nationality_law',
 'philippine_nationalism': 'filipino_nationalism',
 'philippine_nationality': 'philippine_nationality_law',
 'philippine_orthodoxy': 'philippine_orthodox_church',
 'philippine_patriots': 'philippines_patriots',
 'philippine_piso': 'philippine_peso',
 'philippine_pitviper': 'trimeresurus_flavomaculatus',
 'philippine_plate': 'philippine_mobile_belt',
 'philippine_pole': 'demographics_of_the_philippines',
 'philippine_poles': 'demographics_of_the_philippines',
 'philippine_politics': 'politics_of_the_philippines',
 'philippine_prehistory': 'prehistory_of_the_philippines',
 'philippine_president': 'president_of_the_philippines',
 'philippine_presidents': 'president_of_the_philippines',
 'philippine_proverbs': 'filipino_proverbs',
 'philippine_province': 'provinces_of_the_philippines',
 'philippine_provinces': 'provinces_of_the_philippines',
 'philippine_psychology': 'filipino_psychology',
 'philippine_region': 'regions_of_the_philippines',
 'philippine_regions': 'regions_of_the_philippines',
 'philippine_republic': 'philippines',
 'philippine_sambar': 'philippine_deer',
 'philippine_scripts': 'ancient_philippine_scripts',
 'philippine_scrubfowl': 'philippine_megapode',
 'philippine_seal': 'naval_special_warfare_group',
 'philippine_seals': 'naval_special_warfare_group',
 'philippine_senate': 'senate_of_the_philippines',
 'philippine_senator': 'senate_of_the_philippines',
 'philippine_serpent-eagle': 'philippine_serpent_eagle',
 'philippine_society': 'culture_of_the_philippines',
 'philippine_spaniard': 'spanish_settlement_in_the_philippines',
 'philippine_spaniards': 'spanish_settlement_in_the_philippines',
 'philippine_spanish': 'spanish_language_in_the_philippines',
 'philippine_spinach': 'talinum_fruticosum',
 'philippine_star': 'the_philippine_star',
 'philippine_surnames': 'alphabetical_catalog_of_surnames',
 'philippine_swift': 'caltoris_philippina',
 'philippine_tatler': 'tatler',
 'philippine_teak': 'tectona_philippinensis',
 'philippine_television': 'television_in_the_philippines',
 'philippine_time': 'philippine_standard_time',
 'philippine_tour': 'padyak_pinoy',
 'philippine_traditions': 'culture_of_the_philippines',
 'philippine_tribes': 'indigenous_peoples_of_the_philippines',
 'philippine_typhoon': 'typhoon_durian',
 'philippine_typhoons': 'typhoons_in_the_philippines',
 'philippine_university': 'university_of_the_philippines',
 'philippine_values': 'culture_of_the_philippines',
 'philippine_vice-president': 'vice_president_of_the_philippines',
 'philippine_violet': 'barleria',
 'philippine_whites': 'filipino_mestizo',
 'philippine_woman': 'women_in_the_philippines',
 'philippine_women': 'women_in_the_philippines',
 'philippine_writers': 'philippine_literature',
 'philippines-halmahera_arc': 'philippine-halmahera_arc',
 'philippines/the_constitution': 'constitution_of_the_philippines',
 'philippines/transnational_issues': 'foreign_relations_of_the_philippines',
 'philippines_beer': 'beer_in_the_philippines',
 'philippines_city': 'cities_of_the_philippines',
 'philippines_civet': 'asian_palm_civet',
 'philippines_commonwealth': 'commonwealth_of_the_philippines',
 'philippines_crocodile': 'philippine_crocodile',
 'philippines_honey': 'honey',
 'philippines_open': 'philippine_open',
 'philippines_peso': 'philippine_peso',
 'philippines_portal': 'portal:philippines',
 'philippines_republic': 'philippines',
 'philippines_sea': 'philippine_sea',
 'philippino_cuisine': 'filipino_cuisine',
 'philippino_economy': 'economy_of_the_philippines',
 'philippino_language': 'filipino_language',
 'philippino_seal': 'naval_special_warfare_group',
 'philippino_seals': 'naval_special_warfare_group',
 'philippo_scolari': 'pipo_of_ozora',
 'philippos_philippou': 'filippos_filippou',
 'philipps-universitaet_marburg': 'university_of_marburg',
 'philipps-universitat_marburg': 'university_of_marburg',
 'philipps-university_marburg': 'university_of_marburg',
 'philipps_university': 'university_of_marburg',
 'philippsuniversitaet_marburg': 'university_of_marburg',
 'philippsuniversitat_marburg': 'university_of_marburg',
 'philippus_fruytiers': 'philip_fruytiers',
 'philippus_grevius': 'philip_the_chancellor',
 'philippus_harvengius': 'philip_of_harveng',
 'philippus_labbeus': 'philippe_labbe',
 'philippus_lansbergius': 'philippe_van_lansberge',
 'philippus_paracelsus': 'paracelsus',
 'philippus_parisiensis': 'philip_the_chancellor',
 'philippus_simonsson': 'philip_simonsson',
 'philips_academy': 'phillips_academy',
 'philips_andover': 'phillips_academy',
 'philips_cd-i': 'cd-i',
 'philips_classics': 'philips_classics_records',
 'philips_curve': 'phillips_curve',
 'philips_cycles': 'phillips_cycles',
 'philips_electronics': 'philips',
 'philips_exeter': 'phillips_exeter_academy',
 'philips_gmbh': 'philips',
 'philips_idowu': 'phillips_idowu',
 'philips_ii': 'philip_ii',
 'philips_interactive': 'philips',
 'philips_koninck': 'philip_de_koninck',
 'philips_lord': 'phillips_lord',
 'philips_magnavox': 'magnavox',
 'philips_media': 'philips',
 'philips_milano': 'olimpia_milano',
 'philips_n1500': 'video_cassette_recording',
 'philips_n1700': 'video_cassette_recording',
 'philips_phile': 'the_philips_phile',
 'philips_pm5644': 'philips_pm5544',
 'philips_semiconductors': 'nxp_semiconductors',
 'philips_stadium': 'philips_stadion',
 'philips_wouwermans': 'philips_wouwerman',
 'philips_yes': 'philips_:yes',
 'philipsburg_railroad': 'pittsburgh_and_susquehanna_railroad',
 'philipsburgh_hall': 'philipsburgh_building',
 'phill_collins': 'phil_collins',
 'phill_hansel': 'phil_hansel',
 'phill_harrison': 'phil_harrison',
 'phill_lamarr': 'phil_lamarr',
 'phill_mcdonald': 'phill_g._mcdonald',
 'phillemon_moongo': 'philemon_moongo',
 'phillie_blunt': 'phillies_cigars',
 'phillie_fanatic': 'phillie_phanatic',
 'philliis_wheatly': 'phillis_wheatley',
 'phillimon_hanneck': 'philemon_hanneck',
 'phillip_abramson': 'phil_abramson',
 'phillip_adamson': 'phil_adamson',
 'phillip_agee': 'philip_agee',
 'phillip_akin': 'philip_akin',
 'phillip_amos': 'phil_amos',
 'phillip_anschutz': 'philip_anschutz',
 'phillip_ardagh': 'philip_ardagh',
 'phillip_ardaugh': 'philip_ardagh',
 'phillip_areeda': 'phillip_e._areeda',
 'phillip_armour': 'philip_danforth_armour',
 'phillip_arrhidaios': 'philip_iii_of_macedon',
 'phillip_bailey': 'philip_bailey',
 'phillip_baldwin': 'phillip_benjamin_baldwin',
 'phillip_bardsley': 'phil_bardsley',
 'phillip_barresi': 'phil_barresi',
 'phillip_baucus': 'max_baucus',
 'phillip_bauer': 'minor_characters_in_24',
 'phillip_berrigan': 'philip_berrigan',
 'phillip_bezanson': 'philip_bezanson',
 'phillip_bisse': 'philip_bisse',
 'phillip_bissett': 'phillip_d._bissett',
 'phillip_bloden': 'philip_bolden',
 'phillip_boit': 'philip_boit',
 'phillip_bouhler': 'philipp_bouhler',
 'phillip_bourneuf': 'philip_bourneuf',
 'phillip_brooks': 'phil_brooks',
 'phillip_cagan': 'phillip_d._cagan',
 'phillip_cairns': 'philip_cairns',
 'phillip_caldwell': 'philip_caldwell',
 'phillip_caputo': 'philip_caputo',
 'phillip_catherine': 'philip_catherine',
 'phillip_champion': 'philip_champion',
 'phillip_chen': 'noble_house',
 'phillip_collier': 'philip_collier',
 'phillip_costa': 'phil_costa',
 'phillip_currie': 'philip_j._currie',
 'phillip_davies': 'philip_davies',
 'phillip_defranco': 'philip_defranco',
 'phillip_degen': 'philipp_degen',
 'phillip_dick': 'philip_k._dick',
 'phillip_donahue': 'phil_donahue',
 'phillip_dorn': 'philip_dorn',
 'phillip_drinker': 'philip_drinker',
 'phillip_dulebohn': 'philip_dulebohn',
 'phillip_edman': 'phil_edman',
 'phillip_edwards': 'phil_edwards',
 'phillip_emeagwali': 'philip_emeagwali',
 'phillip_emmons': 'bentley_little',
 'phillip_english': 'phil_english',
 'phillip_evans': 'philip_evans',
 'phillip_ferguson': 'phil_ferguson',
 'phillip_field': 'taito_phillip_field',
 'phillip_figa': 'phillip_s._figa',
 'phillip_ford': 'phillip_r._ford',
 'phillip_frank': 'philipp_frank',
 'phillip_franks': 'philip_franks',
 'phillip_freneau': 'philip_freneau',
 'phillip_fry': 'philip_j._fry',
 'phillip_frye': 'phillip_d._frye',
 'phillip_garrido': 'kidnapping_of_jaycee_lee_dugard',
 'phillip_geipel': 'philip_geipel',
 'phillip_giaccone': 'philip_giaccone',
 'phillip_gingrey': 'phil_gingrey',
 'phillip_glass': 'philip_glass',
 'phillip_glenister': 'philip_glenister',
 'phillip_goldman': 'phil_goldman',
 'phillip_gosse': 'philip_henry_gosse',
 'phillip_graham': 'phil_graham',
 'phillip_greenspan': 'philip_greenspun',
 'phillip_greenspun': 'philip_greenspun',
 'phillip_guston': 'philip_guston',
 'phillip_haire': 'r._phillip_haire',
 'phillip_hardy': 'phillip_e._hardy',
 'phillip_hayton': 'philip_hayton',
 'phillip_hester': 'phil_hester',
 'phillip_hitti': 'philip_khuri_hitti',
 'phillip_holiday': 'philip_holiday',
 'phillip_holland': 'philip_holland',
 'phillip_humber': 'philip_humber',
 'phillip_ii': 'philip_ii',
 'phillip_iii': 'philip_iii',
 'phillip_ivey': 'phil_ivey',
 'phillip_jablonski': 'phillip_carl_jablonski',
 'phillip_jackson': 'philip_jackson',
 'phillip_jones': 'phill_jones',
 'phillip_kaplan': 'philip_j._kaplan',
 'phillip_kapleau': 'philip_kapleau',
 'phillip_katz': 'phillip_c._katz',
 'phillip_kearny': 'philip_kearny',
 'phillip_kirokov': 'philipp_kirkorov',
 'phillip_kline': 'phill_kline',
 'phillip_knight': 'phil_knight',
 'phillip_laats': 'philip_laats',
 'phillip_lader': 'philip_lader',
 'phillip_landrigan': 'philip_j._landrigan',
 'phillip_landrum': 'phillip_m._landrum',
 'phillip_larkin': 'philip_larkin',
 'phillip_lenard': 'philipp_lenard',
 'phillip_lombard': 'and_then_there_were_none',
 'phillip_macdonald': 'philip_macdonald',
 'phillip_maloof': 'maloof_family',
 'phillip_marchildon': 'phil_marchildon',
 'phillip_markoff': 'philip_markoff',
 'phillip_marlow': 'philip_marlowe',
 'phillip_marlowe': 'philip_marlowe',
 'phillip_massinger': 'philip_massinger',
 'phillip_mattar': 'philip_mattar',
 'phillip_mcgraw': 'phil_mcgraw',
 'phillip_mcguire': 'phil_mcguire',
 'phillip_mckellar': 'phil_mckellar',
 'phillip_mead': 'phil_mead',
 'phillip_melancthon': 'philipp_melanchthon',
 'phillip_mercer': 'jack_du_brul',
 'phillip_middlemiss': 'philip_middlemiss',
 'phillip_milledoler': 'philip_milledoler',
 'phillip_morehead': 'philip_david_morehead',
 'phillip_morris': 'philip_morris',
 'phillip_mukomana': 'philip_mukomana',
 'phillip_muller': 'phillip_h._muller',
 'phillip_mulryne': 'philip_mulryne',
 'phillip_neri': 'philip_neri',
 'phillip_neville': 'phil_neville',
 'phillip_nolan': 'the_man_without_a_country',
 'phillip_nozuka': 'philip_nozuka',
 'phillip_oakey': 'philip_oakey',
 'phillip_ochs': 'phil_ochs',
 'phillip_orr': 'philip_orr',
 'phillip_paley': 'philip_paley',
 'phillip_pannell': 'phillip_pannell_shooting_incident',
 'phillip_paul': 'phillip_arnold_paul',
 'phillip_preis': 'phil_preis',
 'phillip_pullman': 'philip_pullman',
 'phillip_rasetelli': 'philip_rastelli',
 'phillip_rastelli': 'philip_rastelli',
 'phillip_redmond': 'phil_redmond',
 'phillip_reed': 'philip_reid',
 'phillip_reeve': 'philip_reeve',
 'phillip_regan': 'phil_regan',
 'phillip_reid': 'philip_reid',
 'phillip_ridder': 'philip_ridder',
 'phillip_rivers': 'philip_rivers',
 'phillip_roth': 'philip_roth',
 'phillip_rudd': 'phil_rudd',
 'phillip_ruddock': 'philip_ruddock',
 'phillip_savile': 'philip_saville',
 'phillip_saville': 'philip_saville',
 'phillip_schuyler': 'philip_schuyler',
 'phillip_scofield': 'phillip_schofield',
 'phillip_scolari': 'luiz_felipe_scolari',
 'phillip_sergeant': 'philip_walsingham_sergeant',
 'phillip_sharp': 'phillip_allen_sharp',
 'phillip_sheridan': 'philip_sheridan',
 'phillip_sidney': 'philip_sidney',
 'phillip_sigsworth': 'phil_sigsworth',
 'phillip_simms': 'phil_simms',
 'phillip_skippon': 'philip_skippon',
 'phillip_smith': 'phillip_hagar_smith',
 'phillip_sparrow': 'house_sparrow',
 'phillip_spector': 'phil_spector',
 'phillip_sproson': 'phil_sproson',
 'phillip_stamma': 'philipp_stamma',
 'phillip_stiller': 'filip_stiller',
 'phillip_streczyk': 'philip_streczyk',
 'phillip_surridge': 'ugly_phil',
 'phillip_swing': 'phil_swing',
 'phillip_sydney': 'philip_sidney',
 'phillip_testa': 'philip_testa',
 'phillip_thicknesse': 'philip_thicknesse',
 'phillip_tobias': 'phillip_v._tobias',
 'phillip_tomppert': 'philip_tomppert',
 'phillip_uffenbach': 'philipp_uffenbach',
 'phillip_veivers': 'phil_veivers',
 'phillip_vellacott': 'philip_vellacott',
 'phillip_wachsmann': 'phil_wachsmann',
 'phillip_weaver': 'phillip_hart_weaver',
 'phillip_werlein': 'p._p._werlein',
 'phillip_wilkie': 'phillip_willkie',
 'phillip_williams': 'philip_williams',
 'phillip_wilson': 'phil_wilson',
 'phillip_winn': 'blogcritics',
 'phillip_workman': 'philip_workman',
 'phillip_wright': 'philip_wright',
 'phillip_wylie': 'philip_wylie',
 'phillip_yancey': 'philip_yancey',
 'phillip_yordan': 'philip_yordan',
 'phillip_zack': 'philip_zack',
 'phillip_zec': 'philip_zec',
 'phillip_zelikow': 'philip_d._zelikow',
 'phillip_zimbardo': 'philip_zimbardo',
 'phillipa_boyens': 'philippa_boyens',
 'phillipa_foot': 'philippa_foot',
 'phillipa_forester': 'philippa_forrester',
 'phillipa_forrester': 'philippa_forrester',
 'phillipa_funnell': 'pippa_funnell',
 'phillipa_pearce': 'philippa_pearce',
 'phillipe_aumont': 'phillippe_aumont',
 'phillipe_bozon': 'philippe_bozon',
 'phillipe_bunau-varilla': 'philippe-jean_bunau-varilla',
 'phillipe_candeloro': 'philippe_candeloro',
 'phillipe_comtois': 'philippe_comtois',
 'phillipe_cousteau': 'philippe_cousteau',
 'phillipe_galle': 'philip_galle',
 'phillipe_kahn': 'philippe_kahn',
 'phillipe_pinel': 'philippe_pinel',
 'phillipe_rondot': 'philippe_rondot',
 'phillipe_sands': 'philippe_sands',
 'phillipe_scolari': 'luiz_felipe_scolari',
 'phillipe_sella': 'philippe_sella',
 'phillipe_senderos': 'philippe_senderos',
 'phillipe_starck': 'philippe_starck',
 'phillipe_stark': 'philippe_starck',
 'phillipi_sparks': 'phillippi_sparks',
 'phillipine_creepers': 'philippine_creeper',
 'phillipine_plate': 'philippine_sea_plate',
 'phillipine_porcupine': 'philippine_porcupine',
 'phillipine_sea': 'philippine_sea',
 'phillipine_vampires': 'philippine_mythology',
 'phillipp_lahm': 'philipp_lahm',
 'phillipp_lenard': 'philipp_lenard',
 'phillippe_albert': 'philippe_albert',
 'phillippe_boucher': 'philippe_boucher',
 'phillippe_bozon': 'philippe_bozon',
 'phillippe_cavoret': 'philippe_cavoret',
 'phillippe_comtois': 'philippe_comtois',
 'phillippe_druillet': 'philippe_druillet',
 'phillippe_forquet': 'philippe_forquet',
 'phillippe_gardent': 'philippe_gardent',
 'phillippe_lacaille': 'air_france_flight_358',
 'phillippe_petit': 'philippe_petit',
 'phillippe_pinel': 'philippe_pinel',
 'phillippe_quinault': 'philippe_quinault',
 'phillippe_starck': 'philippe_starck',
 'phillippe_vi': 'philip_vi_of_france',
 'phillippe_villers': 'philippe_villers',
 'phillippians_2:5': 'philippians_2',
 'phillipps_collection': 'thomas_phillipps',
 'phillippus_paracelsus': 'paracelsus',
 'phillips-andover_academy': 'phillips_academy',
 'phillips-head_screw': 'screw',
 'phillips-universitaet_marburg': 'university_of_marburg',
 'phillips-universitat_marburg': 'university_of_marburg',
 'phillips_andover': 'phillips_academy',
 'phillips_arena': 'philips_arena',
 'phillips_bridge': 'phillips_covered_bridge',
 'phillips_cd-i': 'cd-i',
 'phillips_cdi': 'cd-i',
 'phillips_collection': 'the_phillips_collection',
 'phillips_effect': 'phillips_curve',
 'phillips_exeter': 'phillips_exeter_academy',
 'phillips_fox': 'dla_phillips_fox',
 'phillips_goldsborough': 'phillips_lee_goldsborough',
 'phillips_head': 'henry_f._phillips',
 'phillips_ii': 'philip_ii_of_spain',
 'phillips_machine': 'moniac_computer',
 'phillips_oppenheim': 'e._phillips_oppenheim',
 'phillips_payson': 'samuel_phillips_payson',
 'phillips_petroleum': 'phillips_petroleum_company',
 'phillips_phile': 'the_philips_phile',
 'phillips_properties': 'phillips_petroleum_company',
 'phillips_screw': 'screw',
 'phillips_screwdriver': 'henry_f._phillips',
 'phillis_wheately': 'phillis_wheatley',
 'phillis_wheatly': 'phillis_wheatley',
 'philly_accent': 'philadelphia_dialect',
 'philly_carshare': 'phillycarshare',
 'philly_cheesesteak': 'cheesesteak',
 'philly_cullen': 'the_playboy_of_the_western_world',
 'philly_eagles': 'philadelphia_eagles',
 'philly_fanatic': 'phillie_phanatic',
 'philly_fed': 'federal_reserve_bank_of_philadelphia',
 'philly_flyers': 'philadelphia_flyers',
 'philly_gaa': 'philadelphia_division_board',
 'philly_grimes': 'phil_grimes',
 'philly_independence': 'philadelphia_independence',
 'philly_independent': 'the_philadelphia_independent',
 'philly_mafia': 'philadelphia_crime_family',
 'philly_mls': 'philadelphia_union',
 'philly_mob': 'philadelphia_crime_family',
 'philly_music': 'music_of_philadelphia',
 'philly_outlawz': 'lehigh_valley_outlawz',
 'philly_phanatic': 'phillie_phanatic',
 'philly_sixers': 'philadelphia_76ers',
 'philly_slick': 'philadelphia_slick',
 'philly_soul': 'philadelphia_soul',
 'philly_sound': 'philadelphia_soul',
 'philly_union': 'philadelphia_union',
 'philmont_kanik': 'kanik',
 'philo_fuller': 'philo_c._fuller',
 'philo_judaeus': 'philo',
 'philo_judeaus': 'philo',
 'philo_mccollough': 'philo_mccullough',
 'philo_mcgiffin': 'philo_mcgiffen',
 'philo_middle': 'philo_middle_school',
 'philobryon_anuliferum': 'philobryon',
 'philocalian_calendar': 'chronography_of_354',
 'philodice_bryantae': 'magenta-throated_woodstar',
 'philodice_evelynae': 'bahama_woodstar',
 'philodice_mitchellii': 'purple-throated_woodstar',
 'philohela_minor': 'american_woodcock',
 'philohydor_lictor': 'lesser_kiskadee',
 'philomachus_pugnax': 'ruff',
 'philomatic_association': 'philomaths',
 'philomatic_society': 'philomaths',
 'philon_line': 'philo_line',
 'philopappos_hill': 'philopappos_monument',
 'philopater_mercurius': 'saint_mercurius',
 'philopatyr_marcorios': 'saint_mercurius',
 'philopatyr_mercurius': 'saint_mercurius',
 'philopemen_finos': 'filopimin_finos',
 'philoria_frosti': 'baw_baw_frog',
 'philoria_kundagungan': 'mountain_frog',
 'philoria_sphagnicolus': 'sphagnum_frog',
 'philortyx_fasciatus': 'banded_quail',
 'philos_basilikos': 'aulic_titulature',
 'philosamia_cynthia': 'samia_cynthia',
 'philoscia_notata': 'hyloniscus_riparius',
 'philosopher_all-star': 'manufacturing_consent:_noam_chomsky_and_the_media',
 'philosopher_all-stars': 'manufacturing_consent:_noam_chomsky_and_the_media',
 'philosopher_kings': 'the_philosopher_kings',
 'philosophia_perennis': 'perennial_philosophy',
 'philosophiae_doctor': 'doctor_of_philosophy',
 'philosophic_child': 'filius_philosophorum',
 'philosophic_sin': 'philosophical_sin',
 'philosophical_anarchist': 'philosophical_anarchism',
 'philosophical_anarchists': 'philosophical_anarchism',
 'philosophical_argument': 'argument',
 'philosophical_biography': 'biography',
 'philosophical_child': 'filius_philosophorum',
 'philosophical_counselling': 'philosophical_counseling',
 'philosophical_dictionary': 'dictionnaire_philosophique',
 'philosophical_essay': 'essay',
 'philosophical_forum': 'the_philosophical_forum',
 'philosophical_furnace': 'athanor',
 'philosophical_gardening': 'philosophical_garden',
 'philosophical_gardens': 'philosophical_garden',
 'philosophical_gourmet': 'philosophical_gourmet_report',
 'philosophical_hermeneutics': 'hermeneutics',
 'philosophical_idealism': 'idealism',
 'philosophical_introspection': 'introspection',
 'philosophical_languages': 'philosophical_language',
 'philosophical_lexicon': 'the_philosophical_lexicon',
 'philosophical_materialism': 'materialism',
 'philosophical_method/introduction': 'philosophical_method',
 'philosophical_movements': 'philosophical_movement',
 'philosophical_naturalism': 'metaphysical_naturalism',
 'philosophical_novels': 'philosophical_novel',
 'philosophical_pessimism': 'pessimism',
 'philosophical_position': 'philosophical_movement',
 'philosophical_principle': 'principle',
 'philosophical_principles': 'principle',
 'philosophical_problem': 'philosophical_problems',
 'philosophical_radical': 'philosophical_radicals',
 'philosophical_realist': 'philosophical_realism',
 'philosophical_review': 'the_philosophical_review',
 'philosophical_satanism': 'laveyan_satanism',
 'philosophical_scepticism': 'philosophical_skepticism',
 'philosophical_semantics': 'philosophy_of_language',
 'philosophical_skeptic': 'skepticism',
 'philosophical_subdisciplines': 'philosophy',
 'philosophical_theories': 'philosophical_theory',
 'philosophical_transactions': 'philosophical_transactions_of_the_royal_society',
 'philosophical_view': 'liberalism',
 'philosophical_zombies': 'philosophical_zombie',
 'philosophische_untersuchungen': 'philosophical_investigations',
 'philosophus_autodidactus': 'hayy_ibn_yaqdhan',
 'philosophy_encyclopedias': 'philosophy_encyclopedia',
 'philosophy_portal': 'portal:philosophy',
 'philosophy_realism': 'philosophical_realism',
 'philosphical_zombies': 'philosophical_zombie',
 'philostephanus_cyrenaeus': 'philostephanus',
 'philotes_vicrama': 'pseudophilotes_vicrama',
 'philotheus_bryennius': 'philotheos_bryennios',
 'philotheus_kokkinos': 'patriarch_philotheus_i_of_constantinople',
 'philotrox_condoni': 'philotrox',
 'philougria_celer': 'trichoniscus_pusillus',
 'philoxene_luzzatto': 'filosseno_luzzatto',
 'philsports_arena': 'philsports_complex',
 'philtrum_moustache': 'toothbrush_moustache',
 'philtrum_mustache': 'toothbrush_moustache',
 'philudoria_potatoria': 'euthrix_potatoria',
 'philydor_amaurotis': 'white-browed_foliage-gleaner',
 'philydor_atricapillus': 'black-capped_foliage-gleaner',
 'philydor_dimidiatum': 'russet-mantled_foliage-gleaner',
 'philydor_dimidiatus': 'russet-mantled_foliage-gleaner',
 'philydor_erythrocercum': 'rufous-rumped_foliage-gleaner',
 'philydor_erythrocercus': 'rufous-rumped_foliage-gleaner',
 'philydor_erythropterum': 'chestnut-winged_foliage-gleaner',
 'philydor_erythropterus': 'chestnut-winged_foliage-gleaner',
 'philydor_fuscipenne': 'slaty-winged_foliage-gleaner',
 'philydor_fuscipennis': 'slaty-winged_foliage-gleaner',
 'philydor_lichtensteini': 'ochre-breasted_foliage-gleaner',
 'philydor_novaesi': 'alagoas_foliage-gleaner',
 'philydor_ochrogaster': 'rufous-rumped_foliage-gleaner',
 'philydor_pyrrhodes': 'cinnamon-rumped_foliage-gleaner',
 'philydor_ruficaudatum': 'rufous-tailed_foliage-gleaner',
 'philydor_ruficaudatus': 'rufous-tailed_foliage-gleaner',
 'philydor_rufum': 'buff-fronted_foliage-gleaner',
 'philydor_rufus': 'buff-fronted_foliage-gleaner',
 'philyp_brydydd': 'phylip_brydydd',
 'phimosus_infuscatus': 'bare-faced_ibis',
 'phin_chunhawan': 'phin_choonhavan',
 'phina_orache': 'phina_oruche',
 'phineas_barnum': 'p._t._barnum',
 'phineas_bresee': 'phineas_f._bresee',
 'phineas_dummer': 'phineas_c._dummer',
 'phineas_ferb': 'phineas_and_ferb',
 'phineas_fog': 'phileas_fogg',
 'phineas_fogg': 'phileas_fogg',
 'phineas_freakears': 'fabulous_furry_freak_brothers',
 'phineas_gauge': 'phineas_gage',
 'phineas_godwin': 'dennis_knight',
 'phineas_godwinn': 'dennis_knight',
 'phineas_gurley': 'phineas_densmore_gurley',
 'phineas_lounsbury': 'phineas_c._lounsbury',
 'phineas_mason': 'tinkerer',
 'phineas_mcclintock': 'michael_scofield',
 'phineas_richards': 'phinehas_richards',
 'phineas_tracy': 'phineas_l._tracy',
 'phinehas_young': 'phineas_young',
 'phinias_priest': 'phineas_priesthood',
 'phinias_priesthood': 'phineas_priesthood',
 'phinnaeus_gage': 'phineas_gage',
 'phinneas_banning': 'phineas_banning',
 'phinneus_gage': 'phineas_gage',
 'phinnmilk_recordings': 'phinn',
 'phinx_koechlini': 'hyles_livornica',
 'phiomia_serridens': 'phiomia',
 'phiphob_thongchai': 'pipob_thongchai',
 'phipps_clinic': 'henry_phipps',
 'phishing_scam': 'phishing',
 'phishing_site': 'phishing',
 'phitsanulok_city': 'phitsanulok',
 'phiyada_akkaraseranee': 'phiyada_akkraseranee',
 'phl_255': 'pi_aquarii',
 'phl_829': 'ngc_246',
 'phlapphla_chai': 'amphoe_phlapphla_chai',
 'phlay_ampil': 'cha_ung',
 'phlebia_danica': 'phlebia_subochracea',
 'phlebochilus_integrus': 'caladenia_integra',
 'phlebonema_chrysotingens': 'phlebonema',
 'phlebotomus_fever': 'pappataci_fever',
 'phlegetonia_carbo': 'pataeta',
 'phlegetonia_corvina': 'pataeta',
 'phlegmacera_cavicolens': 'sabacon_cavicolens',
 'phlegopsis_barringeri': 'argus_bare-eye',
 'phlegopsis_borbae': 'pale-faced_antbird',
 'phlegopsis_erythroptera': 'reddish-winged_bare-eye',
 'phlegopsis_nigromaculata': 'black-spotted_bare-eye',
 'phlegraean_fields': 'campi_flegrei',
 'phlegraean_plain': 'campi_flegrei',
 'phlegrean_fields': 'campi_flegrei',
 'phleng_chat': 'thai_national_anthem',
 'phleocryptes_melanops': 'wren-like_rushbird',
 'phleum_pratense': 'timothy-grass',
 'phleum_pratensis': 'timothy-grass',
 'phlilip_mckeon': 'philip_mckeon',
 'phlillip_mckeon': 'philip_mckeon',
 'phloem_sap': 'plant_sap',
 'phloem_sheath': 'cork_cambium',
 'phloeodes_diabolicus': 'nosoderma_diabolicum',
 'phloeodes_plicatus': 'nosoderma_plicatum',
 'phloeomys_cumingi': 'southern_giant_slender-tailed_cloud_rat',
 'phloeomys_pallidus': 'northern_luzon_giant_cloud_rat',
 'phloeophthora_cactorum': 'phytophthora_cactorum',
 'phloeophthora_nicotianae': 'phytophthora_nicotianae',
 'phloeophthora_syringae': 'phytophthora_syringae',
 'phloeospora_pistaciae': 'septoria_pistaciae',
 'phloeospora_trifolii': 'leptosphaeria_pratensis',
 'phlogaenas_salamonis': 'thick-billed_ground-dove',
 'phlogisticated_air': 'nitrogen',
 'phlogiston_theories': 'phlogiston_theory',
 'phlogiston_verdigris': 'type_o_negative',
 'phlogius_crassipes': 'barking_spider',
 'phlogophilus_harterti': 'peruvian_piedtail',
 'phlogophilus_hemileucurus': 'ecuadorian_piedtail',
 'phlogophora_meticulosa': 'angle_shades',
 'phloston_paradise': 'the_fifth_element',
 'phlox_family': 'polemoniaceae',
 'phlox_nivalis': 'phlox',
 'phlox_stansburyi': 'pink_phlox',
 'phluid_records': 'phluid',
 'phlyctaenogastra_rangei': 'phlyctaenogastra',
 'phlyctema_linicola': 'mycosphaerella_linicola',
 'phm:_pegasus': 'phm_pegasus',
 'phnom_aoral': 'phnom_aural',
 'phnom_chiso': 'phnom_chisor',
 'phnom_chissor': 'phnom_chisor',
 'phnom_kulen': 'phnom_kulen_national_park',
 'phnom_pehn': 'phnom_penh',
 'phnom_pen': 'phnom_penh',
 'phnom_penn': 'phnom_penh',
 'phnom_phen': 'phnom_penh',
 'phnom_srok': 'phnom_srok_district',
 'phnom_srouch': 'phnom_sruoch_district',
 'phnom_sruoch': 'phnom_sruoch_district',
 'phnum_aoral': 'phnom_aural',
 'phnum_dei': 'phnom_dei',
 'phnum_kravanh': 'phnum_kravanh_district',
 'phnum_pen': 'phnom_penh',
 'phnum_penh': 'phnom_penh',
 'phnum_penn': 'phnom_penh',
 'phnum_srok': 'phnom_srok_district',
 'phnum_sruoch': 'phnom_sruoch_district',
 'phnum_touch': 'phnum_toch',
 'pho_thong': 'amphoe_pho_thong',
 'phobaeticus_kirbiyii': 'phobaeticus_kirbyi',
 'phoberia_fatua': 'audea_bipunctata',
 'phoberia_ingenua': 'phoberia_atomaris',
 'phoberia_orthosiodes': 'phoberia_atomaris',
 'phoberia_porrigens': 'phoberia_atomaris',
 'phoberomys_patersoni': 'phoberomys_pattersoni',
 'phobic_disorder': 'phobia',
 'phobic_disorders': 'phobia',
 'phobos_1': 'phobos_program',
 'phobos_2': 'phobos_program',
 'phobos_explorer': 'phobos-grunt',
 'phobos_grunt': 'phobos-grunt',
 'phobos_labs': 'doom_3',
 'phoboscincus_bocourti': 'terror_skink',
 'phobosuchus_riograndensis': 'deinosuchus',
 'phoca_caspica': 'caspian_seal',
 'phoca_fasciata': 'ribbon_seal',
 'phoca_groenlandica': 'harp_seal',
 'phoca_hispida': 'ringed_seal',
 'phoca_insularis': 'harbor_seal',
 'phoca_kurilensis': 'harbor_seal',
 'phoca_largha': 'spotted_seal',
 'phoca_sibirica': 'baikal_seal',
 'phoca_vitulina': 'harbor_seal',
 'phocaea_asteroid': 'phocaea_family',
 'phocaea_group': 'phocaea_family',
 'phocaean_greeks': 'phocaea',
 'phocarctos_hookeri': 'new_zealand_sea_lion',
 'phochaman_shinawatra': 'potjaman_shinawatra',
 'phocid_dynasty': 'category:phocid_dynasty',
 'phocis_prefecture': 'phocis',
 'phoco_fasciata': 'ribbon_seal',
 'phocoena_dioptrica': 'spectacled_porpoise',
 'phocoena_phocaena': 'harbour_porpoise',
 'phocoena_phocoena': 'harbour_porpoise',
 'phocoena_sinus': 'vaquita',
 'phocylides_holwarda': 'johannes_phocylides_holwarda',
 'phocyllides_holwarda': 'johannes_phocylides_holwarda',
 'phodilus_assimilis': 'oriental_bay_owl',
 'phodilus_badius': 'oriental_bay_owl',
 'phodilus_prigoginei': 'congo_bay_owl',
 'phodopus_roborovski': 'roborovski_hamster',
 'phodopus_roborovskii': 'roborovski_hamster',
 'phodopus_sungorus': 'winter_white_russian_dwarf_hamster',
 'phoebastria_albatrus': 'short-tailed_albatross',
 'phoebastria_immutabilis': 'laysan_albatross',
 'phoebastria_irrorata': 'waved_albatross',
 'phoebastria_nigripes': 'black-footed_albatross',
 'phoebe_bright': 'phoebe_gottlieb',
 'phoebe_buffay-hannigan': 'phoebe_buffay',
 'phoebe_caulfield': 'the_catcher_in_the_rye',
 'phoebe_crane': 'democratic_national_committee',
 'phoebe_cuckoo': 'stepford_cuckoos',
 'phoebe_cupid': 'phoebe_halliwell',
 'phoebe_ditommaso': 'phoebe_di_tommaso',
 'phoebe_fairgrave': 'phoebe_omlie',
 'phoebe_figalilly': 'nanny_and_the_professor',
 'phoebe_fraunces': 'samuel_fraunces',
 'phoebe_gillman': 'phoebe_gilman',
 'phoebe_holcroft': 'phoebe_holcroft_watson',
 'phoebe_jucunda': 'evarcha_jucunda',
 'phoebe_levy': 'phoebe_pember',
 'phoebe_mosey': 'annie_oakley',
 'phoebe_porosa': 'ocotea_porosa',
 'phoebe_russell': 'phoebe_halliwell',
 'phoebe_taylor': 'phoebe_atwood_taylor',
 'phoebe_tommaso': 'phoebe_di_tommaso',
 'phoebe_traquair': 'phoebe_anna_traquair',
 'phoebe_tyler': 'phoebe_tyler_wallingford',
 'phoebe_watson': 'phoebe_holcroft_watson',
 'phoebetria_fusca': 'sooty_albatross',
 'phoebetria_palpebrata': 'light-mantled_albatross',
 'phoebis_avellaneda': 'red-splashed_sulphur',
 'phoebis_sennae': 'cloudless_sulphur',
 'phoebus_apollo': 'apollo',
 'phoebus_parnassian': 'parnassius_phoebus',
 'phoelenoides_glycine': 'phalaenoides_glycinae',
 'phoemela_barranda': 'phoemela_baranda',
 'phoenecian_alphabet': 'phoenician_alphabet',
 'phoenetic_alphabet': 'nato_phonetic_alphabet',
 'phoenicean_juniper': 'juniperus_phoenicea',
 'phoenicia_hotel': 'intercontinental_phoenicia_beirut_hotel',
 'phoenicia_secunda': 'phoenicia',
 'phoenicia_station': 'phoenicia_railroad_station',
 'phoenician_abjad': 'phoenician_alphabet',
 'phoenician_chronology': 'phoenicia',
 'phoenician_civilization': 'phoenicia',
 'phoenician_colonies': 'colonies_in_antiquity',
 'phoenician_colony': 'colonies_in_antiquity',
 'phoenician_languages': 'phoenician_language',
 'phoenician_mythology': 'sanchuniathon',
 'phoenician_religion': 'canaanite_religion',
 'phoenician_script': 'phoenician_alphabet',
 'phoenician_writing': 'phoenician_alphabet',
 'phoenicircus_carnifex': 'guianan_red-cotinga',
 'phoenicircus_nigricollis': 'black-necked_red-cotinga',
 'phoeniconaias_minor': 'lesser_flamingo',
 'phoenicoparrus_andinus': 'andean_flamingo',
 'phoenicophorium_borsigianum': 'phoenicophorium',
 'phoenicopterus_andinus': 'andean_flamingo',
 'phoenicopterus_antiquorum': 'greater_flamingo',
 'phoenicopterus_chilensis': 'chilean_flamingo',
 'phoenicopterus_minor': 'lesser_flamingo',
 'phoenicopterus_roseus': 'greater_flamingo',
 'phoenicopterus_ruber': 'american_flamingo',
 'phoeniculus_bollei': 'white-headed_wood_hoopoe',
 'phoeniculus_castaneiceps': 'forest_wood_hoopoe',
 'phoeniculus_damarensis': 'violet_wood_hoopoe',
 'phoeniculus_purpureus': 'green_wood_hoopoe',
 'phoeniculus_somaliensis': 'black-billed_wood_hoopoe',
 'phoenicurus_alaschanicus': 'ala_shan_redstart',
 'phoenicurus_auroreus': 'daurian_redstart',
 'phoenicurus_caeruleocephala': 'blue-capped_redstart',
 'phoenicurus_caeruleocephalus': 'blue-capped_redstart',
 'phoenicurus_erythrogaster': 'white-winged_redstart',
 'phoenicurus_erythrogastrus': 'white-winged_redstart',
 'phoenicurus_frontalis': 'blue-fronted_redstart',
 'phoenicurus_ochruros': 'black_redstart',
 'phoenicurus_phoenicurus': 'common_redstart',
 'phoenicurus_schisticeps': 'white-throated_redstart',
 'phoeniusa_farsaidh': 'fenius_farsa',
 'phoenix-area_freeways': 'metropolitan_phoenix_freeways',
 'phoenix-mesa_gateway': 'phoenix-mesa_gateway_airport',
 'phoenix-sky_harbor': 'phoenix_sky_harbor_international_airport',
 'phoenix:_warsong': 'x-men:_phoenix_-_warsong',
 'phoenix_150': 'lucas_oil_150',
 'phoenix_athletics': 'arizona_league_athletics',
 'phoenix_bios': 'phoenix_technologies',
 'phoenix_brewers': 'arizona_league_brewers',
 'phoenix_bridge': 'phoenix_iron_works',
 'phoenix_canariensis': 'canary_island_date_palm',
 'phoenix_cardinals': 'arizona_cardinals',
 'phoenix_circuit': 'phoenix_street_circuit',
 'phoenix_clan': 'rokugan',
 'phoenix_codes': 'ic_codes',
 'phoenix_connexion': 'counter-strike',
 'phoenix_consortium': 'phoenix_venture_holdings',
 'phoenix_cork': 'english_electric_kingston',
 'phoenix_elementary': 'phoenix_elementary_school',
 'phoenix_escapes': 'harry_potter_and_the_order_of_the_phoenix',
 'phoenix_farrell': 'linkin_park',
 'phoenix_first': 'phoenix_first_assembly_of_god',
 'phoenix_flame': 'arizona_flame',
 'phoenix_four': 'phoenix_venture_holdings',
 'phoenix_freeways': 'metropolitan_phoenix_freeways',
 'phoenix_giants': 'phoenix_firebirds',
 'phoenix_group': 'phoenix_pharmahandel',
 'phoenix_grub': 'hermetia_illucens',
 'phoenix_hearts': 'arizona_sahuaros',
 'phoenix_horns': 'phenix_horns',
 'phoenix_inferno/pride': 'phoenix_inferno',
 'phoenix_infonews': 'phoenix_infonews_channel',
 'phoenix_inn': 'phoenix_inn_suites',
 'phoenix_inns': 'phoenix_inn_suites',
 'phoenix_international': 'phoenix_international_airport',
 'phoenix_island': 'rawaki_island',
 'phoenix_karlsruhe': 'karlsruher_sc',
 'phoenix_killer': 'arizona_serial_killer',
 'phoenix_loureiri': 'phoenix_loureiroi',
 'phoenix_missile': 'aim-54_phoenix',
 'phoenix_nest': 'the_phoenix_nest',
 'phoenix_open': 'fbr_open',
 'phoenix_orchid': 'cymbidium_dayanum',
 'phoenix_order': 'order_of_the_phoenix',
 'phoenix_pharmaceutical': 'phoenix_pharmahandel',
 'phoenix_pride': 'phoenix_inferno',
 'phoenix_prize': 'phoenix_prize_for_spiritual_art',
 'phoenix_requiem': 'the_phoenix_requiem',
 'phoenix_right': 'phoenix_wright:_ace_attorney',
 'phoenix_rite': 'phoenix_wright:_ace_attorney',
 'phoenix_roebelinii': 'phoenix_roebelenii',
 'phoenix_saga': 'the_dark_phoenix_saga',
 'phoenix_scorch': 'lingerie_football_league',
 'phoenix_splash': 'professional_wrestling_aerial_techniques',
 'phoenix_sut': 'phoenix_motorcars',
 'phoenix_talon': 'chicken_feet',
 'phoenix_talons': 'chicken_feet',
 'phoenix_theater': 'the_phoenix_theater',
 'phoenix_theophrasti': 'cretan_date_palm',
 'phoenix_theophrastii': 'cretan_date_palm',
 'phoenix_tv': 'phoenix_television',
 'phoenix_university': 'university_of_phoenix',
 'phoenix_valley': 'phoenix_metropolitan_area',
 'phoenix_worm': 'hermetia_illucens',
 'phoenix_worms': 'hermetia_illucens',
 'phoenix_wright': 'phoenix_wright:_ace_attorney',
 'phoenix_write': 'phoenix_wright:_ace_attorney',
 'phoh-chcl3_extraction': 'phenol-chloroform_extraction',
 'phoibos_apollo': 'apollo',
 'phojaman_shinawatra': 'potjaman_shinawatra',
 'phola_gangchen': 'molamenqing',
 'pholidophorus_bechei': 'pholidophorus',
 'pholidornis_rushiae': 'tit-hylia',
 'pholidota_suaveolens': 'coelogyne_suaveolens',
 'pholiota_filaris': 'conocybe_filaris',
 'pholiota_gymnopodia': 'armillaria_tabescens',
 'pholiota_mutabilis': 'kuehneromyces_mutabilis',
 'pholiota_varius': 'pholiota_variicystis',
 'pholiotina_cyanopoda': 'conocybe_cyanopus',
 'pholiotina_filaris': 'conocybe_filaris',
 'pholisma_sonorae': 'sandfood',
 'phom_penh': 'phnom_penh',
 'phoma_achilleae': 'diaporthe_orthoceras',
 'phoma_acicola': 'sydowia_polyspora',
 'phoma_albicans': 'pleospora_herbarum',
 'phoma_alternariaceum': 'phoma_glomerata',
 'phoma_ambigua': 'diaporthe_eres',
 'phoma_anceps': 'diaporthe_eres',
 'phoma_annullata': 'leptosphaeria_sacchari',
 'phoma_arachidicola': 'didymosphaeria_arachidicola',
 'phoma_arctii': 'diaporthe_arctii',
 'phoma_argillacea': 'didymella_applanata',
 'phoma_asparagi': 'phomopsis_asparagi',
 'phoma_betae': 'pleospora_betae',
 'phoma_cannabis': 'septoria_cannabis',
 'phoma_citricarpa': 'guignardia_citricarpa',
 'phoma_conorum': 'diaporthe_eres',
 'phoma_controversa': 'diaporthe_eres',
 'phoma_diplodiella': 'coniella_diplodiella',
 'phoma_fibricola': 'phoma_glomerata',
 'phoma_foveata': 'phoma_exigua_var._foveata',
 'phoma_glumicola': 'leptosphaeria_sacchari',
 'phoma_hysterella': 'guignardia_philoprina',
 'phoma_hysteropsis': 'guignardia_philoprina',
 'phoma_limitata': 'mycosphaerella_pomi',
 'phoma_lingam': 'leptosphaeria_maculans',
 'phoma_linicola': 'phoma_exigua_var._linicola',
 'phoma_lycopersici': 'mycoleptodiscus_terrestris',
 'phoma_macdonaldii': 'leptosphaeria_lindquistii',
 'phoma_mali': 'phomopsis_prunorum',
 'phoma_malorum': 'botryosphaeria_stevensii',
 'phoma_meliloti': 'leptosphaeria_pratensis',
 'phoma_menthae': 'phoma_strasseri',
 'phoma_musae': 'guignardia_musae',
 'phoma_oblonga': 'diaporthe_eres',
 'phoma_obscurans': 'phomopsis_obscurans',
 'phoma_obtusa': 'botryosphaeria_obtusa',
 'phoma_occulta': 'diaporthe_eres',
 'phoma_ophites': 'diaporthe_eres',
 'phoma_phaseoli': 'diaporthe_phaseolorum_var._phaseolorum',
 'phoma_pinicola': 'sydowia_polyspora',
 'phoma_pityophila': 'sydowia_polyspora',
 'phoma_pomi': 'mycosphaerella_pomi',
 'phoma_prunorum': 'phomopsis_prunorum',
 'phoma_rabiei': 'mycosphaerella_rabiei',
 'phoma_rostrupii': 'leptosphaeria_libanotis',
 'phoma_sanguinolenta': 'leptosphaeria_libanotis',
 'phoma_sorghina': 'leptosphaeria_sacchari',
 'phoma_spinaciae': 'pleospora_betae',
 'phoma_strobiligena': 'sydowia_polyspora',
 'phoma_subcircinata': 'diaporthe_phaseolorum_var._phaseolorum',
 'phoma_tabifica': 'pleospora_betae',
 'phoma_tarda': 'ascochyta_tarda',
 'phoma_terrestris': 'pyrenochaeta_terrestris',
 'phoma_trifolii': 'phoma_pinodella',
 'phoma_urticae': 'leptosphaeria_acuta',
 'phoma_velata': 'diaporthe_eres',
 'phomo_language': 'pomoan_languages',
 'phomopsis_achilleae': 'diaporthe_orthoceras',
 'phomopsis_ambigua': 'diaporthe_eres',
 'phomopsis_amygdali': 'fusicoccum_amygdali',
 'phomopsis_arctii': 'diaporthe_arctii',
 'phomopsis_californica': 'diaporthe_citri',
 'phomopsis_caribaea': 'diaporthe_citri',
 'phomopsis_citri': 'diaporthe_citri',
 'phomopsis_conorum': 'diaporthe_eres',
 'phomopsis_controversa': 'diaporthe_eres',
 'phomopsis_cucurbitae': 'diaporthe_melonis',
 'phomopsis_cytosporella': 'diaporthe_citri',
 'phomopsis_destruens': 'plenodomus_destruens',
 'phomopsis_helianthi': 'diaporthe_helianthi',
 'phomopsis_ipomeae-batatas': 'phyllosticta_batatas',
 'phomopsis_ipomoeae-batatas': 'phyllosticta_batatas',
 'phomopsis_mali': 'phomopsis_prunorum',
 'phomopsis_oblonga': 'diaporthe_eres',
 'phomopsis_ophites': 'diaporthe_eres',
 'phomopsis_perexigua': 'phoma_exigua',
 'phomopsis_phaseoli': 'diaporthe_phaseolorum_var._phaseolorum',
 'phomopsis_phomoides': 'colletotrichum_coccodes',
 'phomopsis_sojae': 'diaporthe_phaseolorum_var._sojae',
 'phomopsis_velata': 'diaporthe_eres',
 'phon_rau': 'chom_phon_ruea',
 'phonak_ag': 'sonova',
 'phonak_group': 'sonova',
 'phone-card_collecting': 'telephone_card',
 'phone_book': 'telephone_directory',
 'phone_booth': 'telephone_booth',
 'phone_booths': 'telephone_booth',
 'phone_box': 'telephone_booth',
 'phone_bridge': 'conference_call',
 'phone_bug': 'telephone_tapping',
 'phone_busters': 'phonebusters',
 'phone_call': 'telephone_call',
 'phone_card': 'telephone_card',
 'phone_cards': 'telephone_card',
 'phone_charger': 'battery_charger',
 'phone_code': 'telephone_numbering_plan',
 'phone_companies': 'telephone_company',
 'phone_company': 'telephone_company',
 'phone_control': 'home_automation',
 'phone_coop': 'phone_co-op',
 'phone_dance': 'mobile_phone',
 'phone_danglers': 'mobile_phone_charms',
 'phone_day': 'telephone_numbers_in_the_united_kingdom',
 'phone_directory': 'telephone_directory',
 'phone_home': 'phoning_home',
 'phone_interview': 'job_interview',
 'phone_jammer': 'mobile_phone_jammer',
 'phone_keypad': 'telephone_keypad',
 'phone_lady': 'speaking_clock',
 'phone_line': 'telephone_line',
 'phone_losers': 'phone_losers_of_america',
 'phone_me': 'phoneme',
 'phone_monkey': 'receptionist',
 'phone_number': 'telephone_number',
 'phone_numbers': 'telephone_number',
 'phone_operator': 'telephone_operator',
 'phone_patch': 'carterfone',
 'phone_pda': 'smartphone',
 'phone_phreak': 'phreaking',
 'phone_phreaker': 'phreaking',
 'phone_phreaking': 'phreaking',
 'phone_phreaks': 'phreaking',
 'phone_plug': 'phone_jack',
 'phone_pole': 'utility_pole',
 'phone_prefix': 'telephone_prefix',
 'phone_recording': 'telephone_tapping',
 'phone_scam': 'phone_fraud',
 'phone_scams': 'phone_fraud',
 'phone_slamming': 'telephone_slamming',
 'phone_systems': 'telephony',
 'phone_tap': 'telephone_tapping',
 'phone_tapping': 'telephone_tapping',
 'phone_themes': 'phone_theme',
 'phone_throwing': 'mobile_phone_throwing',
 'phone_token': 'telephone_token',
 'phone_tv': 'videophone',
 'phone_unlocking': 'sim_lock',
 'phone_voting': 'televoting',
 'phone_woman': 'speaking_clock',
 'phone_words': 'phoneword',
 'phonecian_language': 'phoenician_language',
 'phonecian_languages': 'phoenician_language',
 'phonemic_alphabet': 'phonemic_orthography',
 'phonemic_load': 'functional_load',
 'phonemic_merger': 'phonemic_differentiation',
 'phonemic_paraphasia': 'paraphasia',
 'phonemic_principle': 'phonemic_orthography',
 'phonemic_spelling': 'phonemic_orthography',
 'phones_4u': 'phones4u',
 'phones_home': 'phoning_home',
 'phonetic_alphabets': 'phonetic_alphabet',
 'phonetic_change': 'sound_change',
 'phonetic_complements': 'phonetic_complement',
 'phonetic_digits': 'nato_phonetic_alphabet',
 'phonetic_extensions': 'unicode_phonetic_symbols',
 'phonetic_idiom': 'phonemic_orthography',
 'phonetic_matching': 'phono-semantic_matching',
 'phonetic_methods': 'phonics',
 'phonetic_notation': 'phonetic_transcription',
 'phonetic_orthography': 'phonemic_orthography',
 'phonetic_palindromes': 'phonetic_palindrome',
 'phonetic_pillows': 'phonetic_pillow',
 'phonetic_reading': 'reading_education_in_the_usa',
 'phonetic_script': 'phonetic_transcription',
 'phonetic_slip': 'vowel_shift',
 'phonetic_spelling': 'phonemic_orthography',
 'phonetic_symbol': 'phonetic_alphabet',
 'phonetic_symbols': 'unicode_phonetic_symbols',
 'phonetic_writing': 'phonemic_orthography',
 'phonetical_sciences': 'phonetic_sciences',
 'phoneutria_bahiensis': 'brazilian_wandering_spider',
 'phoneutria_boliviensis': 'brazilian_wandering_spider',
 'phoneutria_eickstedtae': 'brazilian_wandering_spider',
 'phoneutria_fera': 'brazilian_wandering_spider',
 'phoneutria_keyserlingi': 'brazilian_wandering_spider',
 'phoneutria_nigriventer': 'brazilian_wandering_spider',
 'phoneutria_pertyi': 'brazilian_wandering_spider',
 'phoneutria_reidyi': 'brazilian_wandering_spider',
 'phoney_gis': 'operation_greif',
 'phong_lighting': 'phong_shading',
 'phong_reflectance': 'phong_shading',
 'phong_reflection': 'phong_shading',
 'phong_saly': 'phongsali',
 'phongolo_river': 'pongola_river',
 'phongraph_cylinder': 'phonograph_cylinder',
 'phongraph_pickup': 'magnetic_cartridge',
 'phongsali_province': 'phongsaly_province',
 'phonic_alphabet': 'phonetic_alphabet',
 'phoniscus_aerosa': 'dubious_trumpet-eared_bat',
 'phoniscus_atrox': 'groove-toothed_bat',
 'phoniscus_papuensis': 'golden-tipped_bat',
 'phonix_karlsruhe': 'karlsruher_sc',
 'phono_connector': 'rca_connector',
 'phono_jack': 'rca_connector',
 'phono_phobia': 'phonophobia',
 'phono_plug': 'rca_connector',
 'phonograph_cylinders': 'phonograph_cylinder',
 'phonograph_pickup': 'magnetic_cartridge',
 'phonograph_record': 'gramophone_record',
 'phonograph_records': 'gramophone_record',
 'phonographic_record': 'gramophone_record',
 'phonola_caserta': 'juvecaserta_basket',
 'phonola_roma': 'pallacanestro_virtus_roma',
 'phonological_constraints': 'phonotactics',
 'phonological_disorder': 'speech_disorder',
 'phonological_disorders': 'speech_disorder',
 'phonological_feature': 'distinctive_feature',
 'phonotactic_net': 'phonotactics',
 'phonte_coleman': 'phonte',
 'phony_offensive': 'saar_offensive',
 'phony_passport': 'identity_document_forgery',
 'phony_war': 'phoney_war',
 'phonygammus_keraudrenii': 'trumpet_manucode',
 'phoochatkarn_newspaper': 'manager_daily',
 'phooey_duck': 'duck_family',
 'phoojadkarn_daily': 'manager_daily',
 'phoradendron_serotinum': 'phoradendron_leucarpum',
 'phorbol_ester': 'phorbol',
 'phorbol_esters': 'phorbol',
 'phorid_fly': 'phoridae',
 'phorodesma_buprestaria': 'eucyclodes_buprestaria',
 'phorohacos_deautieri': 'andalgalornis',
 'phororhacos_deautieri': 'andalgalornis',
 'phororhacos_steulleti': 'andalgalornis',
 'phorusrhacos_longissimus': 'phorusrhacos',
 'phos_check': 'phos-chek',
 'phos_chek': 'phos-chek',
 'phos_hilarion': 'phos_hilaron',
 'phos_ilaron': 'phos_hilaron',
 'phoshodiesterase_2': 'pde2',
 'phosopholipid_bilayer': 'cell_membrane',
 'phospatidyl_ethanolamine': 'phosphatidylethanolamine',
 'phosphate-binding_proteins': 'p-loop',
 'phosphate-buffered_saline': 'phosphate_buffered_saline',
 'phosphate_binder': 'phosphate_binders',
 'phosphate_buffer': 'phosphate_buffered_saline',
 'phosphate_conversion': 'phosphate_conversion_coating',
 'phosphate_ester': 'organophosphate',
 'phosphate_group': 'phosphate',
 'phosphate_ion': 'phosphate',
 'phosphate_mineral': 'phosphate_minerals',
 'phosphate_rock': 'phosphorite',
 'phosphatidic_acids': 'phosphatidic_acid',
 'phosphatidyl_choline': 'phosphatidylcholine',
 'phosphatidyl_ethanolamine': 'phosphatidylethanolamine',
 'phosphatidyl_inositol': 'phosphatidylinositol',
 'phosphatidyl_serine': 'phosphatidylserine',
 'phosphatidylcholine--dolichol_o-acyltransferase': 'phosphatidylcholine-dolichol_o-acyltransferase',
 'phosphatidylcholine--retinol_o-acyltransferase': 'phosphatidylcholine-retinol_o-acyltransferase',
 'phosphatidylcholine--sterol_o-acyltransferase': 'lecithin-cholesterol_acyltransferase',
 'phosphatidylcholine-sterol_o-acyltransferase': 'lecithin-cholesterol_acyltransferase',
 'phosphatidylglycerol--membrane-oligosaccharide_glycerophosphotransferase': 'phosphatidylglycerol-membrane-oligosaccharide_glycerophosphotransferase',
 'phosphatidylinositol_3-kinase': 'phosphoinositide_3-kinase',
 'phosphatidylinositol_biphosphate': 'phosphatidylinositol_bisphosphate',
 'phosphatodraco_mauritanicus': 'phosphatodraco',
 'phosphazene_base': 'phosphazene',
 'phosphenolpyruvate_carboxykinase': 'phosphoenolpyruvate_carboxykinase',
 'phosphinic_acid': 'hypophosphorous_acid',
 'phosphinic_acids': 'hypophosphorous_acid',
 'phosphocreatine_kinase': 'creatine_kinase',
 'phosphodiester_bonds': 'phosphodiester_bond',
 'phosphodiester_bridges': 'phosphodiester_bond',
 'phosphodiester_linkage': 'phosphodiester_bond',
 'phosphodiesterase_2': 'pde2',
 'phosphodiesterase_i': 'phosphodiesterase',
 'phosphodiesterase_inhibitors': 'phosphodiesterase_inhibitor',
 'phosphoenol_pyruvate': 'phosphoenolpyruvic_acid',
 'phosphoglucose_isomerase': 'glucose-6-phosphate_isomerase',
 'phosphohexose_isomerase': 'glucose-6-phosphate_isomerase',
 'phosphoinositide_3-kinases': 'phosphoinositide_3-kinase',
 'phospholipase_d': 'phospholipase',
 'phospholipases_c': 'phospholipase',
 'phospholipid_bilayer': 'lipid_bilayer',
 'phospholipid_bilayers': 'lipid_bilayer',
 'phospholipid_ethers': 'ether_lipid',
 'phospholipid_flip-flop': 'flippase',
 'phospholipid_membrane': 'lipid_bilayer',
 'phosphonic_acid': 'phosphonate',
 'phosphonic_acids': 'phosphonate',
 'phosphonitrilic_chloride': 'hexachlorophosphazene',
 'phosphonium_halide': 'phosphonium_salt',
 'phosphonofluoridic_acid': 'sarin',
 'phosphoprotein_p53': 'p53',
 'phosphor_bands': 'phosphor_banded_stamp',
 'phosphor_burn': 'screen_burn-in',
 'phosphor_burn-in': 'screen_burn-in',
 'phosphoralation_cascade': 'phosphorylation_cascade',
 'phosphorated_hydrogen': 'phosphine',
 'phosphorelation_cascade': 'phosphorylation_cascade',
 'phosphorescent_light': 'phosphorescence',
 'phosphorescent_rat': 'the_phosphorescent_rat',
 'phosphoric_acids': 'phosphoric_acid',
 'phosphoric_anhydride': 'phosphorus_pentoxide',
 'phosphoric_ester': 'ester',
 'phosphoric_ether': 'triethyl_phosphate',
 'phosphoric_trichloride': 'phosphoryl_chloride',
 'phosphorodithioic_acid': 'dimethoate',
 'phosphorolation_cascade': 'phosphorylation_cascade',
 'phosphorothioic_acid': 'dichlofenthion',
 'phosphorous_acids': 'phosphorous_acid',
 'phosphorous_bromide': 'phosphorus_tribromide',
 'phosphorous_chloride': 'phosphorus_trichloride',
 'phosphorous_cycle': 'phosphorus_cycle',
 'phosphorous_deficiency': 'phosphorus_deficiency',
 'phosphorous_tribromide': 'phosphorus_tribromide',
 'phosphorous_trichloride': 'phosphorus_trichloride',
 'phosphorus-accumulating_organisms': 'polyphosphate-accumulating_organisms',
 'phosphorus-based_life': 'hypothetical_types_of_biochemistry',
 'phosphorus-oxygen_lyases': 'category:ec_4.6',
 'phosphorus-tipped_bullets': 'tracer_ammunition',
 'phosphorus_acids': 'phosphorus_acid',
 'phosphorus_bomb': 'white_phosphorus',
 'phosphorus_chloride': 'phosphorus_halides',
 'phosphorus_chlorides': 'phosphorus_halides',
 'phosphorus_compounds': 'phosphorus',
 'phosphorus_hydride': 'phosphine',
 'phosphorus_necrosis': 'phossy_jaw',
 'phosphorus_nmr': 'phosphorus-31_nmr',
 'phosphorus_oxychloride': 'phosphoryl_chloride',
 'phosphorus_oxytrichloride': 'phosphoryl_chloride',
 'phosphorus_persulfide': 'phosphorus_pentasulfide',
 'phosphorus_trihydride': 'phosphine',
 'phosphorus_trisulfide': 'phosphorus_sesquisulfide',
 'phosphorus_weapon': 'white_phosphorus',
 'phosphorus_weapons': 'white_phosphorus',
 'phosphorylase_a': 'phosphorylase',
 'phosphorylase_b': 'phosphorylase',
 'phosphorylase_deficiency': 'glycogen_storage_disease_type_v',
 'phosphosynapsin_i': 'synapsin_i',
 'phosphotransferase_system': 'pep_group_translocation',
 'phosphotungstic_acid-haematoxylin': 'phosphotungstic_acid-haematoxylin_stain',
 'phosphric_acid': 'phosphoric_acid',
 'phosphureted_hydrogen': 'phosphine',
 'phosphuretted_hydrogen': 'phosphine',
 'photedes_brevilinea': 'protarchanara_brevilinea',
 'photedes_fluxa': 'chortodes_fluxa',
 'photic_reflex': 'photic_sneeze_reflex',
 'photic_sneeze': 'photic_sneeze_reflex',
 'photic_sneezing': 'photic_sneeze_reflex',
 'photinia_amphidoxa': 'stranvaesia_amphidoxa',
 'photinia_arbutifolia': 'heteromeles',
 'photinia_davidiana': 'stranvaesia_davidiana',
 'photinia_japonica': 'loquat',
 'photinia_melanocarpa': 'aronia',
 'photinia_nussia': 'stranvaesia_nussia',
 'photinia_oblanceolata': 'stranvaesia_oblanceolata',
 'photinia_pyrifolia': 'aronia',
 'photinia_tomentosa': 'stranvaesia_tomentosa',
 'photios_ii': 'patriarch_photios_ii_of_constantinople',
 'photis_kontoglou': 'photios_kontoglou',
 'photisarath_i': 'photisarath',
 'photjaman_shinawatra': 'potjaman_shinawatra',
 'photo-dember_effect': 'photo-dember',
 'photo-electric_effect': 'photoelectric_effect',
 'photo-electric_guard': 'light_curtain',
 'photo-electric_multiplier': 'photomultiplier',
 'photo-electrochemical_cell': 'photoelectrochemical_cell',
 'photo-eletric_effect': 'photoelectric_effect',
 'photo-fries_rearrangement': 'fries_rearrangement',
 'photo-ionization_detector': 'photoionization_detector',
 'photo-multiplier_tube': 'photomultiplier',
 'photo-oxidation_process': 'photo-oxidation_of_polymers',
 'photo-voltaic_cells': 'photovoltaics',
 'photo_agency': 'photography',
 'photo_album': 'photograph_album',
 'photo_albums': 'photograph_album',
 'photo_allergy': 'photodermatitis',
 'photo_archive': 'stock_photography',
 'photo_ban': 'photography_and_the_law',
 'photo_bank': 'stock_photography',
 'photo_blog': 'photoblog',
 'photo_book': 'photograph_album',
 'photo_box': 'photobox',
 'photo_boy': 'gekibo:_gekisha_boy',
 'photo_bucket': 'photobucket',
 'photo_camera': 'still_camera',
 'photo_cards': 'nsw_photo_card',
 'photo_cell': 'photodetector',
 'photo_collage': 'photomontage',
 'photo_comic': 'fumetti',
 'photo_consistency': 'photo-consistency',
 'photo_contest': 'photocon',
 'photo_copied': 'photocopier',
 'photo_copier': 'photocopier',
 'photo_copiers': 'photocopier',
 'photo_copies': 'photocopier',
 'photo_copy': 'photocopier',
 'photo_copying': 'photocopier',
 'photo_cube': 'picture_frame',
 'photo_detector': 'photodetector',
 'photo_developing': 'photographic_processing',
 'photo_development': 'photographic_processing',
 'photo_diode': 'photodiode',
 'photo_double': 'body_double',
 'photo_editor': 'microsoft_photo_editor',
 'photo_etching': 'photolithography',
 'photo_evaporating': 'photoevaporation',
 'photo_evaporation': 'photoevaporation',
 'photo_fermentation': 'photofermentation',
 'photo_film': 'photographic_film',
 'photo_finish': 'photo-finish',
 'photo_finishing': 'photographic_processing',
 'photo_frame': 'picture_frame',
 'photo_hosting': 'image_hosting_service',
 'photo_i.d.': 'identity_document',
 'photo_id': 'photo_identification',
 'photo_journalism': 'photojournalism',
 'photo_journalist': 'photojournalism',
 'photo_leucine': 'photo-reactive_amino_acid_analog',
 'photo_library': 'stock_photography',
 'photo_loader': 'photoloader',
 'photo_manipulations': 'photo_manipulation',
 'photo_methionine': 'photo-reactive_amino_acid_analog',
 'photo_montage': 'photomontage',
 'photo_mosaic': 'photographic_mosaic',
 'photo_multiplicator': 'photomultiplier',
 'photo_multiplier': 'photomultiplier',
 'photo_novel': 'fumetti',
 'photo_opportunities': 'photo_op',
 'photo_opportunity': 'photo_op',
 'photo_phobia': 'photophobia',
 'photo_picture': 'photography',
 'photo_polymerisation': 'polymerization',
 'photo_polymerization': 'polymerization',
 'photo_printing': 'photographic_printing',
 'photo_processing': 'photographic_processing',
 'photo_radar': 'traffic_enforcement_camera',
 'photo_realism': 'photorealism',
 'photo_realist': 'photorealism',
 'photo_realistic': 'photorealism',
 'photo_realistical': 'photorealism',
 'photo_realistically': 'photorealism',
 'photo_realists': 'photorealism',
 'photo_reconnaissance': 'reconnaissance',
 'photo_reference': 'photo-referencing',
 'photo_referenced': 'photo-referencing',
 'photo_referencing': 'photo-referencing',
 'photo_resistor': 'photoresistor',
 'photo_respiration': 'photorespiration',
 'photo_restore': 'photo_restoration',
 'photo_safari': 'hunting',
 'photo_scanner': 'image_scanner',
 'photo_scanning': 'image_scanner',
 'photo_sensor': 'photodetector',
 'photo_session': 'photo_shoot',
 'photo_shoots': 'photo_shoot',
 'photo_shop': 'adobe_photoshop',
 'photo_showing': 'model_horse_showing',
 'photo_site': 'image_hosting_service',
 'photo_sticker': 'photo_booth',
 'photo_stickers': 'photo_booth',
 'photo_stills': 'photograph',
 'photo_stitching': 'image_stitching',
 'photo_transistor': 'photodiode',
 'photo_voltaic': 'solar_cell',
 'photo_voltaics': 'solar_cell',
 'photoacoustic_imaging': 'photoacoustic_imaging_in_biomedicine',
 'photoallergic_dermatitis': 'photodermatitis',
 'photoamplification_tube': 'photomultiplier',
 'photobacterium_harveyi': 'vibrio_harveyi',
 'photochemical_effect': 'photochemical_reaction',
 'photochemical_milling': 'photochemical_machining',
 'photochemical_smog': 'smog',
 'photochemical_solar': 'photoelectrochemical_cell',
 'photochromatic_glass': 'photochromic_lens',
 'photochromatic_lens': 'photochromic_lens',
 'photochromic_complex': 'photochromism',
 'photochromic_dyes': 'photochromism',
 'photochromic_glass': 'photochromic_lens',
 'photochromic_lenses': 'photochromic_lens',
 'photoconductive_cell': 'photoresistor',
 'photocopy_machine': 'photocopier',
 'photocopying_machine': 'photocopier',
 'photodember_effect': 'photo-dember',
 'photoelastic_effect': 'photoelasticity',
 'photoelectric_barrier': 'light_curtain',
 'photoelectric_catalogue': 'ubv_photoelectric_photometry_catalogue',
 'photoelectric_cell': 'solar_cell',
 'photoelectric_emission': 'photoelectric_effect',
 'photoelectric_relay': 'solid_state_relay',
 'photoelectrochemical_cells': 'photoelectrochemical_cell',
 'photoelectron_spectroscopy': 'photoemission_spectroscopy',
 'photoflash_capacitors': 'photoflash_capacitor',
 'photogenic_sneeze': 'photic_sneeze_reflex',
 'photogenic_sneezing': 'photic_sneeze_reflex',
 'photograph_management': 'image_organizer',
 'photograph_manipulation': 'photo_manipulation',
 'photograph_opportunity': 'photo_op',
 'photograph_preservation': 'photograph_stability',
 'photograph_printer': 'photo_printer',
 'photograph_processing': 'photographic_processing',
 'photographer_assistant': 'photographic_assistant',
 'photographers_mate': 'mass_communication_specialist',
 'photographic_album': 'photograph_album',
 'photographic_developing': 'photographic_processing',
 'photographic_development': 'photographic_processing',
 'photographic_editing': 'photo_manipulation',
 'photographic_enlarger': 'enlarger',
 'photographic_image': 'photograph',
 'photographic_memory': 'eidetic_memory',
 'photographic_plates': 'photographic_plate',
 'photographic_print': 'photographic_printing',
 'photographic_shoot': 'photo_shoot',
 'photographic_slide': 'reversal_film',
 'photographic_society': 'royal_photographic_society',
 'photographic_typesetting': 'phototypesetting',
 'photographical_memory': 'eidetic_memory',
 'photography_ban': 'photography_and_the_law',
 'photography_business': 'photography',
 'photography_fold': 'photography_triplet',
 'photography_quadruplet': 'photography_triplet',
 'photography_restriction': 'photography_and_the_law',
 'photography_restrictions': 'photography_and_the_law',
 'photograpic_enlargement': 'enlarger',
 'photoimpression_4': 'photoimpression',
 'photoluminescence_dating': 'optical_dating',
 'photometric_brightness': 'luminance',
 'photometric_parallax': 'photometric_parallax_method',
 'photomultiplier_tube': 'photomultiplier',
 'photomultiplier_tubes': 'photomultiplier',
 'photon-dominated_region': 'photodissociation_region',
 'photon_computer': 'photonic_computing',
 'photon_density': 'number_density',
 'photon_gui': 'qnx',
 'photon_missile': 'tradewars_2002',
 'photon_noise': 'shot_noise',
 'photon_number': 'fock_state',
 'photon_orbit': 'photon_sphere',
 'photon_project': 'geert_huinink',
 'photon_quantum': 'photon',
 'photon_sail': 'solar_sail',
 'photon_sails': 'solar_sail',
 'photonic-bandgap_fiber': 'photonic-crystal_fiber',
 'photonic_chip': 'photonic_integrated_circuit',
 'photonic_chrystal': 'photonic_crystal',
 'photonic_computer': 'photonic_computing',
 'photonic_cross-connect': 'optical_cross-connect',
 'photonic_crystals': 'photonic_crystal',
 'photonic_logic': 'photonic_computing',
 'photonic_mapping': 'parallax_mapping',
 'photonic_switch': 'optical_switch',
 'photonic_textile': 'lumalive',
 'photonics_center': 'boston_university_photonics_center',
 'photonuclear_reaction': 'photodisintegration',
 'photopic_lux': 'photopic_vision',
 'photoradiation_therapy': 'photodynamic_therapy',
 'photorealistic_art': 'photorealism',
 'photoreceptor_cells': 'photoreceptor_cell',
 'photoreceptor_layer': 'layer_of_rods_and_cones',
 'photorefractive_keratotomy': 'photorefractive_keratectomy',
 'photos_bank': 'stock_photography',
 'photosensitive_eczema': 'chronic_actinic_dermatitis',
 'photosensitive_epileptic': 'photosensitive_epilepsy',
 'photosensitive_pigment': 'photopsin',
 'photosensitive_seizure': 'photosensitive_epilepsy',
 'photosensitive_seizures': 'photosensitive_epilepsy',
 'photosensitivity_disorders': 'photosensitivity',
 'photosensitivity_reaction': 'photodermatitis',
 'photosensitizing_agents': 'photosensitizer',
 'photoshop_2': 'adobe_photoshop_release_history',
 'photoshop_3.0': 'adobe_photoshop',
 'photoshop_actions': 'adobe_photoshop',
 'photoshop_album': 'adobe_photoshop_album',
 'photoshop_battle': 'photoshop_contest',
 'photoshop_contests': 'photoshop_contest',
 'photoshop_cs': 'adobe_photoshop',
 'photoshop_cs2': 'adobe_photoshop',
 'photoshop_cs3': 'adobe_photoshop',
 'photoshop_elements': 'adobe_photoshop_elements',
 'photoshop_express': 'adobe_photoshop_express',
 'photoshop_lightroom': 'adobe_photoshop_lightroom',
 'photoshop_masking': 'clipping_path',
 'photoshop_plug-in': 'photoshop_plugin',
 'photoshop_plugins': 'photoshop_plugin',
 'photoshop_tennis': 'photoshop_contest',
 'photosmart_m407': 'hp_m-series',
 'photosmart_m415': 'hp_m-series',
 'photosmart_m425': 'hp_photosmart_m425',
 'photosternutatory_reflex': 'photic_sneeze_reflex',
 'photostimulable_luminescence': 'photostimulated_luminescence',
 'photosynthesis_equation': 'photosynthesis',
 'photosynthetic_autotroph': 'phototroph',
 'photosynthetic_pigments': 'photosynthetic_pigment',
 'photosynthetic_reactions': 'photosynthesis',
 'photosynthetically_active': 'photosynthetically_active_radiation',
 'photosystem_1': 'photosystem_i',
 'photosystem_2': 'photosystem_ii',
 'photosytem_i': 'photosystem',
 'photothermal_ablation': 'photothermal_therapy',
 'photothermal_micro-spectroscopy': 'photothermal_microspectroscopy',
 'phototrophic_autotroph': 'phototroph',
 'phototrophic_heterotroph': 'phototroph',
 'photovaltic_cell': 'solar_cell',
 'photovolatic_cell': 'solar_cell',
 'photovoltaic_arrays': 'photovoltaic_array',
 'photovoltaic_cell': 'solar_cell',
 'photovoltaic_cells': 'photovoltaic_cell',
 'photovoltaic_conversion': 'solar_cell',
 'photovoltaic_electricity': 'photovoltaics',
 'photovoltaic_engineering': 'photovoltaics',
 'photovoltaic_industry': 'renewable_energy_industry',
 'photovoltaic_inverter': 'solar_inverter',
 'photovoltaic_panel': 'photovoltaic_module',
 'photovoltaic_panels': 'photovoltaic_module',
 'photovoltaic_plant': 'photovoltaics',
 'photovoltaic_systems': 'photovoltaic_system',
 'photovoltaic_technology': 'photovoltaics',
 'photovoltiac_cells': 'solar_cell',
 'photovoltiac_effect': 'solar_cell',
 'photuris_pyralis': 'photinus_pyralis',
 'phou_luang': 'annamite_range',
 'phoxinellus_anatolicus': 'yag_baligi',
 'phoxinellus_egridiri': 'yag_baligi',
 'phoxinellus_pleurobipunctatus': 'telestes_pleurobipunctatus',
 'phoxinellus_zeregii': 'phoxinellus_zeregi',
 'phoxinus_cumberlandensis': 'mountain_blackside_dace',
 'phoxinus_eos': 'northern_redbelly_dace',
 'phoxinus_erythrogaster': 'southern_redbelly_dace',
 'phoxinus_percnurus': 'swamp_minnow',
 'phoxinus_phoxinus': 'common_minnow',
 'phoxinus_tennesseensis': 'tennessee_dace',
 'php:hypertext_preprocessor': 'php',
 'php_1': 'php',
 'php_2': 'php',
 'php_3': 'php',
 'php_4': 'php',
 'php_5': 'php',
 'php_5.0': 'php',
 'php_5.1': 'php',
 'php_5.2': 'php',
 'php_5.3': 'php',
 'php_6.0': 'php',
 'php_certification': 'zend_certified_engineer',
 'php_class': 'php',
 'php_frameworks': 'comparison_of_web_application_frameworks',
 'php_fusion': 'php-fusion',
 'php_group': 'php',
 'php_nuke': 'php-nuke',
 'php_script': 'php',
 'php_tools': 'php',
 'php_wiki': 'phpwiki',
 'phq_cards': 'phq_card',
 'phra_chen-duriyang': 'peter_feit',
 'phra_desarangsee': 'ajahn_thate',
 'phra_jenduriyang': 'peter_feit',
 'phra_khanong': 'khet_phra_khanong',
 'phra_khilai': 'buddha_utthayan',
 'phra_lahai': 'buddha_utthayan',
 'phra_mongkolthepmuni': 'phramongkolthepmuni',
 'phra_monkolthepmuni': 'phramongkolthepmuni',
 'phra_nakhon': 'khet_phra_nakhon',
 'phra_petratcha': 'phetracha',
 'phra_phom': 'phra_phrom',
 'phra_pinklao': 'pinklao',
 'phra_pradaeng': 'amphoe_phra_pradaeng',
 'phra_rajanirodharangsee': 'ajahn_thate',
 'phra_tabong': 'phra_tabong_province',
 'phraates_i': 'phraates_i_of_parthia',
 'phraates_ii': 'phraates_ii_of_parthia',
 'phraates_iii': 'phraates_iii_of_parthia',
 'phraates_iv': 'phraates_iv_of_parthia',
 'phraates_v': 'phraates_v_of_parthia',
 'phrack_magazine': 'phrack',
 'phractocephalus_bicolor': 'redtail_catfish',
 'phractocephalus_hemioliopterus': 'redtail_catfish',
 'phractolaemus_ansorgii': 'hingemouth',
 'phrae_town': 'phrae',
 'phragmacia_substriata': 'namaqua_prinia',
 'phragmatobia_luctifera': 'epatolmis',
 'phragmatophila_insularis': 'phragmatiphila_nexa',
 'phragmidium_albidum': 'kuehneola_uredinis',
 'phragmidium_bullatum': 'phragmidium_mucronatum',
 'phragmidium_imitans': 'phragmidium_rubi-idaei',
 'phragmidium_potentillae': 'frommeella_tormentillae',
 'phragmidium_rosae': 'phragmidium_mucronatum',
 'phragmidium_rosarum': 'phragmidium_mucronatum',
 'phragmidium_subcorticium': 'phragmidium_mucronatum',
 'phragmidium_tormentillae': 'frommeella_tormentillae',
 'phragmipedium_ecuadorense': 'phragmipedium_pearcei',
 'phragmipedium_kaieteurum': 'phragmipedium_lindleyanum',
 'phragmipedium_peruvianum': 'phragmipedium_kovachii',
 'phragmipedium_sargentianum': 'phragmipedium_lindleyanum',
 'phragmipedium_wallisii': 'phragmipedium_warszewiczianum',
 'phragmipedium_xerophyticum': 'mexipedium_xerophyticum',
 'phragmites_altissimus': 'phragmites',
 'phragmites_australis': 'phragmites',
 'phragmites_berlandieri': 'phragmites',
 'phragmites_communis': 'phragmites',
 'phragmites_dioicus': 'phragmites',
 'phragmites_maximus': 'phragmites',
 'phragmites_peat': 'peat',
 'phragmites_vulgaris': 'phragmites',
 'phragmodiaporthe_aculeata': 'tunstallia_aculeata',
 'phragmoporthe_grisea': 'magnaporthe_grisea',
 'phragmoporthe_salvinii': 'magnaporthe_salvinii',
 'phragmoscutella_abchasica': 'phragmoscutella',
 'phrasal_adjective': 'compound_modifier',
 'phrasal_adjectives': 'compound_modifier',
 'phrasal_verbs': 'phrasal_verb',
 'phrase-structure_grammar': 'phrase_structure_grammar',
 'phrase-structure_rule': 'phrase_structure_rules',
 'phrase_structure': 'phrase_structure_rules',
 'phratora_vulgatissima': 'blue_willow_beetle',
 'phraya_pichai': 'phraya_phichai',
 'phraya_sarasinsawamiphakh': 'pote_sarasin',
 'phraya_songsuradej': 'deva_bandhumasena',
 'phraya_songsuradet': 'deva_bandhumasena',
 'phraya_tani': 'phaya_tani',
 'phreatic_eruptions': 'phreatic_eruption',
 'phreatic_explosion': 'phreatic_eruption',
 'phreatic_surface': 'water_table',
 'phreatichthys_andruzzi': 'phreatichthys',
 'phreatichthys_andruzzii': 'phreatichthys',
 'phreatodrobia_imitata': 'mimic_cavesnail',
 'phreatomagmatic_eruptions': 'phreatomagmatic_eruption',
 'phred_score': 'phred_quality_score',
 'phrenic_artery': 'inferior_phrenic_arteries',
 'phrenic_nerves': 'phrenic_nerve',
 'phrenicolienal_ligament': 'splenorenal_ligament',
 'phronima_sedentaria': 'cooper_of_the_sea',
 'phrygia_pacatiana': 'phrygia',
 'phrygia_pacatiensis': 'phrygia',
 'phrygia_salutaris': 'phrygia',
 'phrygian_alphabet': 'alphabets_of_asia_minor',
 'phrygian_dominant': 'phrygian_dominant_scale',
 'phrygian_dynasty': 'category:phrygian_dynasty',
 'phrygian_empire': 'phrygia',
 'phrygian_helmet': 'phrygian_type_helmet',
 'phrygian_scale': 'phrygian_mode',
 'phrygilus_alaudinus': 'band-tailed_sierra-finch',
 'phrygilus_atriceps': 'black-hooded_sierra-finch',
 'phrygilus_carbonarius': 'carbonated_sierra-finch',
 'phrygilus_dorsalis': 'red-backed_sierra-finch',
 'phrygilus_erythronotus': 'white-throated_sierra-finch',
 'phrygilus_fruticeti': 'mourning_sierra-finch',
 'phrygilus_gayi': 'grey-hooded_sierra-finch',
 'phrygilus_patagonicus': 'patagonian_sierra-finch',
 'phrygilus_plebejus': 'ash-breasted_sierra-finch',
 'phrygilus_punensis': 'peruvian_sierra-finch',
 'phrygilus_unicolor': 'plumbeous_sierra-finch',
 'phryniscus_laevis': 'atelopus_ignescens',
 'phrynobatrachus_aelleni': 'phrynobatrachus_plicatus',
 'phrynobatrachus_alticola': 'phrynobatrachus_tokba',
 'phrynobatrachus_bottegi': 'natal_dwarf_puddle_frog',
 'phrynobatrachus_brongersmai': 'phrynobatrachus_ogoensis',
 'phrynobatrachus_feae': 'phrynobatrachus_dispar',
 'phrynobatrachus_latifrons': 'phrynobatrachus_accraensis',
 'phrynobatrachus_natalensis': 'natal_dwarf_puddle_frog',
 'phrynobatrachus_nigripes': 'phrynobatrachus_pakenhami',
 'phrynobatrachus_petropedetoides': 'phrynobatrachus_dendrobates',
 'phrynobatrachus_sciangallarum': 'natal_dwarf_puddle_frog',
 'phrynobatrachus_tellinii': 'ptychadena_tellinii',
 'phrynobatrachus_zavattarii': 'natal_dwarf_puddle_frog',
 'phrynohyas_corasterias': 'rana_lechera_comun',
 'phrynohyas_ingens': 'rana_lechera_comun',
 'phrynohyas_latifasciata': 'rana_lechera_comun',
 'phrynohyas_resinifictrix': 'amazon_milk_frog',
 'phrynomantis_affinis': 'spotted_rubber_frog',
 'phrynomantis_annectens': 'marbled_rubber_frog',
 'phrynomantis_bifasciatus': 'banded_rubber_frog',
 'phrynomantis_microps': 'west_african_rubber_frog',
 'phrynomantis_somalicus': 'somali_rubber_frog',
 'phrynops_rufipes': 'red_side-necked_turtle',
 'phrynops_zuliae': 'zulia_toad-headed_sideneck',
 'phrynopus_bracki': 'ranita_de_la_cordillera_yanachaga',
 'phrynopus_carpish': 'melanophryne_carpish',
 'phrynosoma_asio': 'giant_horned_lizard',
 'phrynosoma_braconnieri': 'short-tailed_horned_lizard',
 'phrynosoma_cornutum': 'texas_horned_lizard',
 'phrynosoma_coronatum': 'coast_horned_lizard',
 'phrynosoma_ditmarsi': 'rock_horned_lizard',
 'phrynosoma_douglasi': 'short-horned_lizard',
 'phrynosoma_douglasii': 'short-horned_lizard',
 'phrynosoma_douglassi': 'short-horned_lizard',
 'phrynosoma_douglassii': 'short-horned_lizard',
 'phrynosoma_hernandesi': 'mountain_short-horned_lizard',
 'phrynosoma_hernandezi': 'short-horned_lizard',
 'phrynosoma_mcallii': 'flat-tail_horned_lizard',
 'phrynosoma_modestum': 'roundtail_horned_lizard',
 'phrynosoma_orbiculare': 'mexican_plateau_horned_lizard',
 'phrynosoma_platyrhinos': 'desert_horned_lizard',
 'phsar_thmei': 'phsar_thom_thmei',
 'phthalate_ester': 'phthalate',
 'phthalic_acids': 'phthalic_acid',
 'phthalic_anhydrides': 'phthalic_anhydride',
 'phthalo_blue': 'phthalocyanine_blue_bn',
 'phthalo_green': 'phthalocyanine_green_g',
 'phthalo_records': 'phthalo',
 'phthalocyanine_blue': 'phthalocyanine_blue_bn',
 'phthalocyanine_dye': 'phthalocyanine',
 'phthalocyanine_dyes': 'phthalocyanine',
 'phtheirichthys_lineatus': 'slender_suckerfish',
 'phthiotis_prefecture': 'phthiotis',
 'phthiriasis_palpebrarum': 'phthiriasis',
 'phthirius_pubis': 'crab_louse',
 'phthirus_infestation': 'crab_louse',
 'phthirus_pubis': 'crab_louse',
 'phthisis_pulmonalis': 'tuberculosis',
 'phthora_vastatrix': 'phthora',
 'phthorimaea_absoluta': 'tuta_absoluta',
 'phtodynamic_therapy': 'photodynamic_therapy',
 'phu_bai': 'phu_bai_international_airport',
 'phu_khiao': 'amphoe_phu_khiao',
 'phu_kradueng': 'phu_kradueng_national_park',
 'phu_tai': 'phu_thai',
 'phu_to': 'phu_tho_province',
 'phu_wiang': 'amphoe_phu_wiang',
 'phu_yen': 'phu_yen_province',
 'phuan_language': 'phuan',
 'phujatkarn_daily': 'manager_daily',
 'phuket_airlines': 'phuket_air',
 'phuket_airport': 'phuket_international_airport',
 'phuket_airways': 'phuket_air',
 'phuket_island': 'phuket_province',
 'phulam_gamosa': 'gamosa',
 'phulan_devi': 'phoolan_devi',
 'phulkian_dynasty': 'phulkian_sardars_sidhu-brar_bans',
 'phum_muoy': 'laming',
 'phum_pram': 'laming',
 'phumiphon_adunyadet': 'bhumibol_adulyadej',
 'phung-duc_airport': 'buon_ma_thuot_airport',
 'phuntsok_nyidron': 'phuntsog_nyidron',
 'phuoc_tuy': 'phuoc_tuy_province',
 'phuopsis_stylosa': 'crucianella_stylosa',
 'phutiphong_sriwat': 'leo_putt',
 'phutuni_barb': 'spottedsail_barb',
 'phuture_303': 'phuture',
 'phuwiangosaurus_sirindhornae': 'phuwiangosaurus',
 'phuza_faced': 'alcohol_intoxication',
 'phx_suns': 'phoenix_suns',
 'phya_manopakornnitithada': 'phraya_manopakorn_nititada',
 'phya_taksin': 'taksin',
 'phya_thai': 'khet_phaya_thai',
 'phyaces_comosus': 'phyaces',
 'phycia_stellaris': 'physcia_stellaris',
 'phycid_hake': 'phycidae',
 'phyciodes_selenis': 'phyciodes_cocyta',
 'phyciodes_tharos': 'pearl_crescent',
 'phycodes_pedum': 'trichophycus_pedum',
 'phycodurus_eques': 'leafy_sea_dragon',
 'phycologia_britannica': 'william_henry_harvey',
 'phycomelaina_laminariae': 'phycomelaina',
 'phycorella_scytonematis': 'phycorella',
 'phyl_jackson': 'philip_jackson',
 'phyla_incisa': 'phyla_nodiflora',
 'phylacteria_micheneri': 'chondrostereum_purpureum',
 'phylaeus_chrysis': 'paraphidippus_aurantius',
 'phyletic_evolution': 'anagenesis',
 'phyletic_order': 'taxonomic_sequence',
 'phylidonyris_albifrons': 'white-fronted_honeyeater',
 'phylidonyris_melanops': 'tawny-crowned_honeyeater',
 'phylidonyris_niger': 'white-cheeked_honeyeater',
 'phylidonyris_nigra': 'white-cheeked_honeyeater',
 'phylidonyris_notabilis': 'new_hebrides_honeyeater',
 'phylidonyris_novaehollandiae': 'new_holland_honeyeater',
 'phylidonyris_pyrrhoptera': 'crescent_honeyeater',
 'phylidonyris_pyrrhopterus': 'crescent_honeyeater',
 'phylidonyris_undulata': 'barred_honeyeater',
 'phylidonyris_undulatus': 'barred_honeyeater',
 'phylis_hyman': 'phyllis_hyman',
 'phylis_neilson-terry': 'phyllis_neilson-terry',
 'phylis_wheatley': 'phillis_wheatley',
 'phyliss_caruth': 'american_airlines_flight_1420',
 'phyliss_diller': 'phyllis_diller',
 'phyliss_wheatley': 'phillis_wheatley',
 'phyllachora_acrocomiae': 'camarotella_acrocomiae',
 'phyllachora_agropyri': 'phyllachora_graminis_var._graminis',
 'phyllachora_agrostidis': 'phyllachora_graminis_var._graminis',
 'phyllachora_andropogonicola': 'phyllachora_sacchari',
 'phyllachora_asprellae': 'phyllachora_graminis_var._graminis',
 'phyllachora_brachypodii': 'phyllachora_graminis_var._graminis',
 'phyllachora_cocoicola': 'camarotella_acrocomiae',
 'phyllachora_dasylirii': 'botryosphaeria_quercuum',
 'phyllachora_elymi': 'phyllachora_graminis_var._graminis',
 'phyllachora_graminis': 'phyllachora_graminis_var._graminis',
 'phyllachora_hordei': 'phyllachora_graminis_var._graminis',
 'phyllachora_medicaginis': 'pseudopeziza_medicaginis',
 'phyllachora_melicae': 'phyllachora_graminis_var._graminis',
 'phyllachora_mucosa': 'phaeochoropsis_mucosa',
 'phyllachora_poae': 'phyllachora_graminis_var._graminis',
 'phyllachora_poae-pratensis': 'phyllachora_graminis_var._graminis',
 'phyllachora_rottboelliae': 'phyllachora_sacchari',
 'phyllachora_roystoneae': 'camarotella_acrocomiae',
 'phyllachora_sacchari-aegyptiacae': 'phyllachora_sacchari',
 'phyllachora_sorghi': 'phyllachora_sacchari',
 'phyllachora_torrendiella': 'camarotella_acrocomiae',
 'phyllachora_trifolii': 'cymadothea_trifolii',
 'phyllachora_ulmi': 'platychora_ulmi',
 'phyllactinia_berberidis': 'phyllactinia_guttata',
 'phyllactinia_corylea': 'phyllactinia_guttata',
 'phyllactinia_suffulta': 'phyllactinia_guttata',
 'phyllamphora_mirabilis': 'nepenthes_mirabilis',
 'phyllanotus_trunculus': 'hexaplex_trunculus',
 'phyllanthodendron_mirabilis': 'phyllanthus_mirabilis',
 'phyllanthus_acidus': 'otaheite_gooseberry',
 'phyllanthus_acuminatus': 'jamaican_gooseberry_tree',
 'phyllanthus_amarus': 'phyllanthus_niruri',
 'phyllanthus_atripennis': 'capuchin_babbler',
 'phyllanthus_distichus': 'otaheite_gooseberry',
 'phyllanthus_mairei': 'phyllanthus_emblica',
 'phyllanthus_urinaria': 'chamberbitter',
 'phyllastrephus_albigularis': 'white-throated_greenbul',
 'phyllastrephus_alfredi': 'yellow-streaked_bulbul',
 'phyllastrephus_cerviniventris': 'grey-olive_greenbul',
 'phyllastrephus_cinereiceps': 'grey-crowned_tetraka',
 'phyllastrephus_debilis': 'tiny_greenbul',
 'phyllastrephus_flavostriatus': 'yellow-streaked_bulbul',
 'phyllastrephus_fulviventris': 'pale-olive_greenbul',
 'phyllastrephus_hypochloris': 'toro_olive-greenbul',
 'phyllastrephus_icterinus': 'icterine_greenbul',
 'phyllastrephus_leucolepis': 'liberian_greenbul',
 'phyllastrephus_madagascariensis': 'long-billed_bernieria',
 'phyllastrephus_poensis': 'cameroon_olive_greenbul',
 'phyllastrephus_poliocephalus': 'grey-headed_greenbul',
 'phyllastrephus_scandens': 'leaf-love',
 'phyllastrephus_strepitans': 'northern_brownbul',
 'phyllastrephus_tenebrosus': 'dusky_greenbul',
 'phyllastrephus_terrestris': 'terrestrial_brownbul',
 'phyllastrephus_zosterops': 'spectacled_greenbul',
 'phylliroe_bucephala': 'phylliroe_bucephalum',
 'phyllis_abbott': 'phyllis_summers_newman',
 'phyllis_caruth': 'american_airlines_flight_1420',
 'phyllis_cerf': 'phyllis_fraser',
 'phyllis_chinn': 'p._z._chinn',
 'phyllis_cradock': 'fanny_cradock',
 'phyllis_forde': 'kate_bruce',
 'phyllis_gretzky': 'walter_gretzky',
 'phyllis_hamilton': 'phyllis_jean_hamilton',
 'phyllis_james': 'p._d._james',
 'phyllis_jean-jacques': 'william_patrick_hitler',
 'phyllis_kirkus': 'sister_gregory_kirkus',
 'phyllis_kravitch': 'phyllis_a._kravitch',
 'phyllis_lin': 'lin_huiyin',
 'phyllis_lyon': 'del_martin_and_phyllis_lyon',
 'phyllis_mccormack': 'crabbit_old_woman',
 'phyllis_mcguire': 'the_mcguire_sisters',
 'phyllis_naylor': 'phyllis_reynolds_naylor',
 'phyllis_oakley': 'phyllis_e._oakley',
 'phyllis_pechey': 'fanny_cradock',
 'phyllis_primrose-peachy': 'fanny_cradock',
 'phyllis_romalotti': 'phyllis_summers_newman',
 'phyllis_schafly': 'phyllis_schlafly',
 'phyllis_schlafy': 'phyllis_schlafly',
 'phyllis_spira-boyd': 'phyllis_spira',
 'phyllis_stephens': 'bewitched',
 'phyllis_summers': 'phyllis_summers_newman',
 'phyllis_vance': 'phyllis_lapin',
 'phyllis_wagner': 'phyllis_fraser',
 'phyllis_wheatley': 'phillis_wheatley',
 'phyllis_whitney': 'phyllis_a._whitney',
 'phylliscidiopsis_abissinica': 'phylliscidiopsis',
 'phylliscidium_monophyllum': 'phylliscidium',
 'phyllitis_scolopendrium': 'asplenium_scolopendrium',
 'phyllo_pastry': 'phyllo',
 'phyllobates_beatriciae': 'lovely_poison_frog',
 'phyllobates_bicolor': 'black-legged_dart_frog',
 'phyllobates_cystignathoides': 'eleutherodactylus_cystignathoides',
 'phyllobates_lugubris': 'lovely_poison_frog',
 'phyllobates_terribilis': 'golden_poison_frog',
 'phyllobates_vittatus': 'golfodulcean_poison_frog',
 'phyllocladus_asplenifolius': 'phyllocladus_aspleniifolius',
 'phyllocrania_paradoxa': 'phyllocrania',
 'phyllodactylus_europaeus': 'european_leaf-toed_gecko',
 'phyllodactylus_marmoratus': 'christinus_marmoratus',
 'phyllodactylus_melanostictus': 'scarce_ground_gecko',
 'phyllodactylus_microlepidotus': 'small-scaled_leaf-toed_gecko',
 'phyllodactylus_xanti': 'xantus_leaf-toed_gecko',
 'phylloderma_stenops': 'pale-faced_bat',
 'phylloderma_tenniens': 'philautus_glandulosus',
 'phyllodes_cerasifera': 'phyllodes_verhuelli',
 'phyllodes_dealbata': 'phyllodes_imperialis',
 'phyllodes_diversipalpus': 'phyllodes_staudingeri',
 'phyllodes_enganensis': 'phyllodes_verhuelli',
 'phyllodes_fasciata': 'phyllodes_eyndhovii',
 'phyllodes_floralis': 'phyllodes_verhuelli',
 'phyllodes_maligera': 'phyllodes_consobrina',
 'phyllodes_meyricci': 'phyllodes_imperialis',
 'phyllodes_meyricki': 'phyllodes_imperialis',
 'phyllodes_papuana': 'phyllodes_imperialis',
 'phyllodes_perspicillator': 'phyllodes_consobrina',
 'phyllodes_roseigera': 'phyllodes_consobrina',
 'phyllodes_semilinea': 'phyllodes_eyndhovii',
 'phyllodes_tumour': 'phyllodes_tumor',
 'phyllodesma_ilicifolia': 'small_lappet_moth',
 'phyllodesma_ilicifolium': 'small_lappet_moth',
 'phyllodesma_tremulifolia': 'phyllodesma_tremulifolium',
 'phyllodoce_floribunda': 'acacia_floribunda',
 'phyllodoce_stricta': 'acacia_stricta',
 'phyllodoce_verticillata': 'acacia_verticillata',
 'phyllodon_henkeli': 'phyllodon',
 'phyllodontosuchus_lufengensis': 'phyllodontosuchus',
 'phyllogaster_pholiotoides': 'phyllogaster',
 'phylloglossum_drummondii': 'phylloglossum',
 'phyllolais_pulchella': 'buff-bellied_warbler',
 'phyllomacromia_funicularia': 'phyllomacromia_melania',
 'phyllomedusa_loris': 'hylomantis_buckleyi',
 'phyllomedusa_sauvagei': 'phyllomedusa_sauvagii',
 'phyllomyias_burmeisteri': 'rough-legged_tyrannulet',
 'phyllomyias_cinereiceps': 'ashy-headed_tyrannulet',
 'phyllomyias_fasciatus': 'planalto_tyrannulet',
 'phyllomyias_griseiceps': 'sooty-headed_tyrannulet',
 'phyllomyias_griseocapilla': 'grey-capped_tyrannulet',
 'phyllomyias_nigrocapillus': 'black-capped_tyrannulet',
 'phyllomyias_plumbeiceps': 'plumbeous-crowned_tyrannulet',
 'phyllomyias_uropygialis': 'tawny-rumped_tyrannulet',
 'phyllomyias_virescens': 'greenish_tyrannulet',
 'phyllomyias_weedeni': 'yungas_tyrannulet',
 'phyllomyias_zeledoni': 'rough-legged_tyrannulet',
 'phyllomys_blainvilei': 'golden_atlantic_tree-rat',
 'phyllomys_blainvilii': 'golden_atlantic_tree-rat',
 'phyllomys_blainvillei': 'golden_atlantic_tree-rat',
 'phyllomys_blainvillii': 'golden_atlantic_tree-rat',
 'phyllomys_brasiliensis': 'orange-brown_atlantic_tree-rat',
 'phyllomys_braziliensis': 'orange-brown_atlantic_tree-rat',
 'phyllomys_dasythrix': 'drab_atlantic_tree-rat',
 'phyllomys_lamarum': 'pallid_atlantic_tree-rat',
 'phyllomys_mantiqueirensis': 'mantiqueira_atlantic_tree-rat',
 'phyllomys_medius': 'long-furred_atlantic_tree-rat',
 'phyllomys_nigrispinus': 'black-spined_atlantic_tree-rat',
 'phyllomys_pattoni': 'rusty-sided_atlantic_tree-rat',
 'phyllomys_thomasi': 'giant_atlantic_tree-rat',
 'phyllomys_unicolor': 'short-furred_atlantic_tree-rat',
 'phyllonemus_typus': 'spatula-barbled_catfish',
 'phyllonycteris_aphylla': 'jamaican_flower_bat',
 'phyllonycteris_major': 'puerto_rican_flower_bat',
 'phyllonycteris_poeyi': 'cuban_flower_bat',
 'phyllopezis_andina': 'phyllopezis',
 'phyllops_falcatus': 'cuban_fig-eating_bat',
 'phyllopteryx_taeniolatus': 'phyllopteryx',
 'phyllorkis_aurata': 'bulbophyllum_auratum',
 'phyllorkis_barbigera': 'bulbophyllum_barbigerum',
 'phyllorkis_biflora': 'bulbophyllum_biflorum',
 'phyllorkis_bracteolata': 'bulbophyllum_bracteolatum',
 'phyllorkis_chinensis': 'bulbophyllum_chinense',
 'phyllorkis_comosa': 'bulbophyllum_comosum',
 'phyllorkis_crassipes': 'bulbophyllum_crassipes',
 'phyllorkis_dearei': 'bulbophyllum_dearei',
 'phyllorkis_falcata': 'bulbophyllum_falcatum',
 'phyllorkis_grandiflora': 'bulbophyllum_grandiflorum',
 'phyllorkis_guttulata': 'bulbophyllum_guttulatum',
 'phyllorkis_inaequalis': 'bulbophyllum_inaequale',
 'phyllorkis_lobbii': 'bulbophyllum_lobbii',
 'phyllorkis_macrantha': 'bulbophyllum_macranthum',
 'phyllorkis_medusae': 'bulbophyllum_medusae',
 'phyllorkis_nutans': 'bulbophyllum_nutans',
 'phyllorkis_ornatissima': 'bulbophyllum_ornatissimum',
 'phyllorkis_pendula': 'bulbophyllum_pendulum',
 'phyllorkis_psychoon': 'bulbophyllum_psychoon',
 'phyllorkis_saltatoria': 'bulbophyllum_saltatorium',
 'phyllorkis_umbellata': 'bulbophyllum_umbellatum',
 'phyllorkis_vaginata': 'bulbophyllum_vaginatum',
 'phyllorkis_weddellii': 'bulbophyllum_weddelii',
 'phylloscartes_beckeri': 'bahia_tyrannulet',
 'phylloscartes_ceciliae': 'alagoas_tyrannulet',
 'phylloscartes_difficilis': 'serra_do_mar_tyrannulet',
 'phylloscartes_eximius': 'southern_bristle-tyrant',
 'phylloscartes_flaviventris': 'rufous-lored_tyrannulet',
 'phylloscartes_flavovirens': 'panamanian_tyrannulet',
 'phylloscartes_gualaquizae': 'ecuadorian_tyrannulet',
 'phylloscartes_kronei': 'restinga_tyrannulet',
 'phylloscartes_lanyoni': 'antioquia_bristle-tyrant',
 'phylloscartes_nigrifrons': 'black-fronted_tyrannulet',
 'phylloscartes_ophthalmicus': 'marble-faced_bristle-tyrant',
 'phylloscartes_orbitalis': 'spectacled_bristle-tyrant',
 'phylloscartes_parkeri': 'cinnamon-faced_tyrannulet',
 'phylloscartes_poecilotis': 'variegated_bristle-tyrant',
 'phylloscartes_roquettei': 'minas_gerais_tyrannulet',
 'phylloscartes_superciliaris': 'rufous-browed_tyrannulet',
 'phylloscartes_sylviolus': 'bay-ringed_tyrannulet',
 'phylloscartes_venezuelanus': 'venezuelan_bristle-tyrant',
 'phylloscartes_ventralis': 'mottle-cheeked_tyrannulet',
 'phylloscartes_virescens': 'olive-green_tyrannulet',
 'phylloscopus_amoenus': 'sombre_leaf-warbler',
 'phylloscopus_armandii': 'yellow-streaked_warbler',
 'phylloscopus_borealis': 'arctic_warbler',
 'phylloscopus_borealoides': 'sakhalin_leaf-warbler',
 'phylloscopus_brehmii': 'chiffchaff',
 'phylloscopus_budongoensis': 'uganda_woodland-warbler',
 'phylloscopus_canariensis': 'canary_islands_chiffchaff',
 'phylloscopus_cantator': 'yellow-vented_warbler',
 'phylloscopus_cebuensis': 'lemon-throated_leaf-warbler',
 'phylloscopus_collybita': 'chiffchaff',
 'phylloscopus_coronatus': 'eastern_crowned_warbler',
 'phylloscopus_emeiensis': 'emei_leaf-warbler',
 'phylloscopus_forresti': 'sichuan_leaf-warbler',
 'phylloscopus_fuligiventer': 'smoky_warbler',
 'phylloscopus_fuscatus': 'dusky_warbler',
 'phylloscopus_griseolus': 'sulphur-bellied_warbler',
 'phylloscopus_hainanus': 'hainan_leaf-warbler',
 'phylloscopus_herberti': 'black-capped_woodland-warbler',
 'phylloscopus_ibericus': 'chiffchaff',
 'phylloscopus_ijimae': 'izu_leaf-warbler',
 'phylloscopus_inornatus': 'yellow-browed_warbler',
 'phylloscopus_kansuensis': 'gansu_leaf-warbler',
 'phylloscopus_laetus': 'red-faced_woodland-warbler',
 'phylloscopus_lorenzii': 'chiffchaff',
 'phylloscopus_maculipennis': 'ashy-throated_warbler',
 'phylloscopus_magnirostris': 'large-billed_leaf-warbler',
 'phylloscopus_makirensis': 'makira_leaf-warbler',
 'phylloscopus_neglectus': 'plain_leaf-warbler',
 'phylloscopus_nitidus': 'greenish_warbler',
 'phylloscopus_occipitalis': 'western_crowned-warbler',
 'phylloscopus_occisinensis': 'west_chinese_leaf-warbler',
 'phylloscopus_olivaceus': 'philippine_leaf-warbler',
 'phylloscopus_plumbeitarsus': 'greenish_warbler',
 'phylloscopus_poliocephalus': 'island_leaf-warbler',
 'phylloscopus_presbytes': 'timor_leaf-warbler',
 'phylloscopus_pulcher': 'buff-barred_warbler',
 'phylloscopus_ricketti': 'sulphur-breasted_warbler',
 'phylloscopus_ruficapilla': 'yellow-throated_woodland-warbler',
 'phylloscopus_ruficapillus': 'yellow-throated_woodland-warbler',
 'phylloscopus_sarasinorum': 'sulawesi_leaf-warbler',
 'phylloscopus_sibilatrix': 'wood_warbler',
 'phylloscopus_sichuanensis': 'chinese_leaf-warbler',
 'phylloscopus_sindianus': 'chiffchaff',
 'phylloscopus_subaffinis': 'buff-throated_warbler',
 'phylloscopus_tenellipes': 'pale-legged_leaf-warbler',
 'phylloscopus_trivirgatus': 'mountain_leaf-warbler',
 'phylloscopus_trochiloides': 'greenish_warbler',
 'phylloscopus_trochilus': 'willow_warbler',
 'phylloscopus_umbrovirens': 'brown_woodland-warbler',
 'phylloscopus_xanthoschistos': 'grey-hooded_warbler',
 'phylloscopus_yunnanensis': 'chinese_leaf-warbler',
 'phyllosilicate_minerals': 'silicate_minerals',
 'phyllosoma_mediterraneum': 'scyllarus_arctus',
 'phyllosoma_parthenopaeum': 'scyllarus_arctus',
 'phyllosoma_sarniense': 'scyllarus_arctus',
 'phyllosticta_argillacea': 'didymella_applanata',
 'phyllosticta_bataticola': 'phyllosticta_batatas',
 'phyllosticta_betae': 'pleospora_betae',
 'phyllosticta_betulina': 'mycosphaerella_punctiformis',
 'phyllosticta_brassicicola': 'mycosphaerella_brassicicola',
 'phyllosticta_cannabis': 'septoria_cannabis',
 'phyllosticta_castaneicola': 'coniella_castaneicola',
 'phyllosticta_citricarpa': 'guignardia_citricarpa',
 'phyllosticta_citrullina': 'didymella_bryoniae',
 'phyllosticta_cyclaminicola': 'phyllosticta_cyclaminella',
 'phyllosticta_draconi': 'phoma_draconis',
 'phyllosticta_dulcamarae': 'diaporthe_dulcamarae',
 'phyllosticta_glumicola': 'leptosphaeria_sacchari',
 'phyllosticta_grandimaculans': 'gnomonia_comari',
 'phyllosticta_hydrangeae': 'phoma_exigua_var._exigua',
 'phyllosticta_ilicicola': 'phyllosticta_concentrica',
 'phyllosticta_lappae': 'ascochyta_doronici',
 'phyllosticta_limitata': 'mycosphaerella_pomi',
 'phyllosticta_maculiformis': 'mycosphaerella_punctiformis',
 'phyllosticta_mali': 'mycosphaerella_pomi',
 'phyllosticta_manihotae': 'phyllosticta_manihotis',
 'phyllosticta_maxima': 'phyllosticta_concentrica',
 'phyllosticta_musarum': 'guignardia_musae',
 'phyllosticta_obscurans': 'phomopsis_obscurans',
 'phyllosticta_potentillae': 'diplocarpon_earlianum',
 'phyllosticta_rabiei': 'mycosphaerella_rabiei',
 'phyllosticta_sacchari': 'leptosphaeria_sacchari',
 'phyllosticta_saccharicola': 'leptosphaeria_sacchari',
 'phyllosticta_sambuci': 'phoma_exigua',
 'phyllosticta_sorghina': 'leptosphaeria_sacchari',
 'phyllosticta_spinaciae': 'pleospora_betae',
 'phyllosticta_tabifica': 'pleospora_betae',
 'phyllosticta_theifolia': 'phyllosticta_theicola',
 'phyllostictina_citricarpa': 'guignardia_citricarpa',
 'phyllostictina_concentrica': 'phyllosticta_concentrica',
 'phyllostictina_maxima': 'phyllosticta_concentrica',
 'phyllostictina_musarum': 'guignardia_musae',
 'phyllostictina_pyriformis': 'phyllosticta_capitalensis',
 'phyllostictina_solitaria': 'phyllosticta_solitaria',
 'phyllostictina_taxi': 'phyllosticta_concentrica',
 'phyllostomus_discolor': 'pale_spear-nosed_bat',
 'phyllostomus_elongatus': 'lesser_spear-nosed_bat',
 'phyllostomus_hastatus': 'greater_spear-nosed_bat',
 'phyllostomus_latifolius': 'guianan_spear-nosed_bat',
 'phyllotis_amicus': 'friendly_leaf-eared_mouse',
 'phyllotis_andium': 'andean_leaf-eared_mouse',
 'phyllotis_bonaeriensis': 'buenos_aires_leaf-eared_mouse',
 'phyllotis_bonariensis': 'buenos_aires_leaf-eared_mouse',
 'phyllotis_caprinus': 'capricorn_leaf-eared_mouse',
 'phyllotis_definitus': 'definitive_leaf-eared_mouse',
 'phyllotis_gerbillus': 'gerbil_leaf-eared_mouse',
 'phyllotis_limatus': 'lima_leaf-eared_mouse',
 'phyllotis_magister': 'master_leaf-eared_mouse',
 'phyllotis_osilae': 'bunchgrass_leaf-eared_mouse',
 'phyllotis_xanthopygus': 'yellow-rumped_leaf-eared_mouse',
 'phyllotreta_striolata': 'striped_flea_beetle',
 'phylloxera_epidemic': 'great_french_wine_blight',
 'phylloxera_vastatrix': 'phylloxera',
 'phyllurus_platurus': 'southern_leaf-tailed_gecko',
 'phylogenetic_classification': 'phylogenetic_tree',
 'phylogenetic_relationship': 'phylogenetics',
 'phylogenetic_system': 'phylogenetic_tree',
 'phylogenetic_systematics': 'phylogenetic_nomenclature',
 'phylogenetic_taxonomy': 'phylogenetic_nomenclature',
 'phylogenetic_theory': 'phylogenetics',
 'phylogenetic_trees': 'phylogenetic_tree',
 'phylogenetical_classification': 'phylogenetic_tree',
 'phylum_annelida': 'annelid',
 'phylum_arthropoda': 'arthropod',
 'phylum_brachiopoda': 'brachiopod',
 'phylum_chaetognatha': 'chaetognatha',
 'phylum_chlorophyta': 'chlorophyta',
 'phylum_chordata': 'chordate',
 'phylum_echinodermata': 'echinoderm',
 'phylum_euglenophyta': 'euglenid',
 'phylum_lycophyta': 'lycopodiophyta',
 'phylum_mollusca': 'mollusca',
 'phylum_nematoda': 'nematode',
 'phylum_phoronida': 'phoronid',
 'phylum_platyhelminthes': 'flatworm',
 'phylum_polyzoa': 'bryozoa',
 'phylum_porifera': 'sponge',
 'phylum_protozoa': 'protozoa',
 'phylum_rotifera': 'rotifer',
 'phylum_sporozoa': 'apicomplexa',
 'phylum_zoomastigina': 'flagellate',
 'phymatochilum_brasiliense': 'phymatochilum',
 'phymatopus_hecta': 'gold_swift',
 'phymatotrichopsis_omnivora': 'texas_root_rot',
 'phymatotrichum_gemellum': 'botryotinia_fuckeliana',
 'phymatotrichum_omnivorum': 'texas_root_rot',
 'phyo_yong-myoung': 'phyo_yong_myong',
 'phyolotypic_stage': 'pharyngula',
 'phyongchon_district': 'pyongchon-guyok',
 'phyrgian_cap': 'phrygian_cap',
 'phyrigian_cap': 'phrygian_cap',
 'phyrric_victory': 'pyrrhic_victory',
 'phys._ed': 'physical_education',
 'phys._ed.': 'physical_education',
 'phys._rev.': 'physical_review',
 'phys._teach.': 'the_physics_teacher',
 'phys_ed': 'physical_education',
 'phys_ed.': 'physical_education',
 'phys_med': 'physical_medicine_and_rehabilitation',
 'phys_rev': 'physical_review',
 'physalaemus_barbouri': 'physalaemus_fernandezae',
 'physalaemus_franciscae': 'physalaemus_moreirae',
 'physalaemus_freibergi': 'physalaemus_petersi',
 'physalaemus_pustulosus': 'tungara_frog',
 'physalis_alkekengii': 'physalis_alkekengi',
 'physalis_costomatl': 'physalis_coztomatl',
 'physalis_edulis': 'physalis_peruviana',
 'physalis_esculenta': 'physalis_peruviana',
 'physalis_ixocarpa': 'tomatillo',
 'physalis_philadelphica': 'tomatillo',
 'physalospora_cupressi': 'botryosphaeria_obtusa',
 'physalospora_cydoniae': 'botryosphaeria_obtusa',
 'physalospora_fusca': 'botryosphaeria_rhodina',
 'physalospora_glandicola': 'botryosphaeria_rhodina',
 'physalospora_gossypina': 'botryosphaeria_rhodina',
 'physalospora_ilicis': 'guignardia_philoprina',
 'physalospora_lagunculariae': 'botryosphaeria_quercuum',
 'physalospora_malorum': 'botryosphaeria_obtusa',
 'physalospora_mutila': 'botryosphaeria_stevensii',
 'physalospora_obtusa': 'botryosphaeria_obtusa',
 'physalospora_philoprina': 'guignardia_philoprina',
 'physalospora_rhodina': 'botryosphaeria_rhodina',
 'physalospora_thyoidea': 'botryosphaeria_obtusa',
 'physalospora_tucumanensis': 'glomerella_tucumanensis',
 'physalosporopsis_rhizophoricola': 'physalosporopsis',
 'physella_heterostropha': 'physella_acuta',
 'physella_integra': 'physella_acuta',
 'physella_johnsoni': 'banff_springs_snail',
 'physella_microstriata': 'fish_lake_physa',
 'physella_natricina': 'snake_river_physa_snail',
 'physella_spelunca': 'cave_physa',
 'physella_utahensis': 'utah_physa',
 'physella_zionis': 'wet_rock_physa',
 'physeter_catodon': 'sperm_whale',
 'physeter_macrocephalus': 'sperm_whale',
 'physeteridae_catadon': 'sperm_whale',
 'physianthus_albens': 'araujia_sericifera',
 'physic_garden': 'chelsea_physic_garden',
 'physicakisch-technische_reichsanstalt': 'physikalisch-technische_bundesanstalt',
 'physical-disability_access': 'disability_rights_movement',
 'physical-organic_chemistry': 'physical_organic_chemistry',
 'physical-skill_game': 'game_of_skill',
 'physical_activity': 'physical_activity_guidelines_for_americans',
 'physical_addiction': 'physical_dependence',
 'physical_adsorption': 'adsorption',
 'physical_ailment': 'illness',
 'physical_allometry': 'allometric_law',
 'physical_anthropologist': 'biological_anthropology',
 'physical_anthropology': 'biological_anthropology',
 'physical_appearance': 'human_physical_appearance',
 'physical_assault': 'assault',
 'physical_attraction': 'physical_attractiveness',
 'physical_attractivenss': 'physical_attractiveness',
 'physical_beauty': 'human_physical_appearance',
 'physical_bodies': 'physical_body',
 'physical_changes': 'physical_change',
 'physical_chemist': 'physical_chemistry',
 'physical_chemists': 'physical_chemistry',
 'physical_climatology': 'climatology',
 'physical_closeness': 'physical_intimacy',
 'physical_combinatorics': 'combinatorics_and_physics',
 'physical_constants': 'physical_constant',
 'physical_contact': 'somatosensory_system',
 'physical_coordination': 'motor_coordination',
 'physical_correction': 'corrections',
 'physical_custody': 'child_custody',
 'physical_death': 'death',
 'physical_dependency': 'physical_dependence',
 'physical_depreciation': 'depreciation',
 'physical_device': 'peripheral',
 'physical_diagnosis': 'physical_examination',
 'physical_disabilities': 'disability',
 'physical_disability': 'disability',
 'physical_disablities': 'disability',
 'physical_educator': 'physical_education',
 'physical_educators': 'physical_education',
 'physical_energy': 'energy',
 'physical_entity': 'entity',
 'physical_exam': 'physical_examination',
 'physical_examinations': 'physical_examination',
 'physical_exercises': 'physical_exercise',
 'physical_exercising': 'physical_exercise',
 'physical_experiment': 'experiment',
 'physical_explosion': 'rapid_phase_transition',
 'physical_extent': 'logical_volume_management',
 'physical_feature': 'landform',
 'physical_features': 'physical_attractiveness',
 'physical_firewall': 'router',
 'physical_formatting': 'disk_formatting',
 'physical_geology': 'geology',
 'physical_gill': 'gill',
 'physical_grafitti': 'physical_graffiti',
 'physical_group': 'galaxy_groups_and_clusters',
 'physical_health': 'health',
 'physical_humor': 'physical_comedy',
 'physical_humour': 'physical_comedy',
 'physical_immortalism': 'immortality',
 'physical_immortality': 'immortality',
 'physical_inactivity': 'sedentary_lifestyle',
 'physical_infrastructure': 'infrastructural_capital',
 'physical_injury': 'physical_trauma',
 'physical_interaction': 'interaction',
 'physical_interface': 'electrical_connector',
 'physical_job': 'employment',
 'physical_keylogger': 'hardware_keylogger',
 'physical_laws': 'physical_law',
 'physical_layout': 'integrated_circuit_layout',
 'physical_linguistics': 'phonetics',
 'physical_link': 'physical_layer',
 'physical_manipulation': 'joint_manipulation',
 'physical_market': 'commodity_market',
 'physical_measure': 'risk-neutral_measure',
 'physical_med': 'physical_medicine_and_rehabilitation',
 'physical_medicine': 'physical_medicine_and_rehabilitation',
 'physical_model': 'model',
 'physical_modeling': 'physical_modelling_synthesis',
 'physical_modelling': 'physics',
 'physical_object': 'physical_body',
 'physical_objects': 'physical_body',
 'physical_observables': 'observable',
 'physical_observation': 'observation',
 'physical_organic': 'physical_organic_chemistry',
 'physical_pain': 'pain',
 'physical_paradoxes': 'physical_paradox',
 'physical_pendulum': 'pendulum',
 'physical_phemomenon': 'phenomenon',
 'physical_phenomena': 'phenomenon',
 'physical_phenomenon': 'phenomenon',
 'physical_process': 'physical_change',
 'physical_processe': 'phenomenon',
 'physical_properties': 'physical_property',
 'physical_punishment': 'corporal_punishment',
 'physical_quantities': 'physical_quantity',
 'physical_rehabilitation': 'physical_therapy',
 'physical_science': 'outline_of_physical_science',
 'physical_sciences': 'outline_of_physical_science',
 'physical_scientist': 'outline_of_physical_science',
 'physical_sign': 'medical_sign',
 'physical_simulation': 'dynamical_simulation',
 'physical_society': 'physical_society_of_london',
 'physical_space': 'space',
 'physical_state': 'state_of_matter',
 'physical_systems': 'physical_system',
 'physical_theater': 'physical_theatre',
 'physical_theory': 'theoretical_physics',
 'physical_therapist': 'physical_therapy',
 'physical_therapists': 'physical_therapy',
 'physical_therapy/qualifications': 'physical_therapy',
 'physical_time': 'time',
 'physical_topology': 'topology',
 'physical_torture': 'torture',
 'physical_training': 'sports_training',
 'physical_treatment': 'manual_therapy',
 'physical_unit': 'units_of_measurement',
 'physical_units': 'units_of_measurement',
 'physical_urticarias': 'physical_urticaria',
 'physical_vector': 'euclidean_vector',
 'physical_volume': 'logical_volume_management',
 'physical_weathering': 'weathering',
 'physical_well-being': 'health',
 'physical_world': 'universe',
 'physically_active': 'physical_exercise',
 'physically_assaulted': 'assault',
 'physically_challenged': 'cripple',
 'physically_dependent': 'physical_dependence',
 'physically_disabled': 'disability',
 'physically_impaired': 'disability',
 'physician_assistants': 'physician_assistant',
 'physician_champion': 'opinion_leadership',
 'physician_champions': 'opinion_leadership',
 'physician_royal': 'physician_to_the_queen',
 'physick_house': 'hill-keith-physick_house',
 'physicochemical_property': 'physical_chemistry',
 'physics_b': 'advanced_placement_physics_b',
 'physics_c': 'ap_physics_c',
 'physics_chip': 'physics_processing_unit',
 'physics_engineering': 'engineering_physics',
 'physics_engines': 'physics_engine',
 'physics_experiment': 'experiment',
 'physics_formulas': 'elementary_physics_formulae',
 'physics_forumulas': 'classical_mechanics',
 'physics_gre': 'gre_physics_test',
 'physics_gun': 'gravity_gun',
 'physics_instrumentation': 'measuring_instrument',
 'physics_measurements': 'table_of_mathematical_symbols',
 'physics_package': 'nuclear_weapon_design',
 'physics_portal': 'portal:physics',
 'physics_processing': 'physics_processing_unit',
 'physics_processor': 'physics_processing_unit',
 'physics_proportion': 'square-cube_law',
 'physics_simulation': 'dynamical_simulation',
 'physics_symbols': 'table_of_mathematical_symbols',
 'physics_theory': 'theoretical_physics',
 'physics_variables': 'variables_commonly_used_in_physics',
 'physiculus_helenaensis': 'skulpin',
 'physignathus_cocincinus': 'chinese_water_dragon',
 'physignathus_lesuerii': 'australian_water_dragon',
 'physignathus_lesueuri': 'australian_water_dragon',
 'physignathus_lesueurii': 'australian_water_dragon',
 'physikalisch-technische_reichsanstalt': 'physikalisch-technische_bundesanstalt',
 'physikalisch-technischen_reichsanstalt': 'physikalisch-technische_bundesanstalt',
 'physiocratic_school': 'physiocrats',
 'physiol._rev.': 'physiological_reviews',
 'physiol_behav': 'physiology_and_behavior',
 'physiological_adaptations': 'adaptation',
 'physiological_agonist': 'physiological_agonism_and_antagonism',
 'physiological_antagonist': 'physiological_agonism_and_antagonism',
 'physiological_antagonists': 'physiological_agonism_and_antagonism',
 'physiological_arousal': 'sexual_arousal',
 'physiological_dependence': 'physical_dependence',
 'physiological_ecology': 'ecophysiology',
 'physiological_pain': 'pain',
 'physiological_ph': 'ph',
 'physiological_tolerance': 'drug_tolerance',
 'physiology_pulse': 'pulse',
 'physiome_project': 'physiome',
 'physique_pictorial': 'beefcake_magazines',
 'physisporinus_spissus': 'ceriporia_spissa',
 'physisporinus_vinctus': 'rigidoporus_vinctus',
 'physisporinus_xylostromatoides': 'ceriporia_xylostromatoides',
 'physisporus_corticola': 'oxyporus_corticola',
 'physisporus_makraulos': 'heterobasidion_annosum',
 'physisporus_medulla-panis': 'perenniporia_medulla-panis',
 'physisporus_rostafinskii': 'oxyporus_corticola',
 'physisporus_tener': 'oxyporus_corticola',
 'physisporus_unitus': 'perenniporia_medulla-panis',
 'physopella_pachyrhizi': 'phakopsora_pachyrhizi',
 'physosiphon_parahybunensis': 'acianthera_parahybunensis',
 'physostigma_venenosum': 'calabar_bean',
 'physostigmine_hydrochloride': 'physostigmine',
 'phytanoic_acid': 'phytanic_acid',
 'phytar_560': 'cacodylic_acid',
 'phyteuma_haleri': 'phyteuma_halleri',
 'phyteuma_orbiculare': 'phyteuma',
 'phyteuma_ovatum': 'phyteuma_halleri',
 'phytochrome_a': 'phytochrome',
 'phytochrome_b': 'phytochrome',
 'phytogeographical_region': 'phytochorion',
 'phytolacca_dodecandra': 'sarcoca_dodecandra',
 'phytometra_bractea': 'gold_spangle',
 'phytometra_chryson': 'diachrysia_chryson',
 'phytometra_consona': 'euchalcia_consona',
 'phytometra_heberachis': 'chrysodeixis_heberachis',
 'phytometra_iota': 'autographa_jota',
 'phytometra_multauri': 'diachrysia_stenochrysis',
 'phytometra_psectrocera': 'lophoplusia_psectrocera',
 'phytometra_sachaliensis': 'polychrysia_splendida',
 'phytometra_stenochrysis': 'diachrysia_stenochrysis',
 'phytometra_violacea': 'lophoplusia_violacea',
 'phytometra_zosimi': 'diachrysia_zosimi',
 'phytomonas_asplenii': 'pseudomonas_asplenii',
 'phytomonas_caryophylli': 'burkholderia_caryophylli',
 'phytomonas_cichorii': 'pseudomonas_cichorii',
 'phytomonas_savastanoi': 'pseudomonas_savastanoi',
 'phytomonas_tonelliana': 'pseudomonas_savastanoi',
 'phytomonas_tumefaciens': 'agrobacterium_tumefaciens',
 'phytomonas_viridiflava': 'pseudomonas_viridiflava',
 'phyton_molurus': 'python_molurus',
 'phytophora_ramorum': 'sudden_oak_death',
 'phytophthora_allii': 'phytophthora_nicotianae',
 'phytophthora_arecae': 'phytophthora_palmivora',
 'phytophthora_castaneae': 'phytophthora_katsurae',
 'phytophthora_faberi': 'phytophthora_palmivora',
 'phytophthora_fagi': 'phytophthora_cactorum',
 'phytophthora_formosana': 'phytophthora_nicotianae',
 'phytophthora_hevae': 'phytophthora_palmivora',
 'phytophthora_heveae': 'phytophthora_palmivora',
 'phytophthora_lycopersici': 'phytophthora_nicotianae',
 'phytophthora_macrospora': 'sclerophthora_macrospora',
 'phytophthora_manoana': 'phytophthora_nicotianae',
 'phytophthora_melongenae': 'phytophthora_nicotianae',
 'phytophthora_omnivora': 'phytophthora_cactorum',
 'phytophthora_oryzae': 'sclerophthora_macrospora',
 'phytophthora_parasitica': 'phytophthora_nicotianae',
 'phytophthora_ramorum': 'sudden_oak_death',
 'phytophthora_ricini': 'phytophthora_nicotianae',
 'phytophthora_tabaci': 'phytophthora_nicotianae',
 'phytophthora_terrestris': 'phytophthora_nicotianae',
 'phytophthora_theobromae': 'phytophthora_palmivora',
 'phytoplankton_bloom': 'phytoplankton',
 'phytopthera_cinnamomi': 'phytophthora_cinnamomi',
 'phytopthora_infestans': 'phytophthora_infestans',
 'phytopthora_ramorum': 'sudden_oak_death',
 'phytoreovirus_group': 'phytoreovirus',
 'phytosociological_system': 'phytosociology',
 'phytotoma_raimondii': 'peruvian_plantcutter',
 'phytotoma_rara': 'rufous-tailed_plantcutter',
 'phytotoma_rutila': 'white-tipped_plantcutter'}
        