
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_pi = {'pi-0-1_sentence': 'arithmetical_hierarchy',
 'pi-0-1_sentences': 'arithmetical_hierarchy',
 'pi-0-2_sentence': 'arithmetical_hierarchy',
 'pi-3_kinase': 'phosphoinositide_3-kinase',
 'pi3_kinase': 'phosphoinositide_3-kinase',
 'pi_3-kinase': 'phosphoinositide_3-kinase',
 'pi_bonds': 'pi_bond',
 'pi_calculus': 'pi-calculus',
 'pi_cao': 'cao_pi',
 'pi_chart': 'pie_chart',
 'pi_chen': 'chen_pi-hsien',
 'pi_complex': 'dewar-chatt-duncanson_model',
 'pi_culture': 'piphilology',
 'pi_digits': 'pi',
 'pi_electron': 'pi_bond',
 'pi_electrons': 'pi_bond',
 'pi_eta': 'rensselaer_society_of_engineers',
 'pi_filter': 'capacitor-input_filter',
 'pi_haherut': 'pi-hahiroth',
 'pi_helixes': 'pi_helix',
 'pi_kan': 'cai_shen',
 'pi_kapp': 'pi_kappa_phi',
 'pi_lake': 'bitan',
 'pi_lam': 'pi_lambda_phi',
 'pi_meson': 'pion',
 'pi_mesons': 'pion',
 'pi_notation': 'multiplication',
 'pi_number': 'pi',
 'pi_orbital': 'pi_bond',
 'pi_pa': 'pipa',
 'pi_pad': 'pi-pad',
 'pi_patel': 'life_of_pi',
 'pi_phat': 'piphat',
 'pi_records': 'pi_recordings',
 'pi_schwert': 'pius_l._schwert',
 'pi_sheng': 'bi_sheng',
 'pi_sho': 'avatar:_the_last_airbender',
 'pi_value': 'pi',
 'pi_xian': 'pi_county',
 'pi_xiu': 'pixiu',
 'pi_yao': 'pixiu',
 'pia_688': 'pia_flight_688',
 'pia_arcangel-halili': 'pia_arcangel',
 'pia_bajpai': 'piaa_bajpai',
 'pia_carrot': 'welcome_to_pia_carrot',
 'pia_cayetano-sebastian': 'pia_cayetano',
 'pia_flight:554': 'pia_flight_544',
 'pia_fraus': 'pious_fraud',
 'pia_hontiveros-pagkalinawan': 'pia_hontiveros',
 'pia_miacco': 'pia_maiocco',
 'pia_sands': 'michelle_bauer',
 'pia_snow': 'michelle_bauer',
 'pia_xiii': 'pia_donkeys',
 'pia_zedora': 'pia_zadora',
 'pia_zidora': 'pia_zadora',
 'pia_zink': 'pia_zinck',
 'piacentine_dialect': 'emiliano-romagnolo',
 'piacenza_f.c.': 'piacenza_calcio',
 'piacenza_liver': 'liver_of_piacenza',
 'piacenza_province': 'province_of_piacenza',
 'piaget_stages': 'theory_of_cognitive_development',
 'piagetian_theory': 'theory_of_cognitive_development',
 'piaggio_avanti': 'piaggio_p.180_avanti',
 'piaggio_group': 'piaggio',
 'piaggio_p-11': 'blackburn_lincock',
 'piaggio_p-12': 'blackburn_segrave',
 'piaggio_p-180': 'piaggio_p.180_avanti',
 'piaggio_p-6': 'piaggio_p.6',
 'piaggio_p.11': 'blackburn_lincock',
 'piaggio_p.12': 'blackburn_segrave',
 'piaggio_p.149d': 'piaggio_p.149',
 'piaggio_p.180': 'piaggio_p.180_avanti',
 'piaggio_p.6bis': 'piaggio_p.6',
 'piaggio_p166': 'piaggio_p.166',
 'piaggio_p180': 'piaggio_p.180_avanti',
 'piaggio_pd-808': 'piaggio_pd.808',
 'piaggio_porter': 'daihatsu_hijet',
 'piaggio_vespa': 'vespa',
 'piako_swamp': 'hauraki_plains',
 'piale_pasha': 'piyale_pasha',
 'pian_bois': 'cutaneous_leishmaniasis',
 'pian_dao': 'piandao',
 'pian_order': 'order_of_pius_ix',
 'piana_calanches': 'calanques_de_piana',
 'piana_giovanni': 'giovanni_piana',
 'piandj_river': 'panj_river',
 'piane_lake': 'lago_delle_piane',
 'pianezzo_ti': 'pianezzo',
 'pianificazione_strategica': 'strategic_planning',
 'pianissimo_cigarettes': 'pianissimo_peche',
 'piankashaw_indians': 'piankeshaw',
 'piankeshaw_indians': 'piankeshaw',
 'piano-style_keyboard': 'musical_keyboard',
 'piano-vocal_score': 'vocal_score',
 'piano_ballades': 'piano_ballad',
 'piano_bass': 'keyboard_bass',
 'piano_blenny': 'mimic_blenny',
 'piano_circus': 'pianocircus',
 'piano_concerti': 'piano_concerto',
 'piano_concertos': 'piano_concerto',
 'piano_duet': 'piano_four-hands',
 'piano_fangblenny': 'mimic_blenny',
 'piano_forest': 'piano_no_mori',
 'piano_forte': 'piano',
 'piano_keyboard': 'musical_keyboard',
 'piano_laceno': 'laceno',
 'piano_lake': 'lago_di_piano',
 'piano_lesson': 'piano_pedagogy',
 'piano_lessons': 'piano_pedagogy',
 'piano_lounge': 'piano_bar',
 'piano_music': 'piano',
 'piano_overlord': 'scott_herren',
 'piano_pedagogue': 'piano_pedagogy',
 'piano_pedagogues': 'piano_pedagogy',
 'piano_pedal': 'piano_pedals',
 'piano_player': 'pianist',
 'piano_practice': 'music_education',
 'piano_rock': 'soft_rock',
 'piano_rolls': 'piano_roll',
 'piano_rosenthal': 'moriz_rosenthal',
 'piano_squal': 'piano_squall',
 'piano_string': 'piano_wire',
 'piano_tab': 'keyboard_tablature',
 'piano_tablature': 'keyboard_tablature',
 'piano_teacher': 'piano_pedagogy',
 'piano_teachers': 'piano_pedagogy',
 'piano_teaching': 'piano_pedagogy',
 'piano_theory': 'music_theory',
 'piano_transcriptions': 'piano_transcription',
 'piano_trios': 'piano_trio',
 'piano_tuner': 'piano_tuning',
 'piano_tuners': 'piano_tuning',
 'piano_variations': 'copland_piano_variations',
 'piano_wrench': 'tuning_wrench',
 'pianosa_island': 'pianosa',
 'pianura_padana': 'po_valley',
 'piara_singh': 'baba_bhaniara',
 'piarco_airport': 'piarco_international_airport',
 'piarist_order': 'piarists',
 'piaroan_language': 'saliban_languages',
 'piaroan_languages': 'saliban_languages',
 'pias_records': 'pias_recordings',
 'piasa_bird': 'piasa',
 'piasecki_h-25/hup': 'piasecki_h-25',
 'piasecki_heli-stat': 'piasecki_pa-97',
 'piasecki_hjp': 'piasecki_h-25',
 'piasecki_hrp-1': 'hrp_rescuer',
 'piasecki_hrp-2': 'hrp_rescuer',
 'piasecki_hup': 'piasecki_h-25',
 'piasecki_pv-3': 'hrp_rescuer',
 'piasecki_x-49a': 'piasecki_x-49',
 'piaseczno_commune': 'gmina_piaseczno',
 'piaski_commune': 'gmina_piaski',
 'piaski_luterskie': 'piaski',
 'piassava_palm': 'leopoldinia_piassaba',
 'piast_eagle': 'coat_of_arms_of_poland',
 'piast_house': 'piast_dynasty',
 'piast_kolodziej': 'piast_the_wheelwright',
 'piastra_lake': 'lago_della_piastra',
 'piata_obor': 'obor',
 'piata_operei': 'romanian_national_opera',
 'piatnitzkysaurus_floresi': 'piatnitzkysaurus',
 'piatra_craiului': 'piatra_craiului_mountains',
 'piatro_sych': 'piotra_sych',
 'piatrus_brovka': 'petrus_brovka',
 'piatto_lake': 'lago_piatto',
 'piaute_indians': 'paiute',
 'piaya_cayana': 'squirrel_cuckoo',
 'piaya_melanogaster': 'black-bellied_cuckoo',
 'piaya_minuta': 'little_cuckoo',
 'piazza_esedra': 'piazza_della_repubblica',
 'piazza_fontana': 'piazza_fontana_bombing',
 'piazza_montecitorio': 'piazza_di_monte_citorio',
 'piazza_pitti': 'palazzo_pitti',
 'piazza_tales': 'the_piazza_tales',
 'piazzi_smyth': 'charles_piazzi_smyth',
 'piazzogna_ti': 'piazzogna',
 'pib_colony': 'pir_ilahi_buksh_colony',
 'pib_model': 'primordial_isocurvature_baryon_model',
 'pibb_zero': 'pibb_xtra',
 'pibhob_dhongchai': 'pipob_thongchai',
 'pibul_songgram': 'plaek_pibulsonggram',
 'pic_code': 'position-independent_code',
 'pic_line': 'peripherally_inserted_central_catheter',
 'pic_method': 'particle-in-cell',
 'pic_micro': 'pic_microcontroller',
 'pic_microcontrollers': 'pic_microcontroller',
 'pic_microprocessor': 'pic_microcontroller',
 'pic_net': 'picnet_pty_ltd',
 'pica_hudsonia': 'black-billed_magpie',
 'pica_nuttalli': 'yellow-billed_magpie',
 'pica_pau': 'francesinha',
 'pica_pica': 'european_magpie',
 'pica_sericea': 'korean_magpie',
 'pica_syndrome': 'lateral_medullary_syndrome',
 'picacho_peak': 'picacho_peak_state_park',
 'picadilly_circus': 'piccadilly_circus',
 'picadilly_line': 'piccadilly_line',
 'picadilly_palare': 'piccadilly_palare',
 'picadilly_station': 'piccadilly_station',
 'picard-vessiot_theory': 'differential_galois_theory',
 'picard_bundle': 'symmetric_product_of_an_algebraic_curve',
 'picard_functor': 'picard_group',
 'picard_iteration': 'fixed_point_iteration',
 'picard_number': 'picard_group',
 'picard_scheme': 'picard_group',
 'picard_sequence': 'iterated_function',
 'picard_song': 'jean-luc_picard',
 'picard_tagger': 'musicbrainz_picard',
 'picard_topology': 'picard_horn',
 'picard_variety': 'picard_group',
 'picardan_blanc': 'picardan',
 'picardan_noir': 'cinsaut',
 'picardilly_circus': 'piccadilly_circus',
 'picardon_blanc': 'silvaner',
 'picardy_language': 'picard_language',
 'picardy_shepherd': 'berger_picard',
 'picaresque_literature': 'picaresque_novel',
 'picaresque_novels': 'picaresque_novel',
 'picarin_lens': 'picarin',
 'picasa_2': 'picasa',
 'picasa_2.7': 'picasa',
 'picasa_3.0': 'picasa',
 'picasso_fish': 'arabian_picasso_triggerfish',
 'picasso_museo': 'museu_picasso',
 'picasso_museum': 'picasso_museums',
 'picasso_tower': 'torre_picasso',
 'picasso_trigger': 'lagoon_triggerfish',
 'picasso_triggerfish': 'arabian_picasso_triggerfish',
 'picathartes_gymnocephalus': 'white-necked_rockfowl',
 'picathartes_oreas': 'grey-necked_rockfowl',
 'picatinny_rails': 'picatinny_rail',
 'picc_line': 'peripherally_inserted_central_catheter',
 'piccadilly_1152': 'piccadilly_magic_1152',
 'piccadilly_archer': 'piccadilly_circus',
 'piccadilly_gold': 'piccadilly_magic_1152',
 'piccadilly_radio': 'piccadilly_magic_1152',
 'piccadilly_tournament': 'piccadilly_medal',
 'piccaninnie_ponds': 'piccaninnie_ponds_conservation_park',
 'piccardy_third': 'picardy_third',
 'piccola_dora': 'dora_riparia',
 'piccole_italiane': 'opera_nazionale_balilla',
 'piccolo_flute': 'piccolo',
 'piccolo_violino': 'violino_piccolo',
 'piccolomini_family': 'piccolomini',
 'picea_abies': 'norway_spruce',
 'picea_alpestris': 'norway_spruce',
 'picea_asperata': 'dragon_spruce',
 'picea_engelmanni': 'picea_engelmannii',
 'picea_koraiensis': 'korean_spruce',
 'picea_koyamai': 'picea_koyamae',
 'picea_obovata': 'siberian_spruce',
 'picea_orientalis': 'caucasian_spruce',
 'picea_smithiana': 'morinda_spruce',
 'picentini_mountains': 'monti_picentini',
 'picenum_suburbicarium': 'picenum',
 'picha_pie': 'parokya_ni_edgar',
 'pichan_county': 'piqan_county',
 'picher_tornado': 'mid-may_2008_tornado_outbreak_sequence',
 'pichet_ceatal': 'ceatalchioi',
 'pichilemu_municipality': 'pichilemu',
 'pichincha_battle': 'battle_of_pichincha',
 'pichit_jaiboon': 'pichit_jaibun',
 'pichoi_airport': 'pichoy_airport',
 'pichola_lake': 'lake_pichola',
 'picholine_olive': 'picholine',
 'picholine_olives': 'picholine',
 'picic_insurance': 'pakistan_industrial_credit_and_investment_corporation',
 'pick-sloan_legislation': 'flood_control_act_of_1944',
 'pick-sloan_plan': 'pick-sloan_missouri_basin_program',
 'pick-sloan_program': 'pick-sloan_missouri_basin_program',
 'pick-up_artist': 'pickup_artist',
 'pick-up_lines': 'pick-up_line',
 'pick-up_measure': 'anacrusis',
 'pick-up_truck': 'pickup_truck',
 'pick-your-own-fruit_farm': 'smallholding',
 'pick/old_version': 'pick',
 'pick_5': 'fantasy_5',
 'pick_axe': 'pickaxe',
 'pick_boy': 'u-pick_live',
 'pick_burn': 'pickburn',
 'pick_catalog': 'standard_catalog_of_world_paper_money',
 'pick_database': 'pick_operating_system',
 'pick_gliss': 'glissando',
 'pick_guard': 'pickguard',
 'pick_gun': 'lock_picking',
 'pick_mere': 'pickmere',
 'pick_off': 'pickoff',
 'pick_os': 'pick_operating_system',
 'pick_pocket': 'pickpocketing',
 'pick_pocketing': 'pickpocketing',
 'pick_salami': 'pick_szeged',
 'pick_scrape': 'pick_slide',
 'pick_six': 'pick_6',
 'pick_system': 'pick_operating_system',
 'pick_up': 'pickup',
 'pickaback_plant': 'tolmiea',
 'pickaninny_ponds': 'piccaninnie_ponds_conservation_park',
 'pickawillany_massacre': 'raid_on_pickawillany',
 'pickaxe_handle': 'pickaxe',
 'picked_off': 'pickoff',
 'pickel_meadows': 'mountain_warfare_training_center',
 'picken_family': 'j._t._picken',
 'pickens_200': 'greenville-pickens_speedway',
 'pickens_sisters': 'jane_pickens_langley',
 'pickens_stadium': 'boone_pickens_stadium',
 'pickerel-weed_family': 'pontederiaceae',
 'pickerel_weed': 'pontederia',
 'pickering_nuclear': 'pickering_nuclear_generating_station',
 'pickering_tor': 'dovedale',
 'pickering_town': 'pickering_town_f.c.',
 'picket_fencing': 'picket-fencing',
 'picket_ship': 'radar_picket',
 'picket_sign': 'picket',
 'picket_vessel': 'radar_picket',
 'picketty_witch': 'pickettywitch',
 'picketwire_river': 'purgatoire_river',
 'pickford-fairbanks_studios': 'samuel_goldwyn_studio',
 'pickfordiateuthis_pulchella': 'grass_squid',
 'picking_locks': 'lock_picking',
 'picking_pockets': 'pickpocketing',
 'pickle_ball': 'pickleball',
 'pickle_car': 'tank_car',
 'pickle_fork': 'ball_joint',
 'pickle_juice': 'brine',
 'pickle_loaf': 'pimento_loaf',
 'pickle_meadows': 'mountain_warfare_training_center',
 'pickle_relish': 'relish',
 'pickle_sauce': 'tartar_sauce',
 'pickled_beancurd': 'pickled_tofu',
 'pickled_cabbage': 'sauerkraut',
 'pickled_cucumbers': 'pickled_cucumber',
 'pickled_eggs': 'pickled_egg',
 'pickled_foods': 'pickling',
 'pickled_herring': 'herring',
 'pickled_lemon': 'preserved_lemon',
 'pickled_lemons': 'preserved_lemon',
 'pickled_mermaid': 'fiji_mermaid',
 'pickled_onions': 'pickled_onion',
 'pickled_productions': 'pickle_productions',
 'pickled_snakes': 'snake_wine',
 'pickled_vegetables': 'pickling',
 'pickles_bush': 'laura_bush',
 'pickleweed_creek': 'pickleweed_inlet',
 'pickling_cucumber': 'pickled_cucumber',
 'pickling_lime': 'calcium_hydroxide',
 'pickling_melon': 'muskmelon',
 'pickling_spice': 'pickling',
 'pickoff_attempt': 'pickoff',
 'pickoff_move': 'pickoff',
 'pickover_stalks': 'pickover_stalk',
 'pickup_artists': 'pickup_artist',
 'pickup_band': 'pickup_group',
 'pickup_bank': 'yate_and_pickup_bank',
 'pickup_forceps': 'forceps',
 'pickup_line': 'pick-up_line',
 'pickup_lines': 'pick-up_line',
 'pickup_note': 'anacrusis',
 'pickup_orchestra': 'pickup_group',
 'pickup_sticks': 'pick-up_sticks',
 'pickup_trucks': 'pickup_truck',
 'pickup_tube': 'video_camera_tube',
 'pickwick_dam': 'pickwick_landing_dam',
 'pickwick_international': 'pickwick_records',
 'pickwick_papers': 'the_pickwick_papers',
 'pickwick_reservoir': 'pickwick_lake',
 'pickwick_theater': 'pickwick_theatre',
 'pickwick_video': 'pickwick_video_group',
 'pickwickian_syndrome': 'obesity_hypoventilation_syndrome',
 'picnic_bar': 'cadbury_picnic',
 'picnic_races': 'picnic_horse_racing',
 'picnic_racing': 'picnic_horse_racing',
 'picnic_tables': 'picnic_table',
 'pico_anisclo': 'soum_de_ramond',
 'pico_bompland': 'pico_bonpland',
 'pico_bsd': 'picobsd',
 'pico_cell': 'picocell',
 'pico_itx': 'pico-itx',
 'pico_meter': 'picometre',
 'pico_mirandola': 'giovanni_pico_della_mirandola',
 'pico_mountain': 'mount_pico',
 'pico_player': 'picoplayer',
 'pico_projector': 'handheld_projector',
 'pico_reef': 'reef_aquarium',
 'pico_tech': 'santa_monica_college',
 'picoides_albolarvatus': 'white-headed_woodpecker',
 'picoides_arcticus': 'black-backed_woodpecker',
 'picoides_arizonae': 'arizona_woodpecker',
 'picoides_borealis': 'red-cockaded_woodpecker',
 'picoides_dorsalis': 'american_three-toed_woodpecker',
 'picoides_leucotos': 'white-backed_woodpecker',
 'picoides_lignarius': 'striped_woodpecker',
 'picoides_minor': 'lesser_spotted_woodpecker',
 'picoides_mixtus': 'checkered_woodpecker',
 'picoides_pubescens': 'downy_woodpecker',
 'picoides_ramsayi': 'sulu_woodpecker',
 'picoides_scalaris': 'ladder-backed_woodpecker',
 'picoides_tridactylus': 'eurasian_three-toed_woodpecker',
 'picoides_villosus': 'hairy_woodpecker',
 'picornaviridae_infections': 'picornavirus',
 'picosecond/version_2': 'picosecond',
 'picot_rouge': 'dolcetto',
 'picotin_blanc': 'roussanne',
 'picotux_100': 'picotux',
 'picoutendro_maschio': 'nebbiolo',
 'picpoul_blanc': 'piquepoul',
 'picpus_brother': 'congregation_of_the_sacred_hearts_of_jesus_and_mary',
 'picpus_fathers': 'congregation_of_the_sacred_hearts_of_jesus_and_mary',
 'picrodendron_baccatum': 'jamaica_walnut',
 'picronitric_acid': 'picric_acid',
 'pictish_art': ':category:pictish_art',
 'pictish_stone': 'pictish_stones',
 'pictish_studies': 'picts',
 'pictish_trail': 'the_pictish_trail',
 'picto_chat': 'pictochat',
 'pictochromis_diadema': 'pictichromis_diadema',
 'pictographic_script': 'pictogram',
 'picton_arcade': 'swansea_city_centre',
 'picton_ferry': 'cook_strait_ferry',
 'pictor_constellation': 'pictor',
 'pictorella_mannikin': 'pictorella_munia',
 'pictorial_map': 'pictorial_maps',
 'pictou_highlanders': 'the_pictou_highlanders',
 'picture-winged_flies': 'picture-winged_fly',
 'picture_australia': 'national_library_of_australia',
 'picture_books': 'picture_book',
 'picture_card': 'xd-picture_card',
 'picture_discs': 'unusual_types_of_gramophone_records',
 'picture_element': 'pixel',
 'picture_format': 'comparison_of_graphics_file_formats',
 'picture_frames': 'picture_frame',
 'picture_house': 'picturehouse',
 'picture_id': 'identity_document',
 'picture_library': 'stock_photography',
 'picture_message': 'multimedia_messaging_service',
 'picture_messages': 'multimedia_messaging_service',
 'picture_messaging': 'multimedia_messaging_service',
 'picture_orientation': 'page_orientation',
 'picture_palace': 'movie_palace',
 'picture_phone': 'videophone',
 'picture_postcard': 'postcard',
 'picture_puffin': 'puffin_books',
 'picture_puffins': 'puffin_books',
 'picture_puzzle': 'sliding_puzzle',
 'picture_resolution': 'image_resolution',
 'picture_retouching': 'image_processing',
 'picture_scroll': 'emakimono',
 'picture_theory': 'tractatus_logico-philosophicus',
 'picture_thinking': 'visual_thinking',
 'pictureback_book': 'picture_cover',
 'pictured_rock': 'pictured_rocks_national_lakeshore',
 'pictured_rocks': 'pictured_rocks_national_lakeshore',
 'picturemaker_productions': 'glenn_gordon_caron',
 'picturestoexe_deluxe': 'picturestoexe',
 'pictus_gecko': 'ocelot_gecko',
 'picui_dove': 'picui_ground-dove',
 'piculus_auricularis': 'grey-crowned_woodpecker',
 'piculus_aurulentus': 'yellow-browed_woodpecker',
 'piculus_callopterus': 'stripe-cheeked_woodpecker',
 'piculus_chrysochloros': 'golden-green_woodpecker',
 'piculus_flavigula': 'yellow-throated_woodpecker',
 'piculus_leucolaemus': 'white-throated_woodpecker',
 'piculus_litae': 'lita_woodpecker',
 'piculus_rivolii': 'crimson-mantled_woodpecker',
 'piculus_rubiginosus': 'golden-olive_woodpecker',
 'piculus_simplex': 'rufous-winged_woodpecker',
 'picumnus_albosquamatus': 'white-wedged_piculet',
 'picumnus_aurifrons': 'bar-breasted_piculet',
 'picumnus_castelnau': 'plain-breasted_piculet',
 'picumnus_cinnamomeus': 'chestnut_piculet',
 'picumnus_cirratus': 'white-barred_piculet',
 'picumnus_dorbignyanus': 'ocellated_piculet',
 'picumnus_dorbygnianus': 'ocellated_piculet',
 'picumnus_exilis': 'golden-spangled_piculet',
 'picumnus_fulvescens': 'tawny_piculet',
 'picumnus_fuscus': 'rusty-necked_piculet',
 'picumnus_granadensis': 'greyish_piculet',
 'picumnus_innominatus': 'speckled_piculet',
 'picumnus_limae': 'ochraceous_piculet',
 'picumnus_minutissimus': 'guianan_piculet',
 'picumnus_nebulosus': 'mottled_piculet',
 'picumnus_nigropunctatus': 'black-spotted_piculet',
 'picumnus_olivaceus': 'olivaceous_piculet',
 'picumnus_pumilus': 'orinoco_piculet',
 'picumnus_pygmaeus': 'spotted_piculet',
 'picumnus_rufiventris': 'rufous-breasted_piculet',
 'picumnus_sclateri': 'ecuadorian_piculet',
 'picumnus_spilogaster': 'white-bellied_piculet',
 'picumnus_squamulatus': 'scaled_piculet',
 'picumnus_steindachneri': 'speckle-chested_piculet',
 'picumnus_subtilis': 'fine-barred_piculet',
 'picumnus_temminckii': 'ochre-collared_piculet',
 'picumnus_varzeae': 'varzea_piculet',
 'picus_awokera': 'japanese_woodpecker',
 'picus_canus': 'grey-headed_woodpecker',
 'picus_carolinus': 'red-bellied_woodpecker',
 'picus_chlorolophus': 'lesser_yellownape',
 'picus_erythropygius': 'black-headed_woodpecker',
 'picus_flavinucha': 'greater_yellownape',
 'picus_mentalis': 'checker-throated_woodpecker',
 'picus_mineaceus': 'banded_woodpecker',
 'picus_myrmecophoneus': 'streak-throated_woodpecker',
 'picus_puniceus': 'crimson-winged_woodpecker',
 'picus_rabieri': 'red-collared_woodpecker',
 'picus_sharpei': 'green_woodpecker',
 'picus_squamatus': 'scaly-bellied_woodpecker',
 'picus_viridanus': 'streak-breasted_woodpecker',
 'picus_viridis': 'green_woodpecker',
 'picus_vittatus': 'laced_woodpecker',
 'picus_xanthopygaeus': 'streak-throated_woodpecker',
 'pid_1': 'init',
 'pid_algorithm': 'pid_controller',
 'pid_control': 'pid_controller',
 'pid_loop': 'pid_controller',
 'pid_nekooid': 'pid-e_nekooieh',
 'pid_tuning': 'pid_controller',
 'pidan_kooieh': 'pid-e_nekooieh',
 'pidan_mountain': 'mount_livadiyskaya',
 'piddle_pack': 'urine_collection_device',
 'pidgeon_chested': 'pectus_carinatum',
 'pidgeon_drop': 'pigeon_drop',
 'pidgeon_intelligence': 'pigeon_intelligence',
 'pidgeon_john': 'pigeon_john',
 'pidgeon_pot': 'badger_pot',
 'pidgin_algol': 'pidgin_code',
 'pidgin_language': 'pidgin',
 'pidgin_motu': 'hiri_motu_language',
 'pidgin_pascal': 'pidgin_code',
 'pidginized_form': 'pidgin',
 'pidhaietsky_raion': 'pidhaitsi_raion',
 'pidhaietskyi_raion': 'pidhaitsi_raion',
 'pidlaoan_rock': 'dwayne_johnson',
 'pidnell_bridge': 'radcot_bridge',
 'pidolic_acid': 'pyroglutamic_acid',
 'pidoplitchkoviella_terricola': 'pidoplitchkoviella',
 'pidyon_ha-ben': 'pidyon_haben',
 'pie-billed_grebe': 'pied-billed_grebe',
 'pie-ix_bridge': 'pie_ix_bridge',
 'pie_accent': 'proto-indo-european_accent',
 'pie_cart': 'pie_floater',
 'pie_carver': 'richard_bachman',
 'pie_copula': 'indo-european_copula',
 'pie_crust': 'pie',
 'pie_culture': 'proto-indo-european_society',
 'pie_day': 'pi_day',
 'pie_diagram': 'pie_chart',
 'pie_dog': 'pariah_dog',
 'pie_eyed': 'pie-eyed',
 'pie_face': 'pieface',
 'pie_graph': 'pie_chart',
 'pie_homeland': 'proto-indo-european_urheimat_hypotheses',
 'pie_language': 'proto-indo-european_language',
 'pie_man': 'simple_simpson',
 'pie_menus': 'pie_menu',
 'pie_mythology': 'proto-indo-european_religion',
 'pie_noun': 'proto-indo-european_noun',
 'pie_numerals': 'proto-indo-european_numerals',
 'pie_origins': 'proto-indo-european_urheimat_hypotheses',
 'pie_pantheon': 'proto-indo-european_religion',
 'pie_particle': 'proto-indo-european_particle',
 'pie_phonology': 'proto-indo-european_phonology',
 'pie_plant': 'rhubarb',
 'pie_poudre': 'court_of_piepowders',
 'pie_pronoun': 'proto-indo-european_pronoun',
 'pie_rat': 'piracy',
 'pie_religion': 'proto-indo-european_religion',
 'pie_ritual': 'proto-indo-european_religion',
 'pie_root': 'proto-indo-european_root',
 'pie_society': 'proto-indo-european_society',
 'pie_throwing': 'pieing',
 'pie_torcido': 'club_foot',
 'pie_toss': 'pieing',
 'pie_urheimat': 'proto-indo-european_urheimat_hypotheses',
 'pie_vent': 'pie_bird',
 'pie_verb': 'proto-indo-european_verb',
 'pie_wagon': 'police_van',
 'pie_way': 'charley_way',
 'pie_weight': 'blind-baking',
 'piebald_chuckwalla': 'san_esteban_chuckwalla',
 'piebald_skin': 'piebald',
 'piece-wise_linear': 'piecewise_linear',
 'piece_out': 'mario_party_5',
 'piece_pack': 'piecepack',
 'piece_rate': 'piece_work',
 'piece_rates': 'piece_work',
 'piecewise-linear_function': 'piecewise_linear_function',
 'piecewise-linear_manifold': 'piecewise_linear_manifold',
 'piecewise-linear_map': 'piecewise_linear_function',
 'piecewise-linear_structure': 'piecewise_linear_manifold',
 'piecewise_constant': 'step_function',
 'piecewise_continuity': 'piecewise',
 'piecewise_continuous': 'piecewise',
 'piecewise_differentiable': 'piecewise',
 'piecewise_function': 'piecewise',
 'piecewise_regression': 'segmented_regression',
 'piecewise_smooth': 'piecewise',
 'piecewise_syndetic': 'piecewise_syndetic_set',
 'piechna_grzegorz': 'grzegorz_piechna',
 'piechota_wybraniecka': 'wojsko_komputowe',
 'piecki_commune': 'gmina_piecki',
 'pied_cormorant': 'australian_pied_cormorant',
 'pied_coucal': 'white-necked_coucal',
 'pied_cuckoo': 'jacobin_cuckoo',
 'pied_finch': 'chaffinch',
 'pied_flycatcher': 'european_pied_flycatcher',
 'pied_fycatcher': 'european_pied_flycatcher',
 'pied_myna': 'asian_pied_starling',
 'pied_noir': 'pied-noir',
 'pied_noirs': 'pied-noir',
 'pied_piper': 'the_pied_piper_of_hamelin',
 'pied_pipers': 'the_pied_pipers',
 'pied_rouge': 'malbec',
 'pied_rouget': 'malbec',
 'pied_shag': 'australian_pied_cormorant',
 'pied_starling': 'african_pied_starling',
 'pied_stilt': 'white-headed_stilt',
 'pied_stonechat': 'pied_bushchat',
 'pied_sussex': 'daisy_belle',
 'pied_wagtail': 'white_wagtail',
 'piediluco_lake': 'lago_di_piediluco',
 'piedmont_air': 'piedmont_airlines',
 'piedmont_airport': 'piedmont_triad_international_airport',
 'piedmont_bladderwort': 'utricularia_olivacea',
 'piedmont_creek': 'berryessa_creek',
 'piedmont_cresent': 'piedmont_crescent',
 'piedmont_fingerstyle': 'piedmont_blues',
 'piedmont_glacier': 'glacier',
 'piedmont_hawthorne': 'landmark_aviation',
 'piedmont_phillies': 'kannapolis_intimidators',
 'piedmont_republic': 'kingdom_of_sardinia',
 'piedmont_sanitarium': 'piedmont_geriatric_hospital',
 'piedmont_sanitorium': 'piedmont_geriatric_hospital',
 'piedmont_sanotarium': 'piedmont_sanatorium',
 'piedmont_tech': 'piedmont_technical_college',
 'piedmontese_music': 'music_of_piedmont',
 'piedra_cayahuanca': 'cayahuanca_stone',
 'piedra_guadalupe': 'farallon_islands',
 'pieds_noir': 'pied-noir',
 'pieds_noirs': 'pied-noir',
 'piega_1000': 'mondial_piega_1000',
 'piegan_blackfeet': 'blackfeet',
 'piegan_blackfoot': 'blackfeet',
 'piel_cp.1320': 'piel_emeraude',
 'piel_cp.80': 'piel_cp-80',
 'piel_jutzi': 'phil_jutzi',
 'pielgrzymka_commune': 'gmina_pielgrzymka',
 'pielus_magnificus': 'abantiades_magnificus',
 'piemonte_fc': 'piemonte_f.c.',
 'piemontese_language': 'piedmontese_language',
 'pieniny_mountains': 'pieniny',
 'pier-francesco_sacchi': 'pier_francesco_sacchi',
 'pier-luigi_nervi': 'pier_luigi_nervi',
 'pier_1': 'pier_1_imports',
 'pier_83': 'circle_line_sightseeing_cruises',
 'pier_capponi': 'piero_capponi',
 'pier_crescenzi': 'pietro_crescenzi',
 'pier_damiani': 'peter_damian',
 'pier_dandini': 'pietro_dandini',
 'pier_donia': 'pier_gerlofs_donia',
 'pier_donnerup': 'morten_donnerup',
 'pier_factor': 'mario_party_6',
 'pier_forni': 'pm_forni',
 'pier_nervi': 'pier_luigi_nervi',
 'pier_oddone': 'fermilab',
 'pier_one': 'pier_1_imports',
 'pier_pasolini': 'pier_paolo_pasolini',
 'pier_piccio': 'pier_ruggero_piccio',
 'pier_soderini': 'piero_soderini',
 'pier_wisconsin': 'discovery_world',
 'pier_xanthony': 'piers_anthony',
 'piera_esposti': 'piera_degli_esposti',
 'pieralberto_carrara': 'pier_alberto_carrara',
 'pieralessandro_casavini': 'austryn_wainhouse',
 'pierandrea_mattioli': 'pietro_andrea_mattioli',
 'pierantonio_mezzastris': 'pier_antonio_mezzastris',
 'pierce_administration': 'franklin_pierce',
 'pierce_arrow': 'pierce-arrow',
 'pierce_brosnin': 'pierce_brosnan',
 'pierce_clark': 'leon_pierce_clark',
 'pierce_crosby': 'peirce_crosby',
 'pierce_four': 'pierce-arrow',
 'pierce_gerety': 'swissair_flight_111',
 'pierce_hanley': 'pearce_hanley',
 'pierce_hill': 'mount_pierce',
 'pierce_inverarity': 'the_crying_of_lot_49',
 'pierce_law': 'franklin_pierce_law_center',
 'pierce_marshall': 'e._pierce_marshall',
 'pierce_mccann': 'pierce_mccan',
 'pierce_mccrack': 'celebrity_deathmatch',
 'pierce_morgan': 'piers_morgan',
 'pierce_mountain': 'mount_pierce',
 'pierce_park': 'doyle_reservation',
 'pierce_peak': 'mount_pierce',
 'pierce_reservoir': 'upper_peirce_reservoir',
 'pierce_seamount': 'peirce_seamount',
 'pierce_works': 'caddy_works',
 'pierce_young': 'pierce_m._b._young',
 'pierced_ear': 'earring',
 'pierced_ears': 'earring',
 'pierced_messiah': 'the_war_of_the_messiah',
 'pierced_nipples': 'nipple_piercing',
 'pierced_tongue': 'tongue_piercing',
 'piercefield_park': 'piercefield_house',
 'piercement_structure': 'diapir',
 'piercing_gun': 'ear_piercing_instrument',
 'piercing_jewellery': 'body_piercing_jewellery',
 'piercing_jewelry': 'body_piercing_jewellery',
 'piercing_pagoda': 'zale_corporation',
 'piercing_saw': 'saw_piercing',
 'pierferdinando_casini': 'pier_ferdinando_casini',
 'pierfrancesco_galleffi': 'pietro_francesco_galleffi',
 'pierfrancesco_guala': 'pier_francesco_guala',
 'pierfrancesco_orsini': 'pope_benedict_xiii',
 'pierfrancesco_silvani': 'pier_francesco_silvani',
 'pieria_prefecture': 'pieria',
 'pierian_sodality': 'harvard_radcliffe_orchestra',
 'pierino_como': 'perry_como',
 'pierio_valeriano': 'piero_valeriano_bolzani',
 'pieris_angelika': 'arctic_white',
 'pieris_brassicae': 'large_white',
 'pieris_bryoniae': 'dark-veined_white',
 'pieris_ione': 'colotis_ione',
 'pieris_kreuperi': 'pieris_krueperi_devta',
 'pieris_marginalis': 'margined_white',
 'pieris_napi': 'green-veined_white',
 'pieris_oleraca': 'mustard_white',
 'pieris_oleracea': 'mustard_white',
 'pieris_rapae': 'small_white',
 'pieris_virginiensis': 'west_virginia_white_butterfly',
 'pieris_wollastoni': 'madeiran_large_white',
 'pierius_magnus': 'pier_gerlofs_donia',
 'pierius_valerianus': 'piero_valeriano_bolzani',
 'pierluigi_bersani': 'pier_luigi_bersani',
 'pierluigi_cherubino': 'pier_luigi_cherubino',
 'pierluigi_longoni': 'longoni',
 'piermaria_pennacchi': 'pier_maria_pennacchi',
 'piermaria_pennachi': 'pier_maria_pennacchi',
 'piermario_moriosini': 'piermario_morosini',
 'piermattia_gavazzi': 'pierino_gavazzi',
 'piero_benci': 'piero_del_pollaiolo',
 'piero_borghese': 'piero_della_francesca',
 'piero_crescientio': 'pietro_crescenzi',
 'piero_fornasetti': 'fornasetti',
 'piero_lardi': 'piero_ferrari',
 'piero_marone': 'pietro_marone',
 'piero_pollaiuolo': 'piero_del_pollaiolo',
 'piero_tomacelli': 'pope_boniface_ix',
 'piero_torrigiano': 'pietro_torrigiano',
 'piero_valeriano': 'piero_valeriano_bolzani',
 'pierogi_race': 'great_pierogi_race',
 'pierogie_race': 'great_pierogi_race',
 'pierolapithecus_catalaunicus': 'pierolapithecus',
 'pierpont_hamilton': 'pierpont_m._hamilton',
 'pierpont_morgan': 'j._p._morgan',
 'pierr_schaefer': 'pierre_schaeffer',
 'pierrafortscha_fr': 'pierrafortscha',
 'pierre-albert_espinasse': 'pierre_brasseur',
 'pierre-alexandre_forfait': 'pierre-alexandre-laurent_forfait',
 'pierre-alexandre_parenteau': 'pierre_parenteau',
 'pierre-alphonse_laurent': 'pierre_alphonse_laurent',
 'pierre-antoine-marie_crozy': 'pierre_antoine_marie_crozy',
 'pierre-antoine_berryer': 'antoine_pierre_berryer',
 'pierre-antoine_fiocco': 'pietro_antonio_fiocco',
 'pierre-antoine_grison': 'krazy_baldhead',
 'pierre-august_adet': 'pierre_adet',
 'pierre-auguste_adet': 'pierre_adet',
 'pierre-auguste_beaumarchais': 'pierre_beaumarchais',
 'pierre-auguste_cot': 'pierre_auguste_cot',
 'pierre-boucher_hospital': 'pierre_boucher_hospital',
 'pierre-carl_ouellet': 'carl_ouellet',
 'pierre-carl_ouellette': 'carl_ouellet',
 'pierre-carl_oulette': 'carl_ouellet',
 'pierre-cedric_bonin': 'air_france_flight_447',
 'pierre-charles-alexandre_louis': 'pierre_charles_alexandre_louis',
 'pierre-charles-francois_dupin': 'charles_dupin',
 'pierre-charles_baquoy': 'pierre_charles_baquoy',
 'pierre-charles_lemonnier': 'pierre_charles_le_monnier',
 'pierre-claude_drouin': 'p._c._drouin',
 'pierre-claver_maganga-moussavou': 'pierre_claver_maganga_moussavou',
 'pierre-claver_zeng-ebome': 'pierre-claver_zeng_ebome',
 'pierre-damien_boussoukou-boumba': 'pierre_damien_boussoukou-boumba',
 'pierre-daniel_huet': 'pierre_daniel_huet',
 'pierre-dominique_gaisseau': 'pierre_dominique_gaisseau',
 'pierre-elliot_trudeau': 'pierre_trudeau',
 'pierre-elliott_trudeau': 'pierre_trudeau',
 'pierre-emmanuel_gougelet': 'xnview',
 'pierre-ernest_weiss': 'pierre_weiss',
 'pierre-eugene-marcelin_berthelot': 'marcellin_berthelot',
 'pierre-fidele_bretonneau': 'pierre_bretonneau',
 'pierre-francois-henri_labrouste': 'henri_labrouste',
 'pierre-gaspard_chaumette': 'pierre_gaspard_chaumette',
 'pierre-georges_fabien': 'pierre_georges',
 'pierre-henri_larcher': 'pierre_henri_larcher',
 'pierre-hermann_dosquet': 'pierre-herman_dosquet',
 'pierre-hippolyte_lucas': 'hippolyte_lucas',
 'pierre-hyacinthe_azais': 'pierre_hyacinthe_azais',
 'pierre-jean-georges_cabanis': 'pierre_jean_george_cabanis',
 'pierre-jean_beckx': 'peter_jan_beckx',
 'pierre-jean_cabanis': 'pierre_jean_george_cabanis',
 'pierre-jean_desmet': 'pierre-jean_de_smet',
 'pierre-jean_jouve': 'pierre_jean_jouve',
 'pierre-jean_robiquet': 'pierre_jean_robiquet',
 'pierre-joseph-arthur_cardin': 'arthur_cardin',
 'pierre-joseph-octave_chauveau': 'pierre-joseph-olivier_chauveau',
 'pierre-joseph-olivier_chauvreau': 'pierre-joseph-olivier_chauveau',
 'pierre-joseph_bernard': 'pierre-joseph-justin_bernard',
 'pierre-joseph_bonaterre': 'pierre_joseph_bonnaterre',
 'pierre-joseph_bonnaterre': 'pierre_joseph_bonnaterre',
 'pierre-joseph_chaumonot': 'pierre-joseph-marie_chaumonot',
 'pierre-joseph_macquer': 'pierre_macquer',
 'pierre-joseph_pelletier': 'pierre_joseph_pelletier',
 'pierre-joseph_proudon': 'pierre-joseph_proudhon',
 'pierre-jules_baroche': 'jules_baroche',
 'pierre-jules_janssen': 'pierre_janssen',
 'pierre-julien_eymard': 'peter_julian_eymard',
 'pierre-lambert_goosens': 'pierre-lambert_goossens',
 'pierre-lou_bouquet': 'pierre-loup_bouquet',
 'pierre-louis_dulong': 'pierre_louis_dulong',
 'pierre-louis_maupertuis': 'pierre_louis_maupertuis',
 'pierre-louis_parisis': 'pierre_louis_parisis',
 'pierre-louis_prieur': 'pierre_louis_prieur',
 'pierre-louis_roederer': 'pierre_louis_roederer',
 'pierre-louis_rouillard': 'pierre_louis_rouillard',
 'pierre-luc_laforest': 'pete_laforest',
 'pierre-marie_gallois': 'pierre_marie_gallois',
 'pierre-maurice-marie_duhem': 'pierre_duhem',
 'pierre-napoleon_bonaparte': 'pierre_napoleon_bonaparte',
 'pierre-owono_ebede': 'pierre_ebede',
 'pierre-paul_cambon': 'paul_cambon',
 'pierre-paul_durieu': 'paul_durieu',
 'pierre-paul_royer-collard': 'pierre_paul_royer-collard',
 'pierre-richard_willm': 'pierre_richard-willm',
 'pierre-robert_colas': 'pierre_colas',
 'pierre-robin_syndrome': 'pierre_robin_syndrome',
 'pierre-roger_ducos': 'roger_ducos',
 'pierre-rose-ursule-dumoulin_borie': 'pierre_dumoulin-borie',
 'pierre-simon_fournier': 'pierre_simon_fournier',
 'pierre-victor_sappey': 'victor_sappey',
 'pierre-victurnien_vergniaud': 'pierre_victurnien_vergniaud',
 'pierre-yves_cousteau': 'jacques-yves_cousteau',
 'pierre_abailard': 'peter_abelard',
 'pierre_abelard': 'peter_abelard',
 'pierre_accolti': 'pietro_accolti',
 'pierre_albaran': 'pierre_albarran',
 'pierre_alonzo': 'richard_e._hughes',
 'pierre_amine': 'pierre_amine_gemayel',
 'pierre_andrezel': 'karen_blixen',
 'pierre_aronnax': 'twenty_thousand_leagues_under_the_sea',
 'pierre_attaignant': 'pierre_attaingnant',
 'pierre_attaingant': 'pierre_attaingnant',
 'pierre_aubame': 'pierre_aubameyang',
 'pierre_auger': 'pierre_victor_auger',
 'pierre_aureole': 'petrus_aureolus',
 'pierre_auriol': 'petrus_aureolus',
 'pierre_ballester': 'l._a._confidentiel',
 'pierre_bataille': 'poclain',
 'pierre_bauginet': 'pierre_baugniet',
 'pierre_beauchamps': 'pierre_beauchamp',
 'pierre_beauregard': 'p.g.t._beauregard',
 'pierre_bellamy': 'xyz_affair',
 'pierre_bercheure': 'pierre_bersuire',
 'pierre_berghe': 'pierre_l._van_den_berghe',
 'pierre_berland': 'pey_berland',
 'pierre_bernstorff': 'andreas_peter_bernstorff',
 'pierre_berryer': 'antoine_pierre_berryer',
 'pierre_bohier': 'petrus_boeri',
 'pierre_boileau': 'boileau-narcejac',
 'pierre_bonaparte': 'pierre_napoleon_bonaparte',
 'pierre_bonduelle': 'bonduelle_s.a.',
 'pierre_borie': 'pierre_dumoulin-borie',
 'pierre_boulain': 'jacques_desoubrie',
 'pierre_bourla': 'pierre_bruno_bourla',
 'pierre_boussel': 'pierre_lambert',
 'pierre_boyer': 'petrus_boeri',
 'pierre_bretoneau': 'pierre_bretonneau',
 'pierre_brown': 'pierre_browne',
 'pierre_bukton': 'sir_peter_buckton',
 'pierre_burton': 'pierre_berton',
 'pierre_cabanis': 'pierre_jean_george_cabanis',
 'pierre_cantor': 'peter_cantor',
 'pierre_cavagnari': 'pierre_louis_napoleon_cavagnari',
 'pierre_ceffons': 'peter_ceffons',
 'pierre_chardin': 'pierre_teilhard_de_chardin',
 'pierre_chaulieu': 'cornelius_castoriadis',
 'pierre_chauveau': 'pierre-joseph-olivier_chauveau',
 'pierre_cholenec': 'pierre_cholonec',
 'pierre_chouteau': 'chouteau',
 'pierre_coeke': 'pieter_van_aelst',
 'pierre_comestor': 'petrus_comestor',
 'pierre_commoy': 'pierre_et_gilles',
 'pierre_constantini': 'pierre_costantini',
 'pierre_cotton': 'pierre_coton',
 'pierre_coubertin': 'pierre_de_coubertin',
 'pierre_coudrin': 'peter_coudrin',
 'pierre_coup': 'republic_of_haven',
 'pierre_crockaert': 'peter_crockaert',
 'pierre_culliford': 'peyo',
 'pierre_dalcin': 'pierre-emmanuel_dalcin',
 'pierre_daumesnil': 'pierre_yrieix_daumesnil',
 'pierre_davaugour': 'pierre_dubois_davaugour',
 'pierre_degeyter': 'pierre_de_geyter',
 'pierre_derocles': 'albert_soboul',
 'pierre_desmaiseaux': 'pierre_des_maizeaux',
 'pierre_desmaizeaux': 'pierre_des_maizeaux',
 'pierre_desmet': 'pierre-jean_de_smet',
 'pierre_didot': 'didot_family',
 'pierre_duacensis': 'peter_of_benevento',
 'pierre_dulong': 'pierre_louis_dulong',
 'pierre_dupuys': 'pierre_dupuis',
 'pierre_durand': 'peter_durand',
 'pierre_dusimitiere': 'pierre_eugene_du_simitiere',
 'pierre_eissa': 'pierre_issa',
 'pierre_escargot': 'kenan_thompson',
 'pierre_etoile': 'damon_and_naomi',
 'pierre_favre': 'peter_faber',
 'pierre_fely': 'pascal_pia',
 'pierre_fermat': 'pierre_de_fermat',
 'pierre_flourens': 'jean_pierre_flourens',
 'pierre_forfait': 'pierre-alexandre-laurent_forfait',
 'pierre_fourier': 'peter_fourier',
 'pierre_franck': 'pierre_franckh',
 'pierre_gaisseau': 'pierre_dominique_gaisseau',
 'pierre_garat': 'garat',
 'pierre_garven': 'pierre_p._garven',
 'pierre_germain': 'thomas_germain',
 'pierre_gilles': 'petrus_gillius',
 'pierre_golman': 'golman_pierre',
 'pierre_gringoire': 'pierre_gringore',
 'pierre_heude': 'pierre_marie_heude',
 'pierre_hotel': 'the_pierre',
 'pierre_huet': 'beau_dommage',
 'pierre_huot': 'pierre-gabriel_huot',
 'pierre_huss': 'pierre_j._huss',
 'pierre_jacquet-droz': 'pierre_jaquet-droz',
 'pierre_jannet': 'pierre_janet',
 'pierre_johnson': 'pierre-marc_johnson',
 'pierre_jumayyil': 'pierre_gemayel',
 'pierre_labranche': 'matt_sanchez',
 'pierre_labrouste': 'henri_labrouste',
 'pierre_laclos': 'pierre_choderlos_de_laclos',
 'pierre_langois': 'the_black_dahlia_murder',
 'pierre_laplace': 'pierre-simon_laplace',
 'pierre_larivey': 'pierre_de_larivey',
 'pierre_lebelle': 'yvon_cormier',
 'pierre_lechanter': 'pierre_lechantre',
 'pierre_leclaire': 'pierre-julien_leclair',
 'pierre_lefevre': 'peter_faber',
 'pierre_legros': 'pierre_le_gros_the_younger',
 'pierre_lemonnier': 'pierre_charles_le_monnier',
 'pierre_leval': 'pierre_n._leval',
 'pierre_livernois': 'spirit_of_detroit',
 'pierre_lombard': 'peter_lombard',
 'pierre_lorillard': 'pierre_lorillard_iv',
 'pierre_lusignan': 'peter_i_of_cyprus',
 'pierre_maguire': 'pierre_mcguire',
 'pierre_mailoux': 'pierre_mailloux',
 'pierre_marivaux': 'pierre_de_marivaux',
 'pierre_maupertuis': 'pierre_louis_maupertuis',
 'pierre_milet': 'pierre_millet',
 'pierre_montreuil': 'micheline_montreuil',
 'pierre_morin': 'pete_morin',
 'pierre_motteux': 'peter_anthony_motteux',
 'pierre_ngemdamdumwe': 'pierre_ngendandumwe',
 'pierre_ngollo': 'pierre_ngolo',
 'pierre_ouelette': 'carl_ouellet',
 'pierre_oulette': 'carl_ouellet',
 'pierre_patricio': 'pierre_f._patricio',
 'pierre_payne': 'pierre_stephen_robert_payne',
 'pierre_pelet': 'peire_pelet',
 'pierre_piccio': 'pier_ruggero_piccio',
 'pierre_proudhon': 'pierre-joseph_proudhon',
 'pierre_prudhomme': 'fort_prudhomme',
 'pierre_puget': 'pierre_paul_puget',
 'pierre_radisson': 'pierre-esprit_radisson',
 'pierre_rajaonarivelo': 'pierrot_rajaonarivelo',
 'pierre_ramus': 'petrus_ramus',
 'pierre_riga': 'petrus_riga',
 'pierre_rigolout': 'pierre_rigoulot',
 'pierre_rinfret': 'pierre_andrew_rinfret',
 'pierre_robiquet': 'pierre_jean_robiquet',
 'pierre_roger': 'pope_clement_vi',
 'pierre_ronsard': 'pierre_de_ronsard',
 'pierre_rost': 'pierre_adolphe_rost',
 'pierre_saint-amant': 'pierre_charles_fournier_de_saint-amant',
 'pierre_sandrin': 'sandrin',
 'pierre_sarrazin': 'sarrazin_couture_entertainment',
 'pierre_schaefer': 'pierre_schaeffer',
 'pierre_schunk': 'pierre_schunck',
 'pierre_seaway': 'western_interior_seaway',
 'pierre_selby': 'hi-fi_murders',
 'pierre_serrurier': 'petrus_serrarius',
 'pierre_shamassian': 'pierre_chammassian',
 'pierre_shammassian': 'pierre_chammassian',
 'pierre_soderini': 'piero_soderini',
 'pierre_souvtchinsky': 'pyotr_suvchinsky',
 'pierre_st-jean': 'pierre_st._jean',
 'pierre_suragne': 'pierre_pelot',
 'pierre_suvchinsky': 'pyotr_suvchinsky',
 'pierre_tandean': 'pierre_tendean',
 'pierre_teilhard': 'pierre_teilhard_de_chardin',
 'pierre_thuot': 'pierre_j._thuot',
 'pierre_valin': 'pierre-vincent_valin',
 'pierre_vanstabel': 'pierre_jean_van_stabel',
 'pierre_verger': 'pierre_edouard_leopold_verger',
 'pierre_vergniaud': 'pierre_victurnien_vergniaud',
 'pierre_vidal-nacquet': 'pierre_vidal-naquet',
 'pierre_vladimirov': 'pierre_vladimiroff',
 'pierre_wathier': 'pierre_watier',
 'pierre_zimmermann': 'pierre-joseph-guillaume_zimmermann',
 'pierrefonds_comp': 'pierrefonds_comprehensive_high_school',
 'pierrepoint_family': 'albert_pierrepoint',
 'pierrepont_edwards': 'pierpont_edwards',
 'pierrepont_moffat': 'jay_pierrepont_moffat',
 'pierrette_ringuette-maltais': 'pierrette_ringuette',
 'pierrevert_wine': 'provence_wine',
 'pierri-henri_raphanel': 'pierre-henri_raphanel',
 'pierrot_players': 'fires_of_london',
 'piers_ackerman': 'piers_akerman',
 'piers_dick-lauder': 'lauder_baronets',
 'piers_harkonnen': 'house_harkonnen',
 'piers_moron': 'piers_morgan',
 'piers_ploughman': 'piers_plowman',
 'piers_read': 'piers_paul_read',
 'piersilvio_berlusconi': 'pier_silvio_berlusconi',
 'pierson_graphics': 'mapsco',
 'pierzchnica_commune': 'gmina_pierzchnica',
 'piestewa_freeway': 'arizona_state_route_51',
 'piestewa_parkway': 'arizona_state_route_51',
 'piesting_river': 'piesting',
 'piet_goddaer': 'ozark_henry',
 'piet_heintunnel': 'piet_hein_tunnel',
 'piet_heyn': 'piet_pieterszoon_hein',
 'piet_klynveld': 'piet_klijnveld',
 'piet_kroonenberg': 'piet_j._kroonenberg',
 'piet_mondriaan': 'piet_mondrian',
 'piet_visser': 'lode_van_den_bergh',
 'pietari_brahe': 'per_brahe_the_younger',
 'pietari_kalm': 'pehr_kalm',
 'pietarsaaren_keskuskentta': 'jakobstads_centralplan',
 'pietarsaaren_keskuskenttae': 'jakobstads_centralplan',
 'pietarsaari_airport': 'kronoby_airport',
 'pietas_julia': 'pula',
 'pieter-jan_postma': 'pieter_jan_postma',
 'pieter_aertszen': 'pieter_aertsen',
 'pieter_bas': 'pieter_bas_kwak',
 'pieter_beckx': 'peter_jan_beckx',
 'pieter_blignaut': 'pieter_jeremias_blignaut',
 'pieter_botha': 'pieter_willem_botha',
 'pieter_breughel': 'pieter_brueghel',
 'pieter_bronck': 'jonas_bronck',
 'pieter_bruegel': 'pieter_bruegel_the_elder',
 'pieter_brughel': 'pieter_bruegel_the_elder',
 'pieter_burman': 'pieter_burmann',
 'pieter_camper': 'petrus_camper',
 'pieter_carpentier': 'pieter_de_carpentier',
 'pieter_coecke': 'pieter_van_aelst',
 'pieter_cornet': 'peeter_cornet',
 'pieter_crockaert': 'peter_crockaert',
 'pieter_dedecker': 'pierre_de_decker',
 'pieter_delacourt': 'pieter_de_la_court',
 'pieter_gerbrandy': 'pieter_sjoerds_gerbrandy',
 'pieter_gunning': 'piet_gunning',
 'pieter_hamberg': 'piet_hamberg',
 'pieter_hooch': 'pieter_de_hooch',
 'pieter_hooft': 'pieter_corneliszoon_hooft',
 'pieter_keur': 'piet_keur',
 'pieter_keyser': 'pieter_dirkszoon_keyser',
 'pieter_langeweg': 'zeewijk',
 'pieter_minnewit': 'peter_minuit',
 'pieter_molyn': 'pieter_de_molijn',
 'pieter_mondriaan': 'piet_mondrian',
 'pieter_mondrian': 'piet_mondrian',
 'pieter_neefs': 'pieter_neeffs_ii',
 'pieter_nierhoff': 'jens_peter_nierhoff',
 'pieter_ouborg': 'piet_ouborg',
 'pieter_ouburg': 'piet_ouborg',
 'pieter_pelser': 'pieter_b._pelser',
 'pieter_platevoet': 'petrus_plancius',
 'pieter_retief': 'piet_retief',
 'pieter_saenredam': 'pieter_jansz_saenredam',
 'pieter_schoute': 'pieter_hendrik_schoute',
 'pieter_serrurius': 'petrus_serrarius',
 'pieter_stuyvesant': 'peter_stuyvesant',
 'pieter_tillemans': 'peter_tillemans',
 'pieter_uys': 'piet_uys',
 'pieter_wimsemius': 'pieter_winsemius',
 'pieterlen_be': 'pieterlen',
 'pietermaritzburg_oval': 'city_oval',
 'pietersburg_pillars': 'mpumalanga_black_aces_f.c.',
 'piethorne_valley': 'piethorne_brook',
 'pietist_postmillennialism': 'postmillennialism',
 'pietistic_postmillennialism': 'postmillennialism',
 'pietr_packert': 'petr_packert',
 'pietr_tchaikowsky': 'pyotr_ilyich_tchaikovsky',
 'pietre_dura': 'pietra_dura',
 'pietre_dure': 'pietra_dura',
 'pietro-paolo_mennea': 'pietro_mennea',
 'pietro_aaron': 'pietro_aron',
 'pietro_abbati': 'pietro_abbati_marescotti',
 'pietro_aquilano': 'peter_of_aquila',
 'pietro_arentino': 'pietro_aretino',
 'pietro_ballerini': 'girolamo_and_pietro_ballerini',
 'pietro_barbo': 'pope_paul_ii',
 'pietro_bartoli': 'pietro_santi_bartoli',
 'pietro_benvenuto': 'pietro_benvenuti',
 'pietro_berrettini': 'pietro_da_cortona',
 'pietro_boccapecora': 'pope_sergius_iv',
 'pietro_boncampagni': 'pietro_boncompagni',
 'pietro_cadalus': 'antipope_honorius_ii',
 'pietro_campanora': 'pope_john_xiv',
 'pietro_capuano': 'peter_of_capua',
 'pietro_caputo': 'peter_of_capua',
 'pietro_caraffa': 'pope_paul_iv',
 'pietro_carnesecci': 'pietro_carnesecchi',
 'pietro_cavalli': 'francesco_cavalli',
 'pietro_caxaro': 'pietru_caxaro',
 'pietro_cennini': 'bernardo_cennini',
 'pietro_cesti': 'antonio_cesti',
 'pietro_cornet': 'peeter_cornet',
 'pietro_cortona': 'pietro_da_cortona',
 'pietro_crinito': 'crinitus',
 'pietro_damiani': 'peter_damian',
 'pietro_domenici': 'pete_domenici',
 'pietro_facini': 'pietro_faccini',
 'pietro_filargo': 'antipope_alexander_v',
 'pietro_gagliano': 'david_zancai',
 'pietro_galatini': 'pietro_colonna_galatino',
 'pietro_galatino': 'pietro_colonna_galatino',
 'pietro_guarnieri': 'guarneri',
 'pietro_guglielmi': 'pietro_alessandro_guglielmi',
 'pietro_ispano': 'pope_john_xxi',
 'pietro_ivanov': 'petar_ivanov',
 'pietro_laurati': 'pietro_lorenzetti',
 'pietro_lombard': 'pietro_lombardo',
 'pietro_lorenzoni': 'pietro_antonio_lorenzoni',
 'pietro_luzzo': 'morto_da_feltre',
 'pietro_martire': 'peter_of_verona',
 'pietro_metastasio': 'metastasio',
 'pietro_mosca': 'pierre_mosca',
 'pietro_muttoni': 'pietro_della_vecchia',
 'pietro_natalibus': 'petrus_de_natalibus',
 'pietro_natalis': 'petrus_de_natalibus',
 'pietro_nigrone': 'pietro_negroni',
 'pietro_orsini': 'pope_benedict_xiii',
 'pietro_ottoboni': 'pope_alexander_viii',
 'pietro_panto': 'pete_panto',
 'pietro_paolino': 'pietro_paolini',
 'pietro_peretti': 'pietro_perti',
 'pietro_philargi': 'antipope_alexander_v',
 'pietro_pierleoni': 'antipope_anacletus_ii',
 'pietro_rainalducci': 'antipope_nicholas_v',
 'pietro_ricci': 'pietro_ricchi',
 'pietro_sgarabotto': 'gaetano_and_pietro_sgarabotto',
 'pietro_solario': 'pietro_antonio_solari',
 'pietro_strozzi': 'piero_strozzi',
 'pietro_tomacelli': 'pope_boniface_ix',
 'pietro_torrigiani': 'pietro_torrigiano',
 'pietro_trapassi': 'metastasio',
 'pietro_vannucci': 'pietro_perugino',
 'pietro_venucci': 'the_adventure_of_the_six_napoleons',
 'pietro_vermigli': 'pietro_martire_vermigli',
 'pietro_vico': 'pietro_de_vico',
 'pietroasa_treasure': 'pietroasele_treasure',
 'pietros_maneos': 'peter_maneos',
 'pietru_caxaru': 'pietru_caxaro',
 'piezo_actuator': 'piezoelectricity',
 'piezo_component': 'piezoelectricity',
 'piezo_effect': 'piezoelectricity',
 'piezo_electricity': 'piezoelectricity',
 'piezo_microphone': 'microphone',
 'piezo_motor': 'piezoelectric_motor',
 'piezo_sounder': 'piezoelectricity',
 'piezoelecric_sensor': 'piezoelectric_sensor',
 'piezoelecric_transducer': 'piezoelectricity',
 'piezoelectric_ceramics': 'piezoelectricity',
 'piezoelectric_crystal': 'piezoelectricity',
 'piezoelectric_effect': 'piezoelectricity',
 'piezoelectric_gyroscope': 'vibrating_structure_gyroscope',
 'piezoelectric_material': 'piezoelectricity',
 'piezoelectric_microbalance': 'quartz_crystal_microbalance',
 'piezoelectric_microbalances': 'quartz_crystal_microbalance',
 'piezoelectric_oscillator': 'crystal_oscillator',
 'piezoelectric_transducer': 'piezoelectricity',
 'piezometric_head': 'hydraulic_head',
 'piezoresistance_effect': 'piezoresistive_effect',
 'piezorhina_cinerea': 'cinereous_finch',
 'pif_file': 'program_information_file',
 'pig-slaughter_day': 'pig_slaughter',
 'pig-snouted_river': 'pig-nosed_turtle',
 'pig-sty_daisy': 'anthemis_cotula',
 'pig_alley': 'quartier_pigalle',
 'pig_benis': 'jack_kilcoyne',
 'pig_boat': 'whaleback',
 'pig_breeding': 'domestic_pig',
 'pig_cheese': 'head_cheese',
 'pig_cheeses': 'head_cheese',
 'pig_cop': 'duke_nukem_3d',
 'pig_cote': 'sty',
 'pig_cotes': 'sty',
 'pig_cycle': 'pork_cycle',
 'pig_deer': 'babyrousa',
 'pig_dissection': 'fetal_pig',
 'pig_farmer': 'swineherd',
 'pig_farming': 'domestic_pig',
 'pig_fat': 'lard',
 'pig_fern': 'hypolepis_ambigua',
 'pig_fetus': 'fetal_pig',
 'pig_flu': 'swine_influenza',
 'pig_greek': 'ubbi_dubbi',
 'pig_influenza': 'swine_influenza',
 'pig_jig': 'big_pig_jig',
 'pig_leather': 'leather',
 'pig_mammalia': 'pig',
 'pig_man': 'pigman',
 'pig_mania': 'pass_the_pigs',
 'pig_nut': 'hognut',
 'pig_out': 'gluttony',
 'pig_parlor': 'sty',
 'pig_parlors': 'sty',
 'pig_pen': 'pigpen',
 'pig_pens': 'sty',
 'pig_pile': 'pigpile',
 'pig_plague': 'classical_swine_fever',
 'pig_roaster': 'pig_roast',
 'pig_shows': 'pig_show',
 'pig_sticking': 'boar_hunting',
 'pig_sties': 'sty',
 'pig_sty': 'sty',
 'pig_swill': 'swill',
 'pig_tail': 'pig',
 'pig_tails': 'pigtail',
 'pig_trail': 'arkansas_highway_23',
 'pig_trotters': 'crubeens',
 'pig_tv': 'pigcam',
 'pig_virus': 'kevin_metheny',
 'pig_weed': 'pigweed',
 'piganov_tax': 'pigovian_tax',
 'pigault_lebrun': 'charles_antoine_guillaume_pigault-lebrun',
 'pigeon-guided_missile': 'project_pigeon',
 'pigeon-hole_principle': 'pigeonhole_principle',
 'pigeon_berry': 'duranta_erecta',
 'pigeon_breast': 'pectus_carinatum',
 'pigeon_chest': 'pectus_carinatum',
 'pigeon_chested': 'pectus_carinatum',
 'pigeon_coop': 'pigeon_keeping',
 'pigeon_detectives': 'the_pigeon_detectives',
 'pigeon_english': 'pidgin',
 'pigeon_fancier': 'pigeon_keeping',
 'pigeon_fancy': 'pigeon_keeping',
 'pigeon_feathers': 'pigeon_feathers_and_other_stories',
 'pigeon_fly': 'pseudolynchia_canariensis',
 'pigeon_flying': 'homing_pigeon',
 'pigeon_grass': 'verbena_officinalis',
 'pigeon_guillemont': 'pigeon_guillemot',
 'pigeon_guillemots': 'pigeon_guillemot',
 'pigeon_hole': 'pigeonhole',
 'pigeon_hollandais': 'mauritius_blue_pigeon',
 'pigeon_hollandaise': 'mauritius_blue_pigeon',
 'pigeon_house': 'dovecote',
 'pigeon_keeper': 'pigeon_keeping',
 'pigeon_lamp': 'charles_pigeon',
 'pigeon_mail': 'pigeon_post',
 'pigeon_milk': 'crop_milk',
 'pigeon_peas': 'pigeon_pea',
 'pigeon_plum': 'coccoloba_diversifolia',
 'pigeon_point': 'pigeon_point_lighthouse',
 'pigeon_race': 'pigeon_racing',
 'pigeon_races': 'pigeon_racing',
 'pigeon_swamp': 'pigeon_swamp_state_park',
 'pigeon_toed': 'pigeon_toe',
 'pigeon_toes': 'pigeon_toe',
 'pigeonberry_ash': 'cryptocarya_erythroxylon',
 'pigeonhole_argument': 'pigeonhole_principle',
 'pigeonhole_communication': 'pigeon-hole_messagebox',
 'pigeonhole_messagebox': 'pigeon-hole_messagebox',
 'pigeonhole_principal': 'pigeonhole_principle',
 'pigeonpox_virus': 'pigeon_pox',
 'piger_henricus': 'athanor',
 'pigface_bream': 'lethrinidae',
 'pigfoot_mary': 'lillian_harris_dean',
 'pigford_case': 'pigford_v._glickman',
 'pigging_out': 'gluttony',
 'piggotia_coryli': 'monostichella_coryli',
 'piggott_forgeries': 'richard_piggott',
 'piggotts_manor': 'bhaktivedanta_manor',
 'piggy_back': 'piggybacking',
 'piggy_banks': 'bonnie_maxon',
 'piggy_blunts': 'sheffield_united_f.c.',
 'piggy_chops': 'priyanka_chopra',
 'piggy_d': 'rob_zombie',
 'piggy_d.': 'rob_zombie',
 'piggy_lambert': 'ward_lambert',
 'piggy_muldoon': 'robert_muldoon',
 'piggyback_plant': 'tolmiea',
 'piggyback_twister': 'twistor_memory',
 'pigi_devetzi': 'hrysopiyi_devetzi',
 'pigie_bank': 'piggy_bank',
 'piglet_files': 'the_piglet_files',
 'piglet_squid': 'banded_piglet_squid',
 'pigment_cells': 'melanocyte',
 'pigment_epithelium': 'retinal_pigment_epithelium',
 'pigment_rubine': 'lithol_rubine_bk',
 'pigmentary_glaucoma': 'glaucoma',
 'pigmentary_retinopathy': 'retinitis_pigmentosa',
 'pigmentation_disorders': 'pigmentation_disorder',
 'pigmented_gallstones': 'gallstone',
 'pigmented_layer': 'retinal_pigment_epithelium',
 'pigmy_buttercup': 'ranunculus_pygmaeus',
 'pigmy_elephant': 'pygmy_elephant',
 'pigmy_hog': 'pygmy_hog',
 'pigmy_rattlesnake': 'sistrurus_miliarius',
 'pigmy_shrew': 'pygmy_shrew',
 'pignia_gr': 'pignia',
 'pigniu_gr': 'pigniu',
 'pigniuolo_rosso': 'sangiovese',
 'pignoli_nut': 'pine_nut',
 'pignoli_nuts': 'pine_nut',
 'pignolia_nut': 'pine_nut',
 'pignolia_nuts': 'pine_nut',
 'pignose_frog': 'purple_frog',
 'pignose_turtle': 'pig-nosed_turtle',
 'pignose_turtles': 'pig-nosed_turtle',
 'pigorini_museum': 'pigorini_national_museum_of_prehistory_and_ethnography',
 'pigou_tax': 'pigovian_tax',
 'pigouvian_subsidies': 'pigovian_tax',
 'pigouvian_tax': 'pigovian_tax',
 'pigouvian_taxes': 'pigovian_tax',
 'pigpen_code': 'pigpen_cipher',
 'pigpen_cypher': 'pigpen_cipher',
 'pigram_brothers': 'the_pigram_brothers',
 'pigs_fly': 'flying_pig',
 'pigs_whisker': 'pigs_whisker_music',
 'pigskin_palooka': 'the_pigskin_palooka',
 'pigsty_daisy': 'anthemis_cotula',
 'pigtail_macaque': 'pig-tailed_macaque',
 'pigweed_amaranth': 'amaranthus_albus',
 'piha_slsc': 'piha_surf_life_saving_club',
 'pihkva_emajogi': 'velikaya_river',
 'pihkva_imaejogi': 'velikaya_river',
 'pihkva_imajogi': 'velikaya_river',
 'pihtla_commune': 'pihtla_parish',
 'piikani_nation': 'northern_peigan',
 'piilanihale_heiau': 'kahanu_garden',
 'piirissaare_commune': 'piirissaare_parish',
 'piirivalve_lennusalk': 'estonian_border_guard',
 'pijao_language': 'pijao',
 'pijiguiti_massacre': 'pidjiguiti_massacre',
 'pik-20_tiu': 'eiri-avion_pik-20',
 'pik_floyd': 'pink_floyd',
 'pik_garmo': 'mount_garmo',
 'pik_kommunizma': 'ismoil_somoni_peak',
 'pik_korzhenevskoi': 'peak_korzhenevskaya',
 'pik_lasel': 'pic_la_selle',
 'pik_lenin': 'ibn_sina_peak',
 'pik_lenina': 'ibn_sina_peak',
 'pik_pik-11': 'pik-11',
 'pik_pik-13': 'pik-13',
 'pik_pik-15': 'pik-15',
 'pik_pik-19': 'pik-19',
 'pik_pik-20': 'eiri-avion_pik-20',
 'pik_pik-3': 'pik-3',
 'pik_pik-5': 'pik-5',
 'pik_pik-7': 'harakka',
 'pik_pobedy': 'jengish_chokusu',
 'pik_revolution': 'ibn_sina_peak',
 'pik_revolyutsii': 'ibn_sina_peak',
 'pik_stalina': 'ismoil_somoni_peak',
 'pik_toggle': 'pik_loan',
 'pika_pika': 'pikachu',
 'pikaia_gracilens': 'pikaia',
 'pikapika_comics': 'pikkapika_comics',
 'pikardiyska_tertsia': 'pikkardiyska_tertsia',
 'pikardiyska_tertsiya': 'pikkardiyska_tertsia',
 'pikasso_1': 'pikasso_guitar',
 'pikasso_i': 'pikasso_guitar',
 'pike2bike_trail': 'abandoned_pennsylvania_turnpike',
 'pike_blenny': 'chaenopsidae',
 'pike_cichlid': 'crenicichla',
 'pike_commission': 'united_states_house_permanent_select_committee_on_intelligence',
 'pike_committee': 'united_states_house_permanent_select_committee_on_intelligence',
 'pike_conger': 'daggertooth_pike_conger',
 'pike_fishing': 'northern_pike',
 'pike_piranha': 'serrasalmus_elongatus',
 'pike_place': 'pike_place_market',
 'pike_school': 'the_pike_school',
 'piked_dogfish': 'spiny_dogfish',
 'pikes_pool': 'scouting_in_west_midlands',
 'pikeville_cut-thru': 'pikeville_cut-through',
 'piki_bread': 'piki',
 'pikinni_atoll': 'bikini_atoll',
 'pikkardijska_tertsia': 'pikkardiyska_tertsia',
 'pikmin_flower': 'sutera_cordata',
 'pikovaya_dama': 'queen_of_spades',
 'piksi_barbarulna': 'piksi',
 'pila_nguru': 'spinifex_people',
 'pilacre_subterranea': 'roesleria_subterranea',
 'pilaji_gaekwad': 'pilaji_rao_gaekwad',
 'pilar_basilica': 'basilica_of_our_lady_of_the_pillar',
 'pilar_cyst': 'trichilemmal_cyst',
 'pilar_leiomyoma': 'multiple_cutaneous_leiomyoma',
 'pilar_leiomyomas': 'multiple_cutaneous_leiomyoma',
 'pilar_lopez': 'pilar_lopez-fitzgerald',
 'pilat_dunes': 'the_great_dune_of_pyla',
 'pilates_ball': 'exercise_ball',
 'pilates_house': 'praetorium',
 'pilates_method': 'pilates',
 'pilato_lake': 'lago_di_pilato',
 'pilatoporus_meliae': 'fomes_meliae',
 'pilatoporus_nivosus': 'trametes_nivosa',
 'pilatoporus_spraguei': 'fomitopsis_spraguei',
 'pilatus_b-4': 'pilatus_pc-11',
 'pilatus_bahn': 'pilatus_railway',
 'pilatus_c-7': 'pilatus_pc-7',
 'pilatus_flugzeugwerke': 'pilatus_aircraft',
 'pilatus_pc9': 'pilatus_pc-9',
 'pilatus_porter': 'pilatus_pc-6',
 'pilatus_u-28': 'pilatus_pc-12',
 'pilatus_uc-28': 'pilatus_pc-12',
 'pilau_rice': 'pilaf',
 'pilawa_commune': 'gmina_pilawa',
 'pilawa_strait': 'strait_of_baltiysk',
 'pilawa_straits': 'strait_of_baltiysk',
 'pilbara_coast': 'pilbara',
 'pilbara_province': 'pilbara_craton',
 'pilchowice_commune': 'gmina_pilchowice',
 'pile-builder_scrubfowl': 'pile-builder_megapode',
 'pile_drive': 'pile_driver',
 'pile_driving': 'pile_driver',
 'pile_dwelling': 'stilt_house',
 'pile_dwellings': 'stilt_house',
 'pile_foundation': 'deep_foundation',
 'pileated_antwren': 'bahia_antwren',
 'pileated_parakeet': 'red-capped_parrot',
 'piled_bridge': 'pile_bridge',
 'pileni_island': 'pileni',
 'pileser_2': 'tiglath-pileser_ii',
 'pileum_cornutum': 'jewish_hat',
 'pileus_cornutus': 'jewish_hat',
 'pilgerodendron_uviferum': 'pilgerodendron',
 'pilgrim_academy': 'the_pilgrim_academy',
 'pilgrim_baptist': 'pilgrim_baptist_church',
 'pilgrim_center': 'meher_pilgrim_center',
 'pilgrim_father': 'pilgrim',
 'pilgrim_festivals': 'shalosh_regalim',
 'pilgrim_hall': 'pilgrim_hall_museum',
 'pilgrim_houses': 'pilgrim_house',
 'pilgrim_park': 'pilgrim_park_middle_school',
 'pilgrim_patriots': 'pilgrim_high_school',
 'pilgrim_pete': 'plymouth_argyle_f.c.',
 'pilgrim_society': 'pilgrim_hall_museum',
 'pilgrim_state': 'pilgrim_psychiatric_center',
 'pilgrim_station': 'pilgrim_nuclear_generating_station',
 'pilgrimage_festivals': 'shalosh_regalim',
 'pilgrims_highway': 'massachusetts_route_3',
 'pilherodius_pileatus': 'capped_heron',
 'pili_line': 'pilikaaiea',
 'pili_pili': 'pilipili',
 'piliated_woodpecker': 'pileated_woodpecker',
 'pilica_commune': 'gmina_pilica',
 'pilica_river': 'pilica',
 'pilidiella_castaneicola': 'coniella_castaneicola',
 'pilidiella_diplodiella': 'coniella_diplodiella',
 'piligrim_centre': 'pilgrimage',
 'piliocolobus_badius': 'western_red_colobus',
 'piliocolobus_foai': 'central_african_red_colobus',
 'piliocolobus_gordonorum': 'udzungwa_red_colobus',
 'piliocolobus_kirkii': 'zanzibar_red_colobus',
 'piliocolobus_oustaleti': 'central_african_red_colobus',
 'piliocolobus_rufomitratus': 'tana_river_red_colobus',
 'piliocolobus_tephrosceles': 'ugandan_red_colobus',
 'pilipino_alphabet': 'filipino_alphabet',
 'pilipino_alphebet': 'filipino_alphabet',
 'pilipino_american': 'filipino_american',
 'pilipino_language': 'tagalog_language',
 'pilipino_orthography': 'filipino_orthography',
 'pilipino_people': 'filipino_people',
 'pilipino_phonology': 'tagalog_phonology',
 'pilipino_telephone': 'pilipino_telephone_corporation',
 'pilis_hills': 'pilis_mountains',
 'pilis_street': 'pilies_street',
 'pilj_waterfall': 'piljski_waterfall',
 'pilkington_activ': 'pilkington',
 'pilkington_baronets': 'milborne-swinnerton-pilkington_baronets',
 'pilkington_brothers': 'pilkington',
 'pilkington_cup': 'anglo-welsh_cup',
 'pilkington_glass': 'pilkington',
 'pilkington_optronics': 'thales_optronics',
 'pilkington_plc': 'pilkington',
 'pilkington_process': 'float_glass',
 'pilkington_report': 'pilkington_committee_on_broadcasting',
 'pilkington_xxx': 'pilkington_xxx_f.c.',
 'pill-box_affair': 'pillbox_affair',
 'pill-box_row': 'pillbox_affair',
 'pill_box': 'pillbox',
 'pill_boxes': 'pillbox',
 'pill_bug': 'armadillidiidae',
 'pill_bugs': 'armadillidiidae',
 'pill_burden': 'polypharmacy',
 'pill_camera': 'capsule_endoscopy',
 'pill_flower': 'ozothamnus_diosmifolius',
 'pill_pool': 'kelly_pool',
 'pill_splitter': 'pill_splitting',
 'pill_woodlouse': 'armadillidium_vulgare',
 'pillager_chippewa': 'pillager_band_of_chippewa_indians',
 'pillar_boxes': 'pillar_box',
 'pillar_candle': 'candle',
 'pillar_dollar': 'spanish_dollar',
 'pillar_grid': 'corner-point_grid',
 'pillar_island': 'tsing_chau',
 'pillar_men': 'battle_tendency',
 'pillar_point': 'pillar_point_harbor',
 'pillar_procedure': 'sleep_apnea',
 'pillar_saint': 'stylites',
 'pillar_system': 'magic_knight_rayearth',
 'pillar_william': 'william_pillar',
 'pillbox_row': 'pillbox_affair',
 'pilleus_cornutus': 'jewish_hat',
 'pilling_pig': 'garstang_and_knot-end_railway',
 'pillion_passenger': 'pillion',
 'pillow_angel': 'ashley_treatment',
 'pillow_block': 'pillow_block_bearing',
 'pillow_book': 'the_pillow_book',
 'pillow_case': 'pillow',
 'pillow_cover': 'pillow',
 'pillow_fighting': 'pillow_fight',
 'pillow_fort': 'blanket_fort',
 'pillow_kingdom': 'furniture_row',
 'pillow_lavas': 'pillow_lava',
 'pillow_pals': 'pillow_pal',
 'pillow_pants': 'characters_of_view_askewniverse',
 'pillow_pyro': 'john_leonard_orr',
 'pillow_slip': 'pillow',
 'pillow_structure': 'pillow_lava',
 'pillow_tag': 'law_label',
 'pills_here': 'left_4_dead',
 'pillsbury_bakery': 'pillsbury_company',
 'pillsbury_brand': 'pillsbury',
 'pillsbury_co.': 'pillsbury',
 'pillsbury_law': 'pillsbury_winthrop_shaw_pittman',
 'pillsbury_winthrop': 'pillsbury_winthrop_shaw_pittman',
 'pilmer_pr': 'pilmerpr',
 'pilocarpine_hydrochloride': 'pilocarpine',
 'pilomatrical_carcinoma': 'malignant_pilomatricoma',
 'pilomatrix_carcinoma': 'malignant_pilomatricoma',
 'pilomotor_reflex': 'goose_bumps',
 'pilomotor_reflexes': 'goose_bumps',
 'pilonidal_abscess': 'pilonidal_cyst',
 'pilonidal_dimple': 'sacral_dimple',
 'pilonidal_sinus': 'pilonidal_cyst',
 'pilosebaceous_apparatus': 'sebaceous_gland',
 'pilosebaceous_unit': 'sebaceous_gland',
 'pilosebaceous_units': 'sebaceous_gland',
 'pilosella_adenoclada': 'hieracium_pilosella',
 'pilosella_agathantha': 'hieracium_pilosella',
 'pilosella_arvorum': 'hieracium_pilosella',
 'pilosella_botrychodes': 'hieracium_pilosella',
 'pilosella_caespitosa': 'hieracium_caespitosum',
 'pilosella_callicyma': 'hieracium_pilosella',
 'pilosella_chaunocyma': 'hieracium_pilosella',
 'pilosella_cryptomastix': 'hieracium_pilosella',
 'pilosella_cymantha': 'hieracium_pilosella',
 'pilosella_cymanthodes': 'hieracium_pilosella',
 'pilosella_dobromilensis': 'hieracium_pilosella',
 'pilosella_dublanensis': 'hieracium_caespitosum',
 'pilosella_empodista': 'hieracium_pilosella',
 'pilosella_erythriophylla': 'hieracium_pilosella',
 'pilosella_erythrophylloides': 'hieracium_pilosella',
 'pilosella_fastigiata': 'hieracium_pilosella',
 'pilosella_georgieffiana': 'hieracium_pilosella',
 'pilosella_hispidissima': 'hieracium_pilosella',
 'pilosella_ingrica': 'hieracium_pilosella',
 'pilosella_insolens': 'hieracium_pilosella',
 'pilosella_levieri': 'hieracium_longiscapum',
 'pilosella_limenyensis': 'hieracium_pilosella',
 'pilosella_longiscapa': 'hieracium_longiscapum',
 'pilosella_melachaeta': 'hieracium_pilosella',
 'pilosella_mnooclada': 'hieracium_pilosella',
 'pilosella_obscuribractea': 'hieracium_pilosella',
 'pilosella_officinarum': 'hieracium_pilosella',
 'pilosella_parvistolona': 'hieracium_pilosella',
 'pilosella_plicatula': 'hieracium_pilosella',
 'pilosella_polyanthema': 'hieracium_pilosella',
 'pilosella_pseudosparsa': 'hieracium_pilosella',
 'pilosella_pseudothaumasia': 'hieracium_pilosella',
 'pilosella_rawaruskana': 'hieracium_caespitosum',
 'pilosella_rojowski': 'hieracium_pilosella',
 'pilosella_sedutrix': 'hieracium_pilosella',
 'pilosella_thaumasia': 'hieracium_pilosella',
 'pilosella_thaumasioides': 'hieracium_pilosella',
 'pilosella_varatinensis': 'hieracium_pilosella',
 'pilosella_viscidula': 'hieracium_pilosella',
 'piloswine_flu': 'swine_influenza',
 'pilot-scale_facility': 'pilot_experiment',
 'pilot-wave_theory': 'pilot_wave',
 'pilot_5000': 'pilot_1000',
 'pilot_badge': 'aviator_badge',
 'pilot_biscuit': 'hardtack',
 'pilot_bread': 'hardtack',
 'pilot_candiate': 'the_candidate_for_goddess',
 'pilot_candidate': 'the_candidate_for_goddess',
 'pilot_card': 'pilot_certification_in_the_united_states',
 'pilot_certificates': 'pilot_licensing_and_certification',
 'pilot_certification': 'pilot_licensing_and_certification',
 'pilot_coat': 'pea_coat',
 'pilot_corporation': 'pilot_corp.',
 'pilot_cracker': 'hardtack',
 'pilot_droid': 'battle_droid',
 'pilot_episode': 'television_pilot',
 'pilot_episodes': 'television_pilot',
 'pilot_field': 'coca-cola_field',
 'pilot_flame': 'pilot_light',
 'pilot_generator': 'thermocouple',
 'pilot_gig': 'cornish_pilot_gig',
 'pilot_gigs': 'cornish_pilot_gig',
 'pilot_guide': 'globe_trekker',
 'pilot_guides': 'globe_trekker',
 'pilot_house': 'pilothouse',
 'pilot_houses': 'pilothouse',
 'pilot_lake': 'pilot_crater',
 'pilot_lamp': 'pilot_light',
 'pilot_licences': 'pilot_licensing_and_certification',
 'pilot_license': 'pilot_licensing_and_certification',
 'pilot_licenses': 'pilot_licensing_and_certification',
 'pilot_licensing': 'pilot_licensing_and_certification',
 'pilot_lights': 'pilot_light',
 'pilot_line': 'pilot_plant',
 'pilot_program': 'pilot_experiment',
 'pilot_project': 'pilot_experiment',
 'pilot_reports': 'pilot_report',
 'pilot_rocket': 'nots-ev-1_pilot',
 'pilot_scheme': 'pilot_experiment',
 'pilot_school': 'charter_school',
 'pilot_ship': 'maritime_pilot',
 'pilot_sprite': 'practavia_sprite',
 'pilot_studies': 'pilot_experiment',
 'pilot_study': 'pilot_experiment',
 'pilot_tone': 'pilot_signal',
 'pilot_training': 'flight_training',
 'pilot_trial': 'pilot_experiment',
 'pilot_vessel': 'maritime_pilot',
 'pilot_watches': 'history_of_timekeeping_devices',
 'pilot_whales': 'pilot_whale',
 'pilot_wings': 'pilotwings',
 'pilota_valenciana': 'valencian_pilota',
 'pilotless_drone': 'unmanned_aerial_vehicle',
 'piloto_pardo': 'luis_pardo',
 'pilots_alphabet': 'nato_phonetic_alphabet',
 'pilots_licence': 'pilot_licensing_and_certification',
 'pilots_license': 'pilot_licensing_and_certification',
 'pilotwings_ds': 'jet_impulse',
 'pilowsky_i': 'issy_pilowsky',
 'pilsbury_doughboy': 'pillsbury_doughboy',
 'pilsener_lager': 'pilsener',
 'piltdown_bird': 'archaeoraptor',
 'piltdown_chicken': 'archaeoraptor',
 'piltdown_fraud': 'piltdown_man',
 'piltdown_hoax': 'piltdown_man',
 'piltdown_nutsack': 'piltdown_man',
 'pilton_festival': 'glastonbury_festival',
 'pilton_ward': 'pilton',
 'pilumna_fragrans': 'trichopilia_fragrans',
 'pilumna_laxa': 'trichopilia_laxa',
 'pilumna_nobilis': 'trichopilia_fragrans',
 'pilumnus_harrisii': 'white-tipped_mud_crab',
 'pilumnus_tridentatus': 'white-tipped_mud_crab',
 'piluochun_tea': 'bi_luo_chun_tea',
 'pilzno_commune': 'gmina_pilzno',
 'pim_cooling': 'sonia_couling',
 'pim_couling': 'sonia_couling',
 'pim_fortuijn': 'pim_fortuyn',
 'pim_fortujn': 'pim_fortuyn',
 'pim_frank': 'otto_frank',
 'pim_goff': 'james_goff',
 'pim_hill': 'pimhill',
 'pim_sparse': 'pim_sparse_mode',
 'pima_college': 'pima_community_college',
 'pima_cotton': 'gossypium_barbadense',
 'pima_freeway': 'arizona_state_route_101',
 'pima_indians': 'pima',
 'pima_outbreak': 'pima_indian_revolt',
 'pima_reservation': 'salt_river_pima-maricopa_indian_community',
 'pima_revolt': 'pima_indian_revolt',
 'pimba_music': 'pimba',
 'pimelea_esulifolia': 'pimelea_humilis',
 'pimelea_myrtifolia': 'pimelea_humilis',
 'pimelea_tasmanica': 'pimelea_humilis',
 'pimeletropis_lateralis': 'calophysus_macropterus',
 'pimelia_spicata': 'pimelea_spicata',
 'pimelic_acids': 'pimelic_acid',
 'pimelodes_macropterus': 'calophysus_macropterus',
 'pimelodina_nasus': 'pimelodina_flavipinnis',
 'pimelodus_barbancho': 'pinirampus_pirinampu',
 'pimelodus_chandramara': 'rama_chandramara',
 'pimelodus_conirostris': 'conorhynchos_conirostris',
 'pimelodus_ctenodus': 'calophysus_macropterus',
 'pimelodus_grunniens': 'redtail_catfish',
 'pimelodus_insignis': 'pinirampus_pirinampu',
 'pimelodus_membranaceus': 'hemisynodontis_membranacea',
 'pimelodus_nebulosus': 'brown_bullhead',
 'pimelodus_notatus': 'platynematichthys_notatus',
 'pimelodus_pati': 'luciopimelodus_pati',
 'pimelodus_pectinidens': 'ketengus_typus',
 'pimelodus_pirinampu': 'pinirampus_pirinampu',
 'pimelodus_rama': 'rama_chandramara',
 'pimenta_dioica': 'allspice',
 'pimentao_doce': 'paprika',
 'pimentel-rundle_model': 'three-center_four-electron_bond',
 'pimento_tree': 'allspice',
 'pimephales_notatus': 'bluntnose_minnow',
 'pimephales_promelas': 'fathead_minnow',
 'pimic_languages': 'piman_languages',
 'pimicikamak_okimawin': 'pimicikamak_government',
 'pimicikamak_okimowin': 'pimicikamak_government',
 'pimiento_loaf': 'pimento_loaf',
 'pimlico_futurity': 'laurel_futurity_stakes',
 'pimlico_school': 'pimlico_academy',
 'pimlico_sound': 'pamlico_sound',
 'pimp_c.': 'pimp_c',
 'pimp_cup': 'bling-bling',
 'pimp_daddy': 'pimp',
 'pimp_mobile': 'pimpmobile',
 'pimp_myspace': 'myspace',
 'pimp_tea': 'troy_neilson',
 'pimp_wars': 'pimpwars',
 'pimpaka_toweera': 'pimpaka_towira',
 'pimpernel_willowherb': 'epilobium_anagallidifolium',
 'pimpinella_anisum': 'anise',
 'pimpl_idiom': 'opaque_pointer',
 'pimple_zoo': 'alien_lanes',
 'pimply-faced_youth': 'bastard_operator_from_hell',
 'pimpri_chinchwad': 'pimpri-chinchwad',
 'pims_study': 'profit_impact_of_marketing_strategy',
 'pimsleur_method': 'pimsleur_language_learning_system',
 'pin-cushion_hakea': 'hakea_laurina',
 'pin-lever_escapement': 'pin-pallet_escapement',
 'pin-lever_watch': 'pin-pallet_escapement',
 'pin-tailed_pigeon': 'pin-tailed_green-pigeon',
 'pin-tailed_snipe': 'pintail_snipe',
 'pin-up_doll': 'jessica_sutta',
 'pin-up_girls': 'pin-up_girl',
 'pin-up_model': 'pin-up_girl',
 'pin_-up': 'pin-up_girl',
 'pin_ball': 'pinball',
 'pin_board': 'bulletin_board',
 'pin_change': 'panasonic_corporation',
 'pin_code': 'pincode',
 'pin_compatible': 'pin-compatibility',
 'pin_cushion': 'pincushion',
 'pin_dice': 'barrel_die',
 'pin_die': 'barrel_die',
 'pin_feathers': 'pin_feather',
 'pin_feed': 'continuous_stationery',
 'pin_fish': 'sparidae',
 'pin_grid': 'pin_grid_array',
 'pin_head': 'pinhead',
 'pin_mundur': 'balungan',
 'pin_nematodes': 'gracilacus',
 'pin_number': 'personal_identification_number',
 'pin_oak': 'quercus_palustris',
 'pin_pad': 'personal_identification_number',
 'pin_pal': 'bowling_for_dollars',
 'pin_photodiode': 'pin_diode',
 'pin_pin': 'pingping',
 'pin_screen': 'pinscreen_animation',
 'pin_setter': 'pinsetter',
 'pin_shooting': 'bowling_pin_shooting',
 'pin_stripe': 'pin_striping',
 'pin_test': 'shass_pollak',
 'pin_up': 'pin-up_girl',
 'pin_wang': 'wang_pin',
 'pin_wheel': 'pinwheel',
 'pin_worm': 'pinworm',
 'pin_yin': 'pinyin',
 'pina_kollar': 'pina_kollars',
 'pinacate_reserve': 'el_pinacate_y_gran_desierto_de_altar',
 'pinacle_records': 'pinnacle_records',
 'pinacol_coupling': 'pinacol_coupling_reaction',
 'pinacosaurus_grangeri': 'pinacosaurus',
 'pinacosuchus_mantiensis': 'pinacosuchus',
 'pinacoteca_ambrosiana': 'biblioteca_ambrosiana',
 'pinacoteca_brera': 'pinacoteca_di_brera',
 'pinacoteca_capitolina': 'capitoline_museums',
 'pinacoteca_querini-stampalia': 'pinacoteca_querini_stampalia',
 'pinacoteca_vaticana': 'vatican_museums',
 'pinafore_apron': 'pinafore',
 'pinaka_mbrl': 'pinaka_multi_barrel_rocket_launcher',
 'pinaka_missile': 'pinaka_multi_barrel_rocket_launcher',
 'pinaka_mlrs': 'pinaka_multi_barrel_rocket_launcher',
 'pinalia_alba': 'eria_spicata',
 'pinalia_amica': 'eria_amica',
 'pinalia_andersonii': 'eria_amica',
 'pinalia_bractescens': 'eria_bractescens',
 'pinalia_carinata': 'eria_carinata',
 'pinalia_confusa': 'eria_amica',
 'pinalia_elata': 'eria_elata',
 'pinalia_ferruginea': 'eria_ferruginea',
 'pinalia_floribunda': 'eria_floribunda',
 'pinalia_multiflora': 'eria_multiflora',
 'pinalia_ornata': 'eria_ornata',
 'pinalia_polyura': 'eria_polyura',
 'pinalia_pulchella': 'eria_bractescens',
 'pinalia_rosea': 'eria_rosea',
 'pinamaloy_lake': 'lake_pinamaloy',
 'pinan_series': 'pinan',
 'pinan_shodan': 'pinan',
 'pinang_palm': 'nenga',
 'pinarai_vijayan': 'pinarayi_vijayan',
 'pinarocorys_erythropygia': 'rufous-rumped_lark',
 'pinarocorys_nigricans': 'dusky_lark',
 'pinarolestes_sanghirensis': 'sangihe_shrike-thrush',
 'pinarolestes_vitiensis': 'fiji_shrikebill',
 'pinaroloxias_inornata': 'cocos_island_finch',
 'pinarornis_plumosus': 'boulder_chat',
 'pinata_apple': 'pinova',
 'pinatubo_lake': 'lake_pinatubo',
 'pinback_freak': 'pinback',
 'pinball_arcade': 'microsoft_pinball_arcade',
 'pinball_constructor': 'pinball_construction_set',
 'pinball_fish': 'vii',
 'pinball_game': 'pinball',
 'pinball_games': 'pinball',
 'pinball_history': 'pinball',
 'pinball_machine': 'pinball',
 'pinball_machines': 'pinball',
 'pinball_museum': 'pinball_hall_of_fame',
 'pinball_wisard': 'pinball_wizard',
 'pince_nez': 'pince-nez',
 'pincer_attack': 'pincer_movement',
 'pincer_formation': 'pincer_movement',
 'pincer_ligands': 'pincer_ligand',
 'pincer_lobster': 'thaumastochelidae',
 'pincer_maneuver': 'pincer_movement',
 'pinch_batting': 'pinch_hitter',
 'pinch_bug': 'crayfish',
 'pinch_harmonics': 'pinch_harmonic',
 'pinch_hit': 'pinch_hitter',
 'pinch_hitting': 'pinch_hitter',
 'pinch_run': 'pinch_runner',
 'pinch_running': 'pinch_runner',
 'pinch_singer': 'the_pinch_singer',
 'pinch_technology': 'pinch_analysis',
 'pinch_temperature': 'pinch_analysis',
 'pinchao_jiang': 'jiang_pinchao',
 'pinchas_alter': 'pinchas_menachem_alter',
 'pinchas_ben-yair': 'phinehas_ben_jair',
 'pinchas_cohen-gan': 'pinchas_cohen_gan',
 'pinchas_feldman': 'pinchus_feldman',
 'pinchas_lavon': 'pinhas_lavon',
 'pinchas_rutenberg': 'pinhas_rutenberg',
 'pinchas_scheinberg': 'chaim_pinchas_scheinberg',
 'pinchas_zuckerman': 'pinchas_zukerman',
 'pinchas_zukermann': 'pinchas_zukerman',
 'pinchat_feldman': 'pinchus_feldman',
 'pinche_tamarin': 'cottontop_tamarin',
 'pinched_harmonic': 'pinch_harmonic',
 'pinched_nerve': 'radiculopathy',
 'pincheon_green': 'sykehouse',
 'pincher_bug': 'earwig',
 'pincher_ligand': 'pincer_ligand',
 'pinching_theorem': 'squeeze_theorem',
 'pinchos_feldman': 'pinchus_feldman',
 'pinchot-ballinger_affair': 'pinchot-ballinger_controversy',
 'pinckney_henderson': 'james_pinckney_henderson',
 'pinckney_pinchback': 'p._b._s._pinchback',
 'pincus_rutenberg': 'pinhas_rutenberg',
 'pincushion_cactus': 'escobaria',
 'pincushion_coneflower': 'isopogon_dubius',
 'pincushion_flower': 'scabiosa',
 'pincushion_hakea': 'hakea_laurina',
 'pincushion_man': 'balloon_land',
 'pind_baigwal': 'pind_begwal',
 'pind_savikka': 'pind_sawika',
 'pind_sawikah': 'pind_sawika',
 'pindad_ss-1': 'pindad_ss1',
 'pindae_ttok': 'bindaetteok',
 'pindar_glacier': 'pindari_glacier',
 'pindaree_war': 'third_anglo-maratha_war',
 'pindari_campaign': 'third_anglo-maratha_war',
 'pindari_war': 'third_anglo-maratha_war',
 'pindaric_ode': 'pindar',
 'pindborg_tumor': 'calcifying_epithelial_odontogenic_tumor',
 'pindi_bhattian': 'hafizabad_district',
 'pindi_gheb': 'pindigheb',
 'pindi_moth': 'abantiades_latipennis',
 'pindi_saiyidpur': 'pindi_saidpur',
 'pindos_mountains': 'pindus',
 'pindown_inquiry': 'pindown',
 'pindown_room': 'pindown',
 'pindrow_fir': 'abies_pindrow',
 'pindus-macedonian_principality': 'principality_of_pindus_and_voivodship_of_macedonia',
 'pindus_mountain': 'pindus',
 'pindus_mountains': 'pindus',
 'pine-devil_moth': 'citheronia_sepulcralis',
 'pine-leaved_geebung': 'persoonia_pinifolia',
 'pine_academy': 'pine_academy_group_-_institut_prima_bestari',
 'pine_aphid': 'adelgidae',
 'pine_away': 'fun_trick_noisemaker',
 'pine_banksia': 'banksia_tricuspis',
 'pine_barren': 'pine_barrens',
 'pine_beetle': 'mountain_pine_beetle',
 'pine_boarding': 'pineboarding',
 'pine_box': 'coffin',
 'pine_college': 'pine_academy_group_-_institut_prima_bestari',
 'pine_cone': 'conifer_cone',
 'pine_cones': 'conifer_cone',
 'pine_drop': 'pinedrops',
 'pine_family': 'pinaceae',
 'pine_hawk-moth': 'sphinx_pinastri',
 'pine_hawkmoth': 'sphinx_pinastri',
 'pine_hollow': 'the_saddle_club',
 'pine_kernel': 'pine_nut',
 'pine_kernels': 'pine_nut',
 'pine_ledge': 'cockaponset_state_forest',
 'pine_looper': 'bordered_white',
 'pine_marten': 'european_pine_marten',
 'pine_martin': 'european_pine_marten',
 'pine_moth': 'coloradia',
 'pine_mushroom': 'tricholoma_magnivelare',
 'pine_nuts': 'pine_nut',
 'pine_plantation': 'plantation',
 'pine_pylon': 'electricity_pylon',
 'pine_resin': 'resin',
 'pine_rivers': 'shire_of_pine_rivers',
 'pine_root': 'sweet_flag',
 'pine_sap': 'monotropa_hypopitys',
 'pine_sawfly': 'diprionidae',
 'pine_sol': 'pine-sol',
 'pine_spike': 'chroogomphus',
 'pine_spikes': 'chroogomphus',
 'pine_straw': 'pine',
 'pine_tree': 'pine',
 'pine_trees': 'pine',
 'pine_view': 'pine_view_school',
 'pine_villa': 'oldham_athletic_a.f.c.',
 'pine_vole': 'woodland_vole',
 'pine_weevil': 'hylobius_abietis',
 'pine_wood': 'pine',
 'pineal_body': 'pineal_gland',
 'pineal_eye': 'parietal_eye',
 'pineal_foramen': 'pineal_gland',
 'pineal_organ': 'pineal_gland',
 'pineapple_buns': 'pineapple_bun',
 'pineapple_bush': 'mimetes_hirtus',
 'pineapple_connection': 'pineapple_express',
 'pineapple_conure': 'green-cheeked_parakeet',
 'pineapple_dance': 'pineapple_dance_studios',
 'pineapple_enchiladas': 'enchilada',
 'pineapple_extract': 'extract',
 'pineapple_face': 'manuel_noriega',
 'pineapple_flower': 'eucomis_comosa',
 'pineapple_fritter': 'fritter',
 'pineapple_grenade': 'mk_2_grenade',
 'pineapple_guava': 'feijoa',
 'pineapple_island': 'lanai',
 'pineapple_juice': 'pineapple',
 'pineapple_ketone': 'furaneol',
 'pineapple_lily': 'eucomis_comosa',
 'pineapple_mayweed': 'matricaria_discoidea',
 'pineapple_mint': 'apple_mint',
 'pineapple_orchid': 'dendrobium_densiflorum',
 'pineapple_pits': 'pineapple_pit',
 'pineapple_pleco': 'pseudorinelepis_genibarbis',
 'pineapple_sage': 'salvia_elegans',
 'pineapple_studios': 'pineapple_dance_studios',
 'pineapple_symphony': 'ralf_und_florian',
 'pineapple_thief': 'the_pineapple_thief',
 'pineapple_tree': 'pineapple',
 'pineapple_verbena': 'nashia_inaguensis',
 'pineapple_weed': 'matricaria_discoidea',
 'pineau_blanc': 'pinot_blanc',
 'pineau_charentais': 'pineau_des_charentes',
 'pineau_charente': 'pineau_des_charentes',
 'pineau_gros': 'chenin_blanc',
 'pineau_meunier': 'pinot_meunier',
 'pineau_nantais': 'chenin_blanc',
 'pinecastle_afb': 'mccoy_air_force_base',
 'pinecone_fish': 'monocentridae',
 'pinecreek_airport': 'piney_pinecreek_border_airport',
 'pinecrest_road': 'greenbank_road',
 'pineda_causeway': 'florida_state_road_404',
 'pinedale_glaciation': 'last_glacial_period',
 'pineios_river': 'peneus_river',
 'pineland_three-awn': 'aristida_stricta',
 'pinellas_plant': 'young-rainey_star_center',
 'pinemat_manzanita': 'arctostaphylos_uva-ursi',
 'piner_high': 'piner_high_school',
 'pineridge_bucks': 'pinebridge_bucks',
 'pineta_mare': 'villaggio_coppola',
 'pineview_elementary': 'pineview_elementary_school',
 'pineview_reservoir': 'pineview_dam',
 'pinewood_cup': 'pinewood_derby',
 'pinewood_nematode': 'bursaphelenchus_xylophilus',
 'pinewood_prep': 'pinewood_preparatory_school',
 'pinewoods_aster': 'eurybia_spinulosa',
 'pinewoods_fritillary': 'fritillaria_pinetorum',
 'piney_airport': 'piney_pinecreek_border_airport',
 'pinfire_ammunition': 'pinfire',
 'pinfire_cartridge': 'pinfire',
 'ping-pong_buffer': 'double_buffering',
 'ping-pong_diplomacy': 'ping_pong_diplomacy',
 'ping-pong_kingen': 'ping-pongkingen',
 'ping-pong_reaction': 'enzyme_kinetics',
 'ping-wen_kuo': 'kuo_ping-wen',
 'ping_0': 'local_area_network',
 'ping_an': 'ping_an_insurance',
 'ping_bomb': 'ping_flood',
 'ping_delay': 'round-trip_delay_time',
 'ping_fa': 'the_art_of_war',
 'ping_feng': 'folding_screen',
 'ping_gai': 'gai_yang',
 'ping_guo': 'lost_in_beijing',
 'ping_insurance': 'ping_an_insurance',
 'ping_jam': 'guangdong_romanization',
 'ping_lacson': 'panfilo_lacson',
 'ping_lang': 'lang_ping',
 'ping_list': 'free_republic',
 'ping_ping': 'pingping',
 'ping_pong': 'table_tennis',
 'ping_project': 'embnet',
 'ping_shek': 'ping_shek_estate',
 'ping_tai': 'tai_tou',
 'ping_test': 'ping',
 'ping_time': 'round-trip_delay_time',
 'ping_tunnel': 'icmp_tunnel',
 'ping_yam': 'guangdong_romanization',
 'ping_yao': 'pingyao',
 'pingali_lakshmikantamu': 'pingali_lakshmikantam',
 'pingali_surana': 'pingali_suranna',
 'pingali_venkaiah': 'pingali_venkayya',
 'pingalla_gilberti': 'gilberts_grunter',
 'pingbian_county': 'pingbian_miao_autonomous_county',
 'pingdaya_township': 'pindaya_township',
 'pingdi_yaohua': 'kim_mun_language',
 'pingdingshan_village': 'pingdingshan',
 'pingdong_city': 'pingtung_city',
 'pingdong_county': 'pingtung_county',
 'pingdu_city': 'pingdu',
 'pingelapese_blindness': 'achromatopsia',
 'pingfang_district': 'pingfang',
 'pinggu_county': 'pinggu_district',
 'pinghe_school': 'shanghai_pinghe_school',
 'pinghua_chinese': 'pinghua',
 'pingjhen_city': 'pingzhen',
 'pingkan_kuaishou': 'cookie_monster',
 'pingke_piranha': 'serrasalmus_elongatus',
 'pingley_venkayya': 'pingali_venkayya',
 'pingliang_city': 'pingliang',
 'pingnan_guo': 'panthay_rebellion',
 'pingo_trail': 'breckland',
 'pingpang_ciou': 'table_tennis',
 'pingpang_qiu': 'table_tennis',
 'pingpong_club': 'ping-pong_club',
 'pingpong_diplomacy': 'ping_pong_diplomacy',
 'pingpong_virus': 'ping-pong_virus',
 'pingquan_county': 'pingquan',
 'pingrang_airport': 'sunan_international_airport',
 'pingshan_county': 'pingshan',
 'pingshi_town': 'pingshi',
 'pingtan_dao': 'pingtan_island',
 'pingtjin_thum': 'thum_ping_tjin',
 'pingu_throw': 'yetisports',
 'pinguicula_bakeriana': 'pinguicula_moranensis',
 'pinguicula_caudata': 'pinguicula_moranensis',
 'pinguicula_elliptica': 'pinguicula_moranensis',
 'pinguicula_flos-mulionis': 'pinguicula_moranensis',
 'pinguicula_kewensis': 'pinguicula_moranensis',
 'pinguicula_macrophylla': 'pinguicula_moranensis',
 'pinguicula_mexicana': 'pinguicula_moranensis',
 'pinguicula_nivalis': 'carnivorous_plant_newsletter',
 'pinguicula_purpusii': 'pinguicula_moranensis',
 'pinguicula_rectifolia': 'pinguicula_moranensis',
 'pinguicula_rosei': 'pinguicula_moranensis',
 'pinguicula_sodalium': 'pinguicula_moranensis',
 'pinguinus_impennis': 'great_auk',
 'pingyao_county': 'pingyao',
 'pingzhen_city': 'pingzhen',
 'pinhalense_sa': 'pinhalense',
 'pinhas_gershon': 'pini_gershon',
 'pinhas_kehati': 'pinchas_kehati',
 'pinhas_rosen': 'pinchas_rosen',
 'pinhas_sapir': 'pinchas_sapir',
 'pinhas_zabre': 'pinhas_tzabari',
 'pinhas_zahavi': 'pini_zahavi',
 'pinhay_cliffs': 'pinhay_bay',
 'pinhead_capacitor': 'electrolytic_capacitor',
 'pinhead_fiction': 'flash_fiction',
 'pinhead_oats': 'steel-cut_oats',
 'pinheirodon_sp.': 'pinheirodon',
 'pinhole_eye': 'eye',
 'pinhole_lens': 'pinhole_camera',
 'pinhole_photography': 'pinhole_camera',
 'pinhole_surgeries': 'laparoscopic_surgery',
 'pinhole_surgery': 'laparoscopic_surgery',
 'pinhoti_trail': 'pinhoti_national_recreation_trail',
 'pini_zehavi': 'pini_zahavi',
 'pinias_jacob': 'pineas_jacob',
 'pinicola_enucleator': 'pine_grosbeak',
 'pinicola_subhimachala': 'crimson-browed_finch',
 'pinicola_subhimachalus': 'crimson-browed_finch',
 'pinin_farina': 'battista_farina',
 'pininfarina_ethos': 'pininfarina',
 'pininfarina_mythos': 'ferrari_mythos',
 'pininfarina_spa': 'pininfarina',
 'pinios_river': 'peneus_river',
 'pinirampus_typus': 'pinirampus_pirinampu',
 'pink-and-white_productions': 'pink_and_white_productions',
 'pink-edged_sulphur': 'colias_interior',
 'pink-footed_geese': 'pink-footed_goose',
 'pink-hearted_hydroid': 'tubularia',
 'pink-necked_pigeon': 'pink-necked_green-pigeon',
 'pink-spotted_hawkmoth': 'agrius_cingulata',
 'pink-tongued_skink': 'hemisphaeriodon',
 'pink_5': 'pink_five',
 'pink_anemonefish': 'pink_skunk_clownfish',
 'pink_asphodel': 'asphodelus_fistulosus',
 'pink_banana': 'musa_velutina',
 'pink_band': 'dhoom_machaao_dhoom',
 'pink_beauty': 'ajuga_genevensis',
 'pink_biscuit': 'pink_biscuit_records',
 'pink_bismuth': 'bismuth_subsalicylate',
 'pink_bloc': 'tactical_frivolity',
 'pink_bullets': 'chutes_too_narrow',
 'pink_carpet': 'delosperma_cooperi',
 'pink_castle': 'montezuma_castle_national_monument',
 'pink_city': 'jaipur',
 'pink_collar': 'pink-collar_worker',
 'pink_commie': 'pinko',
 'pink_communist': 'pinko',
 'pink_commy': 'pinko',
 'pink_conch': 'eustrombus_gigas',
 'pink_corkwood': 'endiandra_sieberi',
 'pink_cory': 'pink_corydoras',
 'pink_corydalis': 'capnoides_sempervirens',
 'pink_cottonwood': 'hibiscus_splendens',
 'pink_death': 'swine_influenza',
 'pink_dolfins': 'amazon_river_dolphin',
 'pink_dolphin': 'amazon_river_dolphin',
 'pink_dolphins': 'chinese_white_dolphin',
 'pink_dots': 'the_legendary_pink_dots',
 'pink_eiga': 'pink_film',
 'pink_elephants': 'pink_elephant',
 'pink_eye': 'conjunctivitis',
 'pink_family': 'caryophyllaceae',
 'pink_flamingo': 'plastic_flamingo',
 'pink_flamingoes': 'pink_flamingos',
 'pink_flod': 'pink_floyd',
 'pink_floid': 'pink_floyd',
 'pink_flowd': 'pink_floyd',
 'pink_gang': 'sampat_pal_devi',
 'pink_gomphidius': 'gomphidius_roseus',
 'pink_googles': 'webkinz',
 'pink_granite': 'granite',
 'pink_grapefruit': 'grapefruit',
 'pink_heath': 'epacris_impressa',
 'pink_honeysuckle': 'lonicera_hispidula',
 'pink_jasmine': 'jasminum_polyanthum',
 'pink_knotweed': 'polygonum_pensylvanicum',
 'pink_kryptonite': 'kryptonite',
 'pink_kurrajong': 'brachychiton_discolor',
 'pink_lapacho': 'tabebuia_impetiginosa',
 'pink_ling': 'pink_cusk-eel',
 'pink_monkey-flower': 'mimulus_glutinosus',
 'pink_movie': 'pink_film',
 'pink_ovaries': 'blue_balls',
 'pink_palace': 'pink_palace_museum_and_planetarium',
 'pink_panter': 'the_pink_panther',
 'pink_panther': 'the_pink_panther',
 'pink_people': 'chickenhawk',
 'pink_peppercorns': 'schinus',
 'pink_peppers': 'pink_pepper',
 'pink_phebalium': 'phebalium_nottii',
 'pink_phone': 'microsoft_pink',
 'pink_pimelea': 'pimelea_spicata',
 'pink_pimelia': 'pimelea_spicata',
 'pink_pine': 'halocarpus_biformis',
 'pink_pointing': 'pink_point',
 'pink_pop': 'pinkpop_festival',
 'pink_porpoise': 'amazon_river_dolphin',
 'pink_primrose': 'oenothera_speciosa',
 'pink_prize': 'pink_grand_prix',
 'pink_puffer': 'chronic_obstructive_pulmonary_disease',
 'pink_quill': 'tillandsia_cyanea',
 'pink_quote': 'pink_sheets',
 'pink_rabbit': 'colletto_fava',
 'pink_rainbow': 'drosera_menziesii',
 'pink_rattlesnake': 'crotalus_lepidus',
 'pink_revolution': 'tulip_revolution',
 'pink_rhododendron': 'rhododendron',
 'pink_ribbons': 'pink_ribbon',
 'pink_sandstone': 'sandstone',
 'pink_sheet': 'pink_sheets',
 'pink_shrimp': 'pandalus_borealis',
 'pink_silicon': 'black_silicon',
 'pink_siris': 'albizia_julibrissin',
 'pink_slips': 'pink_slip',
 'pink_snapper': 'australasian_snapper',
 'pink_sock': 'rectal_prolapse',
 'pink_spiders': 'the_pink_spiders',
 'pink_spore': 'chibi-usa',
 'pink_sundew': 'drosera_capillaris',
 'pink_swastika': 'the_pink_swastika',
 'pink_sweets': 'pink_sweets_-_ibara_sorekara',
 'pink_taisho': 'pink_grand_prix',
 'pink_tamarind': 'jagera_pseudorhus',
 'pink_tank': 'monument_to_soviet_tank_crews',
 'pink_tape': 'barenaked_lunch',
 'pink_tie': 'university_of_waterloo_faculty_of_mathematics',
 'pink_toe': 'pinktoe',
 'pink_unicorn': 'invisible_pink_unicorn',
 'pink_velvet-bush': 'lasiopetalum_behrii',
 'pink_wintergreen': 'pyrola_asarifolia',
 'pink_woodlouse': 'androniscus_dentiger',
 'pink_yoshi': 'yoshi',
 'pinkbar_goby': 'cryptocentrus_aurora',
 'pinker_tones': 'the_pinker_tones',
 'pinkerston_vaughn': 'pinkerston_r._vaughn',
 'pinkerton_agency': 'pinkerton_national_detective_agency',
 'pinkerton_detective': 'pinkerton_national_detective_agency',
 'pinkerton_doctrine': 'pinkerton_liability',
 'pinkerton_vaughn': 'pinkerston_r._vaughn',
 'pinkface_wrasse': 'thalassoma_quinquevittatum',
 'pinkham_way': 'a406_road',
 'pinkhams_notch': 'pinkham_notch',
 'pinkie_bass': 'pinky_bass',
 'pinkie_cleugh': 'battle_of_pinkie_cleugh',
 'pinkie_finger': 'little_finger',
 'pinkie_promise': 'pinky_swear',
 'pinkney-callahan_house': 'john_callahan_house',
 'pinko_commie': 'pinko',
 'pinko_pallino': 'quoridor',
 'pinkster_lily': 'narcissus_poeticus',
 'pinktail_trigger': 'pinktail_triggerfish',
 'pinku_eiga': 'pink_film',
 'pinky/mm_bass': 'pinky_bass',
 'pinky_finger': 'little_finger',
 'pinky_park': 'woodheys_park',
 'pinky_pittinger': 'pinky_pittenger',
 'pinky_ponk': 'in_the_night_garden',
 'pinky_promise': 'pinky_swear',
 'pinky_street': 'pinky:st',
 'pinky_toe': 'fifth_toe',
 'pinky_violence': 'pink_film',
 'pinn_lake': 'pinnsee',
 'pinn_peat': 'pinpeat',
 'pinna_fragilis': 'atrina_fragilis',
 'pinna_park': 'super_mario_sunshine',
 'pinnacle-point_man': 'pinnacle_point_man',
 'pinnacle_a': 'pinnacle_centre',
 'pinnacle_commotion': 'commotion',
 'pinnacle_golf': 'titleist',
 'pinnacle_islands': 'senkaku_islands',
 'pinnacle_mountain': 'pinnacle_mountain_state_park',
 'pinnacle_point': 'pinnacle_point_man',
 'pinnacle_studios': 'pinnacle_studio',
 'pinnacle_west': 'arizona_public_service',
 'pinnate_leaf': 'pinnate',
 'pinnately_compounded': 'pinnate',
 'pinned_up': 'satiate',
 'pinner_hill': 'pinner',
 'pinner_salt': 'pinner_reaction',
 'pinner_station': 'pinner_tube_station',
 'pinning_point': 'pinning_points',
 'pinnotheres_cranchii': 'pea_crab',
 'pinnotheres_latreilli': 'pea_crab',
 'pinnotheres_modiolae': 'pea_crab',
 'pinnotheres_modioli': 'pea_crab',
 'pinnotheres_mytilii': 'pea_crab',
 'pinnotheres_mytilorum': 'pea_crab',
 'pinnotheres_novaezelandiae': 'new_zealand_pea_crab',
 'pinnotheres_ostreum': 'oyster_crab',
 'pinnotheres_pisum': 'pea_crab',
 'pinnotheres_varians': 'pea_crab',
 'pino_araucana': 'monkey_puzzle',
 'pino_chileno': 'monkey_puzzle',
 'pino_greco': 'giuseppe_greco',
 'pino_mango': 'giuseppe_mango',
 'pino_meine': 'pinot_meunier',
 'pino_paladino': 'pino_palladino',
 'pino_palidino': 'pino_palladino',
 'pino_robot': 'pino',
 'pino_sardone': 'chardonnay',
 'pino_shardone': 'chardonnay',
 'pino_solanas': 'fernando_solanas',
 'pinocchio_syndrome': 'body_language',
 'pinochet_dictatorship': 'augusto_pinochet',
 'pinochet_ugarte': 'augusto_pinochet',
 'pinochet_years': 'chile_under_pinochet',
 'pinocytic_vesicle': 'pinocytosis',
 'pinoleville_rancheria': 'pinoleville_pomo_nation',
 'pinoli_nut': 'pine_nut',
 'pinoli_nuts': 'pine_nut',
 'pinon_espinoso': 'erythrina_eggersii',
 'pinon_jay': 'pinyon_jay',
 'pinon_mouse': 'pinyon_mouse',
 'pinon_nut': 'pine_nut',
 'pinon_pine': 'pinyon_pine',
 'pinot_beurot': 'pinot_gris',
 'pinot_bianco': 'pinot_blanc',
 'pinot_burot': 'pinot_gris',
 'pinot_chardonnay': 'chardonnay',
 'pinot_evara': 'carignan',
 'pinot_gallizio': 'giuseppe_pinot-gallizio',
 'pinot_giallo': 'chardonnay',
 'pinot_gray': 'pinot_gris',
 'pinot_grigio': 'pinot__gris',
 'pinot_liebault': 'pinot_noir',
 'pinot_negro': 'pinot_meunier',
 'pinot_nero': 'pinot_noir',
 'pinot_nior': 'pinot_noir',
 'pinot_noirs': 'pinot_noir',
 'pinot_planc': 'chardonnay',
 'pinotage_grape': 'pinotage',
 'pinoy_boy': 't.j._perkins',
 'pinoy_exchange': 'pinoyexchange',
 'pinoy_hip-hop': 'pinoy_hip_hop',
 'pinoy_rap': 'pinoy_hip_hop',
 'pinoyexchange_forums': 'pinoyexchange',
 'pinpeat_orchestra': 'pinpeat',
 'pinpoint_pupil': 'miosis',
 'pinpoint_pupils': 'miosis',
 'pinquickset_cove': 'popponesset_bay',
 'pins_petition': 'person_in_need_of_supervision',
 'pinsk_flotilla': 'riverine_flotilla_of_the_polish_navy',
 'pinsk_oblast': 'pinsk_voblast',
 'pinsk_pogrom': 'pinsk_massacre',
 'pinsk_voblasc': 'pinsk_voblast',
 'pinsk_voblasts': 'pinsk_voblast',
 'pinsley_green': 'wrenbury',
 'pinstripe_brush': 'pinstriping_brush',
 'pinta_galapagos': 'pinta_island',
 'pintado_petrel': 'cape_petrel',
 'pintados_festival': 'pintados-kasadyaan',
 'pintail_duck': 'northern_pintail',
 'pintien_mountain': 'pintian_mountain',
 'pintle_injector': 'pintle',
 'pinto_abalone': 'northern_abalone',
 'pinto_conspiracy': 'conspiracy_of_the_pintos',
 'pinto_peanut': 'arachis_pintoi',
 'pinto_revolt': 'conspiracy_of_the_pintos',
 'pintupi_luritja': 'pintupi_language',
 'pinturas_negras': 'black_paintings',
 'pinudjem_ii': 'pinedjem_ii',
 'pinup_art': 'pin-up_girl',
 'pinup_girl': 'pin-up_girl',
 'pinus_albicaulis': 'whitebark_pine',
 'pinus_arizonica': 'arizona_pine',
 'pinus_armandii': 'chinese_white_pine',
 'pinus_attenuata': 'knobcone_pine',
 'pinus_ayacahuite': 'mexican_white_pine',
 'pinus_balfouriana': 'foxtail_pine',
 'pinus_banksiana': 'jack_pine',
 'pinus_benthamiana': 'ponderosa_pine',
 'pinus_brutia': 'turkish_pine',
 'pinus_bungeana': 'lacebark_pine',
 'pinus_caribaea': 'caribbean_pine',
 'pinus_cembra': 'swiss_pine',
 'pinus_cembroides': 'mexican_pinyon',
 'pinus_clausa': 'sand_pine',
 'pinus_contorta': 'lodgepole_pine',
 'pinus_coulteri': 'coulter_pine',
 'pinus_cubensis': 'cuban_pine',
 'pinus_culminicola': 'potosi_pinyon',
 'pinus_dalatensis': 'vietnamese_white_pine',
 'pinus_densiflora': 'japanese_red_pine',
 'pinus_durangensis': 'durango_pine',
 'pinus_edulis': 'colorado_pinyon',
 'pinus_eldarica': 'turkish_pine',
 'pinus_elliotti': 'slash_pine',
 'pinus_elliottii': 'slash_pine',
 'pinus_engelmannii': 'apache_pine',
 'pinus_excelsa': 'pinus_wallichiana',
 'pinus_fenzeliana': 'hainan_white_pine',
 'pinus_flexilis': 'limber_pine',
 'pinus_glabra': 'spruce_pine',
 'pinus_halepensis': 'aleppo_pine',
 'pinus_heldreichii': 'bosnian_pine',
 'pinus_hondurensis': 'caribbean_pine',
 'pinus_hwangshanensis': 'huangshan_pine',
 'pinus_insularis': 'khasi_pine',
 'pinus_jeffreyi': 'jeffrey_pine',
 'pinus_juarezensis': 'parry_pinyon',
 'pinus_kesiya': 'khasi_pine',
 'pinus_khasya': 'khasi_pine',
 'pinus_kwangtungensis': 'hainan_white_pine',
 'pinus_lagunae': 'mexican_pinyon',
 'pinus_lambertiana': 'sugar_pine',
 'pinus_latteri': 'tenasserim_pine',
 'pinus_leiophylla': 'chihuahua_pine',
 'pinus_leucodermis': 'bosnian_pine',
 'pinus_longaeva': 'bristlecone_pine',
 'pinus_maximartinezii': 'big-cone_pinyon',
 'pinus_merkusii': 'sumatran_pine',
 'pinus_michoacana': 'pinus_devoniana',
 'pinus_monophylla': 'single-leaf_pinyon',
 'pinus_monticola': 'western_white_pine',
 'pinus_mugo': 'mountain_pine',
 'pinus_muricata': 'bishop_pine',
 'pinus_nigra': 'european_black_pine',
 'pinus_occidentalis': 'hispaniolan_pine',
 'pinus_orizabensis': 'orizaba_pinyon',
 'pinus_pallasiana': 'european_black_pine',
 'pinus_palustris': 'longleaf_pine',
 'pinus_parviflora': 'japanese_white_pine',
 'pinus_pentaphylla': 'japanese_white_pine',
 'pinus_pentophylla': 'japanese_white_pine',
 'pinus_pinaster': 'maritime_pine',
 'pinus_pinea': 'stone_pine',
 'pinus_pityusa': 'turkish_pine',
 'pinus_ponderosa': 'ponderosa_pine',
 'pinus_pumila': 'siberian_dwarf_pine',
 'pinus_pungens': 'table_mountain_pine',
 'pinus_quadrifolia': 'parry_pinyon',
 'pinus_reflexa': 'limber_pine',
 'pinus_remota': 'texas_pinyon',
 'pinus_resinosa': 'red_pine',
 'pinus_rigida': 'pitch_pine',
 'pinus_roxburghii': 'chir_pine',
 'pinus_sabineana': 'gray_pine',
 'pinus_sabiniana': 'gray_pine',
 'pinus_serotina': 'pond_pine',
 'pinus_sibirica': 'siberian_pine',
 'pinus_squamata': 'qiaojia_pine',
 'pinus_strobiformis': 'chihuahua_white_pine',
 'pinus_strobus': 'eastern_white_pine',
 'pinus_sylvestris': 'scots_pine',
 'pinus_tabuliformis': 'chinese_red_pine',
 'pinus_taeda': 'loblolly_pine',
 'pinus_thunbergii': 'japanese_black_pine',
 'pinus_torreyana': 'torrey_pine',
 'pinus_tropicalis': 'tropical_pine',
 'pinus_virginiana': 'virginia_pine',
 'pinwheel_nebulae': 'pinwheel_nebula',
 'pinworm_infection': 'enterobiasis',
 'pinyehrae_schiffer': 'roy_pinney',
 'pinyin_romanization': 'pinyin',
 'pinzgauer:pinzgauer_vehicle': 'pinzgauer_high_mobility_all-terrain_vehicle',
 'pio_campidelli': 'pius_of_saint_aloysius',
 'pio_card': 'person_of_indian_origin_card',
 'pio_lake': 'lago_pio',
 'pio_laporte': 'pio_h._laporte',
 'pio_maria': 'edgardo_mortara',
 'pio_mode': 'programmed_input/output',
 'pio_nono': 'pope_pius_ix',
 'pio_pinto': 'pio_gama_pinto',
 'pio_xii': 'pope_pius_xii',
 'piob_mhor': 'great_irish_warpipes',
 'piob_mor': 'great_highland_bagpipe',
 'piobaire_mor': 'tarlach_mac_suibhne',
 'pioglitazone_hydrochloride': 'pioglitazone',
 'piombino_kouros': 'apollo_of_piombino',
 'piombino_youth': 'apollo_of_piombino',
 'pion_coiffe': 'chess_handicap',
 'pionandra_flagrans': 'solanum_pseudoquina',
 'pione_soft': 'pionesoft',
 'pioneer_12': 'pioneer_venus_project',
 'pioneer_13': 'pioneer_venus_project',
 'pioneer_academy': 'pioneer_academy_of_science',
 'pioneer_airlines': 'essair_airways',
 'pioneer_anomoly': 'pioneer_anomaly',
 'pioneer_cabin': 'pioneer_house',
 'pioneer_cathedral': 'cathedral_of_all_saints',
 'pioneer_cemetery': 'san_fernando_pioneer_memorial_cemetery',
 'pioneer_corp.': 'pioneer_corporation',
 'pioneer_corps': 'royal_pioneer_corps',
 'pioneer_days': 'pioneer_day',
 'pioneer_dvj-x1': 'dvj-x1',
 'pioneer_dvj1000': 'dvj-1000',
 'pioneer_effect': 'pioneer_anomaly',
 'pioneer_electronics': 'pioneer_corporation',
 'pioneer_elite': 'pioneer_corporation',
 'pioneer_entertainment': 'geneon_universal_entertainment',
 'pioneer_expedition': 'robotech_ii:_the_sentinels',
 'pioneer_f': 'pioneer_10',
 'pioneer_family': 'settler',
 'pioneer_farm': 'pioneer_house',
 'pioneer_field': 'valdez_airport',
 'pioneer_g': 'pioneer_11',
 'pioneer_gooseberry': 'ribes_lobbii',
 'pioneer_groundbreaker': 'nsa_warrantless_surveillance_controversy',
 'pioneer_hibred': ':pioneer_hi-bred',
 'pioneer_high': 'pioneer_high_school',
 'pioneer_i': 'pioneer_1',
 'pioneer_ii': 'pioneer_2',
 'pioneer_iii': 'pioneer_3',
 'pioneer_infantry': 'combat_engineering',
 'pioneer_iv': 'pioneer_4',
 'pioneer_movements': 'pioneer_movement',
 'pioneer_organization': 'pioneer_movement',
 'pioneer_p': 'pioneer_program',
 'pioneer_p-2': 'pioneer_5',
 'pioneer_paper': 'portucel_soporcel',
 'pioneer_pete': 'lehi_high_school',
 'pioneer_pin': 'pioneer_total_abstinence_association',
 'pioneer_plant': 'pioneer_species',
 'pioneer_programme': 'pioneer_program',
 'pioneer_settlement': 'human_settlement',
 'pioneer_slowdown': 'pioneer_anomaly',
 'pioneer_surgical': 'pioneer_surgical_technology',
 'pioneer_theater-auditorium': 'pioneer_center_for_the_performing_arts',
 'pioneer_tours': 'driver_group',
 'pioneer_usa': 'geneon_universal_entertainment',
 'pioneer_v': 'pioneer_5',
 'pioneer_venus': 'pioneer_venus_project',
 'pioneer_village': 'human_settlement',
 'pioneer_w': 'pioneer_p-1',
 'pioneer_white': 'belenois_aurota',
 'pioneer_x': 'pioneer_p-3',
 'pioneer_xi': 'pioneer_11',
 'pioneer_xii': 'pioneer_venus_project',
 'pioneer_xiii': 'pioneer_venus_project',
 'pioneer_y': 'pioneer_p-30',
 'pioneer_z': 'pioneer_p-31',
 'pioneering_species': 'pioneer_species',
 'pioneers_anomaly': 'pioneer_anomaly',
 'pionites_leucogaster': 'white-bellied_parrot',
 'pionites_melanocephala': 'black-headed_parrot',
 'pionites_melanocephalus': 'black-headed_parrot',
 'pionki_commune': 'gmina_pionki',
 'pionopsitta_aurantiocephala': 'bald_parrot',
 'pionopsitta_barrabandi': 'orange-cheeked_parrot',
 'pionopsitta_caica': 'caica_parrot',
 'pionopsitta_haematotis': 'brown-hooded_parrot',
 'pionopsitta_pileata': 'pileated_parrot',
 'pionopsitta_pulchra': 'rose-faced_parrot',
 'pionopsitta_pyrilia': 'saffron-headed_parrot',
 'pionopsitta_vulturina': 'vulturine_parrot',
 'pionus_chalcopterus': 'bronze-winged_parrot',
 'pionus_fuscus': 'dusky_parrot',
 'pionus_maximiliani': 'scaly-headed_parrot',
 'pionus_menstruus': 'blue-headed_parrot',
 'pionus_senilis': 'white-crowned_parrot',
 'pionus_seniloides': 'speckle-faced_parrot',
 'pionus_sordidus': 'red-billed_parrot',
 'pionus_tumultuosus': 'speckle-faced_parrot',
 'piotr_alekseyevich': 'peter_i_of_russia',
 'piotr_andreev': 'piotr_andrejew',
 'piotr_andreyev': 'piotr_andrejew',
 'piotr_arshinov': 'peter_arshinov',
 'piotr_bagration': 'pyotr_bagration',
 'piotr_bogumil': 'bogumilus',
 'piotr_buchiarski': 'piotr_buciarski',
 'piotr_czajkowski': 'pyotr_ilyich_tchaikovsky',
 'piotr_dolgov': 'pyotr_dolgov',
 'piotr_dranga': 'pyotr_dranga',
 'piotr_gavrilov': 'pyotr_gavrilov',
 'piotr_grigorenko': 'pyotr_grigorenko',
 'piotr_kretchetnikov': 'pyotr_krechetnikov',
 'piotr_kropotkin': 'peter_kropotkin',
 'piotr_kroptokin': 'peter_kropotkin',
 'piotr_marzec': 'liroy',
 'piotr_nowina-konopka': 'en:piotr_nowina-konopka',
 'piotr_pochinchuk': 'pyotr_pochenchuk',
 'piotr_poweski': 'piotr_skarga',
 'piotr_rachkovsky': 'pyotr_rachkovsky',
 'piotr_stolypin': 'pyotr_stolypin',
 'piotr_straube': 'kasper_straube',
 'piotr_tayozhny': 'pyotr_tayozhny',
 'piotr_tchaikovsky': 'pyotr_ilyich_tchaikovsky',
 'piotr_todorovsky': 'pyotr_todorovsky',
 'piotr_trochanowski': 'petro_trochanowski',
 'piotr_trubczewski': 'piotr_trubecki',
 'piotr_trubetsky': 'piotr_trubecki',
 'piotr_tschaadaev': 'pyotr_chaadaev',
 'piotr_velikiy': 'pyotr_velikiy',
 'piotr_voikov': 'pyotr_voykov',
 'piotr_wach': 'civic_platform',
 'piotr_wandycz': 'piotr_s._wandycz',
 'piotr_wawecki': 'piotr_wadecki',
 'piotr_wojkow': 'pyotr_voykov',
 'piotr_zaev': 'pyotr_zayev',
 'piotra_krecheuski': 'pyotra_krecheuski',
 'piotrkow_governorate': 'petrokov_governorate',
 'piotrkow_guberniya': 'petrokov_governorate',
 'pious_associations': 'roman_catholic_lay_ecclesial_movement',
 'pious_lie': 'noble_lie',
 'pip_baker': 'pip_and_jane_baker',
 'pip_bernadette': 'hellsing',
 'pip_cards': 'pips',
 'pip_joint': 'interphalangeal_articulations_of_the_hand',
 'pip_off': 'truancy',
 'pip_praise': 'in_praise_of_pip',
 'pip_roberts': 'george_philip_bradley_roberts',
 'pip_tazo': 'piperacillin/tazobactam',
 'pipa_americana': 'suriname_toad',
 'pipa_parva': 'pipa_pequena',
 'pipa_passes': 'pippa_passes',
 'pipa_pipa': 'suriname_toad',
 'pipa_toad': 'surinam_toad',
 'pipal_tree': 'sacred_fig',
 'pipanacoctomys_aureus': 'golden_vizcacha_rat',
 'pipat_tonkanya': 'pipat_thonkanya',
 'pipe-shape_corset': 'history_of_corsets',
 'pipe-works_laborer': 'the_city_of_ember',
 'pipe_bands': 'pipe_band',
 'pipe_bender': 'pipe_and_tube_bender',
 'pipe_bombs': 'pipe_bomb',
 'pipe_cap': 'piping_and_plumbing_fittings',
 'pipe_center': 'lathe_center',
 'pipe_centre': 'lathe_center',
 'pipe_character': 'vertical_bar',
 'pipe_clay': 'ball_clay',
 'pipe_clays': 'catlinite',
 'pipe_cleaners': 'pipe_cleaner',
 'pipe_cutter': 'pipecutter',
 'pipe_deal': 'private_investment_in_public_equity',
 'pipe_delimited': 'delimiter-separated_values',
 'pipe_financing': 'private_investment_in_public_equity',
 'pipe_fitter': 'pipefitter',
 'pipe_fitters': 'pipefitter',
 'pipe_fittings': 'piping_and_plumbing_fittings',
 'pipe_fox': 'kuda-gitsune',
 'pipe_jacking': 'tunnel',
 'pipe_line': 'pipeline',
 'pipe_masters': 'billabong_pipeline_masters',
 'pipe_network': 'pipe_network_analysis',
 'pipe_networks': 'pipe_network_analysis',
 'pipe_organs': 'pipe_organ',
 'pipe_phakidomyte': 'pippi_longstocking',
 'pipe_ridware': 'mavesyn_ridware',
 'pipe_roll': 'pipe_rolls',
 'pipe_smoke': 'smoking_pipe',
 'pipe_smoking': 'smoking_pipe',
 'pipe_stone': 'pipestone',
 'pipe_stones': 'catlinite',
 'pipe_symbol': 'vertical_bar',
 'pipe_thread': 'threaded_pipe',
 'pipe_threads': 'threaded_pipe',
 'pipe_tree': 'syringa',
 'pipe_vine': 'aristolochia',
 'pipecolic_acids': 'pipecolic_acid',
 'piped_music': 'elevator_music',
 'pipeline_masters': 'billabong_pipeline_masters',
 'pipeline_pilot': 'scitegic',
 'pipeline_plots': 'oil_imperialism_theories',
 'pipeline_records': 'pipeline_music',
 'pipeline_transportation': 'pipeline_transport',
 'pipeline_usa': 'the_pipeline',
 'pipelined_cpu': 'instruction_pipeline',
 'pipelined_http': 'http_pipelining',
 'piper_140': 'piper_cherokee',
 'piper_6x': 'piper_pa-32',
 'piper_ae': 'piper_j-3',
 'piper_angustifolium': 'piper_aduncum',
 'piper_apache': 'piper_pa-23',
 'piper_archer': 'piper_cherokee',
 'piper_arrow': 'piper_cherokee',
 'piper_auritum': 'hoja_santa',
 'piper_aztec': 'piper_pa-23',
 'piper_betel': 'betel',
 'piper_betle': 'betel',
 'piper_bill': 'bill_millin',
 'piper_c-83': 'piper_j-3',
 'piper_celtidifolium': 'piper_aduncum',
 'piper_cheyenne': 'piper_pa-42_cheyenne',
 'piper_chieftain': 'piper_pa-31_navajo',
 'piper_clipper': 'piper_pa-16_clipper',
 'piper_clusii': 'west_african_pepper',
 'piper_colt': 'piper_pa-20_pacer',
 'piper_comanche': 'piper_pa-24_comanche',
 'piper_cruiser': 'piper_pa-14_family_cruiser',
 'piper_cub': 'piper_j-3',
 'piper_cubeba': 'cubeb',
 'piper_downs': 'the_piper_downs',
 'piper_elongatum': 'piper_aduncum',
 'piper_enforcer': 'piper_pa-48_enforcer',
 'piper_guineense': 'west_african_pepper',
 'piper_halliwell-wyatt': 'piper_halliwell',
 'piper_he': 'piper_j-3',
 'piper_heidsieck': 'piper-heidsieck',
 'piper_j-2': 'taylor_j-2',
 'piper_jet': 'piper_pa-47_piperjet',
 'piper_l-4': 'piper_j-3',
 'piper_lance': 'piper_pa-32r',
 'piper_lolot': 'lolot',
 'piper_longum': 'long_pepper',
 'piper_malibu': 'piper_pa-46',
 'piper_meridian': 'piper_pa-46',
 'piper_methysticum': 'kava',
 'piper_navajo': 'piper_pa-31_navajo',
 'piper_ne': 'piper_j-3',
 'piper_nigrum': 'black_pepper',
 'piper_o-59': 'piper_j-3',
 'piper_pa-14': 'piper_pa-14_family_cruiser',
 'piper_pa-15': 'piper_pa-15_vagabond',
 'piper_pa-16': 'piper_pa-16_clipper',
 'piper_pa-17': 'piper_pa-15_vagabond',
 'piper_pa-20': 'piper_pa-20_pacer',
 'piper_pa-22': 'piper_pa-20_pacer',
 'piper_pa-24': 'piper_pa-24_comanche',
 'piper_pa-25': 'piper_pa-25_pawnee',
 'piper_pa-28': 'piper_cherokee',
 'piper_pa-30': 'piper_pa-30_twin_comanche',
 'piper_pa-31': 'piper_pa-31_navajo',
 'piper_pa-34': 'piper_pa-34_seneca',
 'piper_pa-38': 'piper_pa-38_tomahawk',
 'piper_pa-38-112': 'piper_pa-38_tomahawk',
 'piper_pa-42': 'piper_pa-42_cheyenne',
 'piper_pa-42-1000': 'piper_pa-42_cheyenne',
 'piper_pa-44': 'piper_pa-44_seminole',
 'piper_pa-44-180': 'piper_pa-44_seminole',
 'piper_pa-48': 'piper_pa-48_enforcer',
 'piper_pa28': 'piper_cherokee',
 'piper_pa44': 'piper_pa-44_seminole',
 'piper_pacer': 'piper_pa-20_pacer',
 'piper_pawnee': 'piper_pa-25_pawnee',
 'piper_peribo': 'piper_perabo',
 'piper_piperjet': 'piper_pa-47_piperjet',
 'piper_rudnick': 'dla_piper',
 'piper_sanctum': 'hoja_santa',
 'piper_saratoga': 'piper_pa-32r',
 'piper_seminole': 'piper_pa-44_seminole',
 'piper_seneca': 'piper_pa-34_seneca',
 'piper_stinson': 'stinson_108',
 'piper_supercub': 'piper_pa-18',
 'piper_tomahawk': 'piper_pa-38_tomahawk',
 'piper_tri-pacer': 'piper_pa-20_pacer',
 'piper_tripacer': 'piper_pa-20_pacer',
 'piper_vagabond': 'piper_pa-15_vagabond',
 'piper_warrior': 'piper_cherokee',
 'piper_wyatt': 'piper_halliwell',
 'piperacillin_sodium': 'piperacillin',
 'piperazine_citrate': 'piperazine',
 'piperia_maritima': 'piperia_elegans',
 'piperia_multiflora': 'piperia_elegans',
 'pipestem_clematis': 'clematis_lasiantha',
 'pipette_filler': 'pipette',
 'pipewell_abbey': 'pipewell',
 'pipex_communications': 'daisy_group_plc',
 'pipex_internet': 'daisy_group_plc',
 'piphat_mon': 'piphat',
 'pipi_island': 'phi_phi_islands',
 'pipi_longstockings': 'pippi_longstocking',
 'pipil_people': 'pipil',
 'pipile_cujubi': 'red-throated_piping-guan',
 'pipile_cumanensis': 'blue-throated_piping-guan',
 'pipile_grayi': 'blue-throated_piping-guan',
 'pipile_jacutinga': 'trinidad_piping-guan',
 'pipile_pipile': 'trinidad_piping-guan',
 'pipilo_albicollis': 'white-throated_towhee',
 'pipilo_chlorurus': 'green-tailed_towhee',
 'pipilo_crissalis': 'california_towhee',
 'pipilo_erythrophthalmus': 'eastern_towhee',
 'pipilo_fuscus': 'canyon_towhee',
 'pipilo_maculatus': 'spotted_towhee',
 'pipilo_ocai': 'collared_towhee',
 'pipim_kuksu': 'bibim_guksu',
 'pipim_pap': 'bibimbap',
 'piping_bag': 'pastry_bag',
 'piping_fitting': 'piping_and_plumbing_fittings',
 'piping_fittings': 'piping_and_plumbing_fittings',
 'piping_plovers': 'piping_plover',
 'pipistrel_virus': 'pipistrel',
 'pipistrelle_bat': 'pipistrellus',
 'pipistrellus_abramus': 'japanese_house_bat',
 'pipistrellus_adamsi': 'forest_pipistrelle',
 'pipistrellus_aegyptius': 'egyptian_pipistrelle',
 'pipistrellus_aero': 'mount_gargues_pipistrelle',
 'pipistrellus_affinis': 'chocolate_pipistrelle',
 'pipistrellus_angulatus': 'angulate_pipistrelle',
 'pipistrellus_arabicus': 'arabian_pipistrelle',
 'pipistrellus_ariel': 'desert_pipistrelle',
 'pipistrellus_circumdatus': 'black-gilded_pipistrelle',
 'pipistrellus_collinus': 'greater_papuan_pipistrelle',
 'pipistrellus_coreensis': 'common_pipistrelle',
 'pipistrellus_coromandra': 'indian_pipistrelle',
 'pipistrellus_crassulus': 'broad-headed_pipistrelle',
 'pipistrellus_cuprosus': 'coppery_pipistrelle',
 'pipistrellus_deserti': 'egyptian_pipistrelle',
 'pipistrellus_hesperidus': 'dusky_pipistrelle',
 'pipistrellus_hesperus': 'western_pipistrelle',
 'pipistrellus_imbricatus': 'brown_pipistrelle',
 'pipistrellus_javanicus': 'java_pipistrelle',
 'pipistrellus_kitcheneri': 'red-brown_pipistrelle',
 'pipistrellus_lophurus': 'burma_pipistrelle',
 'pipistrellus_mackenziei': 'western_false_pipistrelle',
 'pipistrellus_macrotis': 'big-eared_pipistrelle',
 'pipistrellus_maderensis': 'madeira_pipistrelle',
 'pipistrellus_minahassae': 'minahassa_pipistrelle',
 'pipistrellus_mordax': 'pungent_pipistrelle',
 'pipistrellus_murrayi': 'christmas_island_pipistrelle',
 'pipistrellus_musciculus': 'mouselike_pipistrelle',
 'pipistrellus_nanulus': 'tiny_pipistrelle',
 'pipistrellus_nanus': 'banana_pipistrelle',
 'pipistrellus_papuanus': 'lesser_papuan_pipistrelle',
 'pipistrellus_paterculus': 'mount_popa_pipistrelle',
 'pipistrellus_peguensis': 'pegu_pipistrelle',
 'pipistrellus_permixtus': 'dar-es-salaam_pipistrelle',
 'pipistrellus_pipistrellus': 'common_pipistrelle',
 'pipistrellus_pulveratus': 'chinese_pipistrelle',
 'pipistrellus_pygmaeus': 'soprano_pipistrelle',
 'pipistrellus_rusticus': 'rusty_pipistrelle',
 'pipistrellus_societatis': 'social_pipistrelle',
 'pipistrellus_stenopterus': 'narrow-winged_pipistrelle',
 'pipistrellus_sturdeei': 'bonin_pipistrelle',
 'pipistrellus_subflavus': 'eastern_pipistrelle',
 'pipistrellus_tasmaniensis': 'eastern_false_pipistrelle',
 'pipistrellus_tenuis': 'least_pipistrelle',
 'pipistrellus_westralis': 'northern_pipistrelle',
 'pipitsa_wrc': 'pititsa_hill_climb',
 'piplio_maculatus': 'spotted_towhee',
 'pipo_inzaghi': 'filippo_inzaghi',
 'pipop_thongchai': 'pipob_thongchai',
 'pippa_fletcher': 'pippa_ross',
 'pippa_fulton': 'fame_academy',
 'pippa_nolan': 'pippa_funnell',
 'pipped_off': 'truancy',
 'pipperidge_bush': 'berberis_vulgaris',
 'pippi_langstrump': 'pippi_longstocking',
 'pippi_longstockings': 'pippi_longstocking',
 'pippin_i': 'pepin_of_landen',
 'pippin_ii': 'pepin_of_herstal',
 'pippin_iii': 'pepin_the_short',
 'pippin_took': 'peregrin_took',
 'pipping_off': 'truancy',
 'pippo_inzaghi': 'filippo_inzaghi',
 'pippo_milano': 'olimpia_milano',
 'pippo_spano': 'pipo_of_ozora',
 'pippo_tesauro': 'filippo_tesauro',
 'pippy_longstocking': 'pippi_longstocking',
 'pipra_aureola': 'crimson-hooded_manakin',
 'pipra_chloromeros': 'round-tailed_manakin',
 'pipra_coeruleocapilla': 'cerulean-capped_manakin',
 'pipra_cornuta': 'scarlet-horned_manakin',
 'pipra_coronata': 'blue-crowned_manakin',
 'pipra_erythrocephala': 'golden-headed_manakin',
 'pipra_fasciicauda': 'band-tailed_manakin',
 'pipra_filicauda': 'wire-tailed_manakin',
 'pipra_iris': 'opal-crowned_manakin',
 'pipra_isidorei': 'blue-rumped_manakin',
 'pipra_mentalis': 'red-capped_manakin',
 'pipra_nattereri': 'snow-capped_manakin',
 'pipra_pipra': 'white-crowned_manakin',
 'pipra_rubrocapilla': 'red-headed_manakin',
 'pipra_serena': 'white-fronted_manakin',
 'pipra_suavissima': 'orange-bellied_manakin',
 'pipra_vilasboasi': 'golden-crowned_manakin',
 'pipraeidea_melanonota': 'fawn-breasted_tanager',
 'pipreola_arcuata': 'barred_fruiteater',
 'pipreola_aureopectus': 'golden-breasted_fruiteater',
 'pipreola_chlorolepidota': 'fiery-throated_fruiteater',
 'pipreola_formosa': 'handsome_fruiteater',
 'pipreola_frontalis': 'scarlet-breasted_fruiteater',
 'pipreola_intermedia': 'band-tailed_fruiteater',
 'pipreola_jucunda': 'orange-breasted_fruiteater',
 'pipreola_lubomirskii': 'black-chested_fruiteater',
 'pipreola_pulchra': 'masked_fruiteater',
 'pipreola_riefferii': 'green-and-black_fruiteater',
 'pipreola_whitelyi': 'red-banded_fruiteater',
 'piprites_chloris': 'wing-barred_piprites',
 'piprites_griseiceps': 'grey-headed_piprites',
 'piprites_pileata': 'black-capped_piprites',
 'piprites_pileatus': 'black-capped_piprites',
 'pips_off': 'truancy',
 'piptadenia_cebil': 'anadenanthera_colubrina_var._cebil',
 'piptadenia_falcata': 'anadenanthera_peregrina_var._falcata',
 'piptadenia_grata': 'anadenanthera_colubrina',
 'piptadenia_hassleriana': 'anadenanthera_colubrina_var._cebil',
 'piptadenia_macrocarpa': 'anadenanthera_colubrina_var._cebil',
 'piptadenia_microphylla': 'anadenanthera_colubrina_var._cebil',
 'piptadenia_niopo': 'anadenanthera_peregrina',
 'piptadenia_peregrina': 'anadenanthera_peregrina',
 'piptadenia_rigida': 'parapiptadenia_rigida',
 'piptoporus_elatinus': 'postia_tephroleuca',
 'piptoporus_officinalis': 'laricifomes_officinalis',
 'piqua-covington_road': 'u.s._route_36',
 'piqua-sidney_road': 'u.s._route_25',
 'piqua-troy_road': 'u.s._route_25',
 'piqua-urbana_road': 'u.s._route_36',
 'piqua_indians': 'pekowi',
 'pique_dame': 'queen_of_spades',
 'pique_front': 'dress_shirt',
 'piquepoul_blanc': 'piquepoul',
 'piquepoul_gris': 'piquepoul',
 'piquepoul_noir': 'piquepoul',
 'piquepoul_rose': 'piquepoul',
 'piquet_assiette': 'pique_assiette',
 'piquet_sports': 'piquet_gp',
 'piquillo_peppers': 'piquillo_pepper',
 'piquin_chili': 'pequin_pepper',
 'piquin_pepper': 'pequin_pepper',
 'pir_mazhar': 'pir_mazhar_ul_haq',
 'pir_pagaro': 'pir_pagara',
 'pir_panjal': 'pir_panjal_range',
 'pir_rokhan': 'pir_roshan',
 'pir_sadruddin': 'pir_sadardin',
 'pir_sensor': 'passive_infrared_sensor',
 'pir_sultan': 'pir_sultan_abdal',
 'pir_vilayat': 'vilayat_inayat_khan',
 'pir_wadahi': 'pir_wadhai',
 'pir_zia': 'zia_inayat_khan',
 'piracy_party': 'pirate_party',
 'piraeus_harbour': 'piraeus',
 'piraikos_sindesmos': 'olympiacos_f.c.',
 'piran_bay': 'gulf_of_piran',
 'piran_shahr': 'piranshahr',
 'piranga_bidentata': 'flame-colored_tanager',
 'piranga_erythrocephala': 'red-headed_tanager',
 'piranga_erythromelas': 'scarlet_tanager',
 'piranga_flava': 'hepatic_tanager',
 'piranga_hepatica': 'hepatic_tanager',
 'piranga_leucoptera': 'white-winged_tanager',
 'piranga_ludoviciana': 'western_tanager',
 'piranga_olivacea': 'scarlet_tanager',
 'piranga_roseogularis': 'rose-throated_tanager',
 'piranga_rubra': 'summer_tanager',
 'piranga_rubriceps': 'red-hooded_tanager',
 'piranha_2': 'piranha_ii:_the_spawning',
 'piranha_b': 'piranha_bytes',
 'piranha_bath': 'piranha_solution',
 'piranha_effect': 'french_wikipedia',
 'piranha_etch': 'piranha_solution',
 'piranha_ii': 'piranha_ii:_the_spawning',
 'piranha_iii': 'mowag_piranha',
 'piranha_interactive': 'piranha_interactive_publishing',
 'piranha_vehicle': 'mowag_piranha',
 'piranski_zaliv': 'gulf_of_piran',
 'piranski_zaljev': 'gulf_of_piran',
 'pirate_accent': 'pirates_in_popular_culture',
 'pirate_alley': 'gulf_of_aden',
 'pirate_articles': 'pirate_code',
 'pirate_bay': 'the_pirate_bay',
 'pirate_books': 'pirates_in_popular_culture',
 'pirate_bowl': 'super_bowl_xxxvii',
 'pirate_broadcaster': 'pirate_radio',
 'pirate_bug': 'anthocoridae',
 'pirate_bugs': 'anthocoridae',
 'pirate_capital': 'pirate_capital_llc',
 'pirate_cd': 'copyright_infringement',
 'pirate_chest': 'buried_treasure',
 'pirate_coast': 'history_of_the_united_arab_emirates',
 'pirate_copies': 'warez',
 'pirate_copy': 'warez',
 'pirate_day': 'international_talk_like_a_pirate_day',
 'pirate_dvd': 'copyright_infringement',
 'pirate_enclave': 'pirate_utopia',
 'pirate_enclaves': 'pirate_utopia',
 'pirate_flag': 'jolly_roger',
 'pirate_lolita': 'lolita_fashion',
 'pirate_metal': 'folk_metal',
 'pirate_movie': 'the_pirate_movie',
 'pirate_music': 'copyright_infringement',
 'pirate_patrol': 'project_a',
 'pirate_planet': 'the_pirate_planet',
 'pirate_press': 'bill_griffiths',
 'pirate_puzzle': 'pirate_game',
 'pirate_queen': 'the_pirate_queen',
 'pirate_radios': 'pirate_radio',
 'pirate_rules': 'pirate_code',
 'pirate_saint': 'saint_overboard',
 'pirate_ship': 'piracy',
 'pirate_ships': 'piracy',
 'pirate_software': 'copyright_infringement_of_software',
 'pirate_station': 'pirate_broadcasting',
 'pirate_stream': 'stream_capture',
 'pirate_utopias': 'pirate_utopia',
 'pirate_video': 'copyright_infringement',
 'pirated_music': 'copyright_infringement',
 'pirated_software': 'copyright_infringement_of_software',
 'piratenpartei_deutschland': 'german_pirate_party',
 'piratenpartei_schweiz': 'swiss_pirate_party',
 'pirates_1': 'pirates_of_the_caribbean:_the_curse_of_the_black_pearl',
 'pirates_adventure': 'pirate_adventure',
 'pirates_bay': 'the_pirate_bay',
 'pirates_online': 'pirates_of_the_caribbean_online',
 'pirates_party': 'pirate_party',
 'piratians_captain': 'the_legend_of_zelda:_oracle_of_seasons_and_oracle_of_ages',
 'piratica_ii': 'piratica_ii:_return_to_parrot_island',
 'piratica_iii': 'piratica_iii:_the_family_sea',
 'piratinera_alicastrum': 'breadnut',
 'piratini_republic': 'riograndense_republic',
 'piravom_road': 'velloor',
 'piraya_piranha': 'pygocentrus_piraya',
 'pirc_defense': 'pirc_defence',
 'pirelli_awards': 'pirelli_internetional_award',
 'pirelli_building': 'pirelli_tower',
 'pirelli_spa': 'pirelli',
 'pirelli_tires': 'pirelli',
 'pirenne_thesis': 'henri_pirenne',
 'piriform_defraggler': 'defraggler',
 'piriform_fossa': 'piriform_sinus',
 'piriform_muscle': 'piriformis_muscle',
 'piriform_recess': 'piriform_sinus',
 'piriformis_syndromes': 'piriformis_syndrome',
 'pirimiphos_methyl': 'pirimiphos-methyl',
 'pirin_1922': 'pfc_pirin_blagoevgrad',
 'pirin_macedonia': 'blagoevgrad_province',
 'pirin_macedonians': 'ethnic_macedonians_in_bulgaria',
 'pirin_mountain': 'pirin',
 'pirin_mountains': 'pirin',
 'pirinampus_agassizii': 'pinirampus_pirinampu',
 'piriodic_table': 'periodic_table',
 'pirita_jogi': 'pirita_river',
 'pirita_nunnery': 'pirita_monastery',
 'pirivom_sandhipom': 'pirivom_santhippom',
 'pirjo_manninen': 'pirjo_muranen',
 'pirjo_murunen': 'pirjo_muranen',
 'pirke_abot': 'pirkei_avot',
 'pirke_aboth': 'pirkei_avot',
 'pirke_avot': 'pirkei_avot',
 'pirke_awot': 'pirkei_avot',
 'pirkei_abot': 'pirkei_avot',
 'pirkei_avos': 'pirkei_avot',
 'pirkei_avoth': 'pirkei_avot',
 'pirkei_ovos': 'pirkei_avot',
 'pirkey_avot': 'pirkei_avot',
 'pirkey_avoth': 'pirkei_avot',
 'pirkka_men': 'birkarls',
 'pirkkala_airport': 'tampere-pirkkala_airport',
 'pirlimycin_hydrochloride': 'pirlimycin',
 'piro_indians': 'yine',
 'piro_language': 'yine',
 'piro_people': 'yine',
 'pirogue_racing': 'canoe_racing',
 'pirojpur_zila': 'pirojpur_district',
 'pirooz_i': 'peroz_i',
 'piroozi_athletic': 'persepolis_f.c.',
 'pirot_municipality': 'pirot',
 'pirouzi_fc': 'persepolis_f.c.',
 'pirouzi_tehran': 'persepolis_f.c.',
 'pirpanjal_range': 'pir_panjal_range',
 'pirquet_reaction': 'mantoux_test',
 'pirquet_test': 'mantoux_test',
 'pirro_dhima': 'pyrros_dimas',
 'pirs_module': 'pirs_docking_compartment',
 'pirta_mahte': 'latvian_mythology',
 'pirta_mate': 'latvian_mythology',
 'piruh_records': 'piruh_recordings',
 'pirunkieli_single': 'ruoska',
 'pisa_airfield': 'galileo_galilei_international_airport',
 'pisa_airport': 'galileo_galilei_international_airport',
 'pisa_calcio': 'a.c._pisa_1909_s.s.d.',
 'pisa_cathedral': 'piazza_dei_miracoli',
 'pisa_province': 'province_of_pisa',
 'pisa_sc': 'a.c._pisa_1909_s.s.d.',
 'pisa_test': 'programme_for_international_student_assessment',
 'pisa_tests': 'programme_for_international_student_assessment',
 'pisa_tower': 'leaning_tower_of_pisa',
 'pisa_university': 'university_of_pisa',
 'pisaca_languages': 'nuristani_people',
 'pisan-lucchese_school': 'lucchese_school',
 'pisan_cantos': 'the_cantos',
 'pisanosaurus_merti': 'pisanosaurus',
 'pisanus_fraxi': 'henry_spencer_ashbee',
 'pisaster_giganteus': 'giant_sea_star',
 'pisay_davao': 'philippine_science_high_school_southern_mindanao_campus',
 'piscataway_indians': 'piscataway_indian_nation',
 'piscataway_road': 'maryland_route_223',
 'piscatory_ring': 'ring_of_the_fisherman',
 'pisces-perseus_supercluster': 'perseus-pisces_supercluster',
 'pisces_5': 'pisces_class_dsv',
 'pisces_australis': 'piscis_austrinus',
 'pisces_austrinus': 'piscis_austrinus',
 'pisces_swimeatus': 'dopefish',
 'piscirickettsiaceae_infections': 'piscirickettsiaceae',
 'piscis_australis': 'piscis_austrinus',
 'piscis_austrinis': 'piscis_austrinus',
 'piscis_volans': 'volans',
 'pisgah-tuscola_rivalry': 'tuscola-pisgah_rivalry',
 'pisgah_mount': 'mount_pisgah',
 'pish_pai': 'mu_geminorum',
 'pishan_town': 'guma_town',
 'pishchevik_odessa': 'fc_chornomorets_odesa',
 'pishteginid_dynasty': 'pishkinid_dynasty',
 'pisidium_novaezelandiae': 'pisidium_casertanum',
 'pisiform_bones': 'pisiform_bone',
 'pisiolithus_tinctorius': 'pisolithus_tinctorius',
 'piskarevskoye_cemetery': 'piskaryovskoye_memorial_cemetery',
 'pisonia_sinclairii': 'pisonia_brunoniana',
 'pisquibo_language': 'shipibo_language',
 'piss_ant': 'pissant',
 'piss_bag': 'ostomy_pouching_system',
 'piss_clam': 'soft-shell_clam',
 'piss_drinking': 'urophagia',
 'piss_flaps': 'labia_majora',
 'piss_hole': 'urethra',
 'piss_jesus': 'piss_christ',
 'piss_jugs': 'trailer_park_boys',
 'piss_play': 'urolagnia',
 'piss_shiver': 'post-micturition_convulsion_syndrome',
 'piss_shivers': 'post-micturition_convulsion_syndrome',
 'piss_shy': 'paruresis',
 'piss_slit': 'urethra',
 'piss_take': 'taking_the_piss',
 'piss_tube': 'urinal',
 'pissava_palm': 'leopoldinia',
 'pissed_off': 'anger',
 'pissed_up': 'alcohol_intoxication',
 'pissing_oneself': 'urinary_incontinence',
 'pist_88': 'glock_pistol',
 'pist_88b': 'glock_pistol',
 'pistachio_nut': 'pistachio',
 'pistachio_salad': 'watergate_salad',
 'pistacia_chinensis': 'chinese_pistache',
 'pistacia_simaruba': 'bursera_simaruba',
 'pistacia_texana': 'pistacia_mexicana',
 'pistacia_vera': 'pistachio',
 'piste_basher': 'snowcat',
 'piste_groomer': 'snowcat',
 'pistia_stratiotes': 'pistia',
 'pistillaria_flavida': 'mycena_citricolor',
 'pistis_sofia': 'pistis_sophia',
 'pistius_acuminatus': 'runcinia_acuminata',
 'pisto_manchego': 'pisto',
 'pistoia_province': 'province_of_pistoia',
 'pistol-caliber_carbine': 'carbine',
 'pistol_88': 'glock_pistol',
 'pistol_crab': 'alpheidae',
 'pistol_effect': 'twist_ending',
 'pistol_formation': 'pistol_offense',
 'pistol_m/07': 'fn_model_1903',
 'pistol_m/40': 'lahti_l-35',
 'pistol_parabellum': 'luger_p08_pistol',
 'pistol_pez': 'pez_whatley',
 'pistol_shooting': 'shooting_sports',
 'pistol_shrimp': 'alpheidae',
 'pistol_suppressor': 'suppressor',
 'pistol_whip': 'pistol-whipping',
 'pistol_whipping': 'pistol-whipping',
 'pistola_lake': 'laguna_pistola',
 'pistole_640': 'browning_hi-power',
 'pistole_parabellum': 'luger_p08_pistol',
 'piston_compressor': 'reciprocating_compressor',
 'piston_engine': 'reciprocating_engine',
 'piston_engines': 'reciprocating_engine',
 'piston_flute': 'slide_whistle',
 'piston_linkage': 'piston',
 'piston_pin': 'gudgeon_pin',
 'piston_pump': 'piston',
 'piston_rings': 'piston_ring',
 'piston_shot': 'hardcore_insert',
 'piston_whistle': 'slide_whistle',
 'pistorium_forum': 'forum_pistorium',
 'pistruienii_noi': 'pistruieni',
 'pisum_sativum': 'pea',
 'pisum_sativus': 'pea',
 'pisuth_praesaeng-iam': 'pisut_praesangeam',
 'pisutoru_opera': 'pistol_opera',
 'pisz_commune': 'gmina_pisz',
 'piszczac_commune': 'gmina_piszczac',
 'pit-fit_merger': 'phonological_history_of_english_consonants',
 'pit-grave_culture': 'yamna_culture',
 'pit_1': 'pituitary-specific_positive_transcription_factor_1',
 'pit_babe': 'race_queen',
 'pit_band': 'pit_orchestra',
 'pit_beef': 'bull_roast',
 'pit_boss': 'pit_manager',
 'pit_bulls': 'pit_bull',
 'pit_coal': 'coal',
 'pit_craters': 'pit_crater',
 'pit_crew': 'pit_stop',
 'pit_droids': 'star_wars_episode_i:_the_phantom_menace',
 'pit_dwelling': 'pit-house',
 'pit_fighter': 'pit-fighter',
 'pit_grave': 'yamna_culture',
 'pit_hair': 'underarm_hair',
 'pit_head': 'headframe',
 'pit_lane': 'pit_stop',
 'pit_latrine': 'pit_toilet',
 'pit_latrines': 'pit_toilet',
 'pit_lessard': 'hilarion-pit_lessard',
 'pit_log': 'pitometer_log',
 'pit_manoeuvre': 'pit_maneuver',
 'pit_method': 'powder-in-tube',
 'pit_organ': 'infrared_sensing_in_snakes',
 'pit_oven': 'earth_oven',
 'pit_ponies': 'pit_pony',
 'pit_preacher': 'gary_birdsong',
 'pit_privy': 'squat_toilet',
 'pit_saw': 'saw_pit',
 'pit_schools': 'pit_school',
 'pit_stops': 'pit_stop',
 'pit_strategy': 'pit_stop',
 'pit_tag': 'radio-frequency_identification',
 'pit_trap': 'trapping_pit',
 'pit_viper': 'crotalinae',
 'pit_vipers': 'crotalinae',
 'pita_bread': 'pita',
 'pita_chip': 'pita_chips',
 'pita_pit': 'the_pita_pit',
 'pita_ten': 'pita-ten',
 'pitagora_souichi': 'pythagoraswitch',
 'pitagora_suicchi': 'pythagoraswitch',
 'pitagora_suichi': 'pythagoraswitch',
 'pitagora_suitchi': 'pythagoraswitch',
 'pitagora_switch': 'pythagoraswitch',
 'pitahaya_dulce': 'stenocereus_thurberi',
 'pitane_amanda': 'thallarcha_partita',
 'pitangus_lictor': 'lesser_kiskadee',
 'pitangus_sulphuratus': 'great_kiskadee',
 'pitasch_gr': 'pitasch',
 'pitaya_cactus': 'pitaya',
 'pitbull_1': 'gary_wolfe',
 'pitbull_2': 'anthony_durante',
 'pitbull_terrier': 'pit_bull',
 'pitcairn_aviation': 'eastern_air_lines',
 'pitcairn_isand': 'pitcairn_islands',
 'pitcairn_island': 'pitcairn_islands',
 'pitcairn_islanders': 'demographics_of_the_pitcairn_islands',
 'pitcairn_islands/communications': 'pitcairn_islands',
 'pitcairn_islands/economy': 'pitcairn_islands',
 'pitcairn_islands/geography': 'geography_of_the_pitcairn_islands',
 'pitcairn_islands/government': 'politics_of_the_pitcairn_islands',
 'pitcairn_islands/history': 'pitcairn_islands',
 'pitcairn_islands/military': 'pitcairn_islands',
 'pitcairn_islands/people': 'pitcairn_islands',
 'pitcairn_islands/transportation': 'pitcairn_islands',
 'pitcairn_language': 'pitkern',
 'pitcairn_op/yg-2': 'pitcairn_op',
 'pitcairn_pa-20': 'pitcairn_paa-1',
 'pitcairn_pa-21': 'pitcairn_pca-2',
 'pitcairn_pa-24': 'pitcairn_paa-1',
 'pitcairn_pa-34': 'pitcairn_op',
 'pitcairn_pca-3': 'pitcairn_pca-2',
 'pitcairn_xop': 'pitcairn_op',
 'pitcairnese_language': 'pitkern',
 'pitcarin_island': 'pitcairn_islands',
 'pitch-class_space': 'pitch_class_space',
 'pitch-in_dinner': 'potluck',
 'pitch_bend': 'portamento',
 'pitch_bending': 'portamento',
 'pitch_blackjack': 'blackjack',
 'pitch_changer': 'pitch_correction',
 'pitch_classes': 'pitch_class',
 'pitch_corrector': 'pitch_correction',
 'pitch_detection': 'pitch_detection_algorithm',
 'pitch_detector': 'pitch_detection_algorithm',
 'pitch_drive': 'breakthrough_propulsion_physics_program',
 'pitch_estimation': 'pitch_detection_algorithm',
 'pitch_follower': 'pitch_detection_algorithm',
 'pitch_following': 'pitch_detection_algorithm',
 'pitch_fork': 'pitchfork',
 'pitch_in': 'potluck',
 'pitch_keratoses': 'hydrocarbon_keratosis',
 'pitch_keratosis': 'hydrocarbon_keratosis',
 'pitch_matching': 'ear_training',
 'pitch_out': 'pitchout',
 'pitch_program': 'roll_program',
 'pitch_programme': 'roll_program',
 'pitch_scaling': 'audio_timescale-pitch_modification',
 'pitch_shifting': 'pitch_shift',
 'pitch_shrew': 'cameroonian_shrew',
 'pitch_tracker': 'pitch_detection_algorithm',
 'pitch_tracking': 'pitch_detection_algorithm',
 'pitch_up': 'pitch-up',
 'pitcher-plant_family': 'pitcher_plant',
 'pitcher-plant_famliy': 'sarraceniaceae',
 'pitcher_club': 'molly_pitcher_club',
 'pitcher_plants': 'pitcher_plant',
 'pitcher_sage': 'salvia_spathacea',
 'pitchfork_500': 'the_pitchfork_500',
 'pitchfork_ben': 'benjamin_tillman',
 'pitchfork_fest': 'pitchfork_music_festival',
 'pitchfork_festival': 'pitchfork_music_festival',
 'pitchfork_magazine': 'pitchfork_media',
 'pitchfork_pat': 'pat_buchanan',
 'pitchfork_rebellion': 'monmouth_rebellion',
 'pitchfork_weed': 'bidens_frondosa',
 'pitching_positions': 'pitching_position',
 'pitching_robot': 'pitching_machine',
 'pitching_woo': 'courtship',
 'pitekunsaurus_macayai': 'pitekunsaurus',
 'pitelu_chowdaiah': 'tirumakudalu_chowdiah',
 'piter_bagration': 'pyotr_bagration',
 'piter_devries': 'piter_de_vries',
 'pitfall_2': 'pitfall_ii:_lost_caverns',
 'pitfall_harry': 'pitfall:_the_lost_expedition',
 'pitfall_ii': 'pitfall_ii:_lost_caverns',
 'pitfall_trapping': 'pitfall_trap',
 'pitfall_traps': 'pitfall_trap',
 'pitfield_boulevard': 'quebec_autoroute_13',
 'pith-ball_electroscope': 'electroscope',
 'pith_helmets': 'pith_helmet',
 'pith_plant': 'aeschynomene_aspera',
 'pitha-pitha_language': 'pitta_pitta_language',
 'pithecanthropus_erectus': 'java_man',
 'pithecanthropus_pekinensis': 'peking_man',
 'pithecantropus_erectus': 'java_man',
 'pithecellobium_acreanum': 'abarema_acreana',
 'pithecellobium_albicans': 'havardia_albicans',
 'pithecellobium_avaremotemo': 'abarema_cochliocarpos',
 'pithecellobium_bacona': 'pseudosamanea',
 'pithecellobium_berterianum': 'albizia_berteriana',
 'pithecellobium_bigeminum': 'archidendron_bigeminum',
 'pithecellobium_bigemium': 'archidendron_bigeminum',
 'pithecellobium_cinereum': 'albizia_saman',
 'pithecellobium_cochliocarpum': 'abarema_cochliocarpos',
 'pithecellobium_cognatum': 'zygia_cognata',
 'pithecellobium_cyclocarpum': 'enterolobium_cyclocarpum',
 'pithecellobium_daulense': 'albizia_pistaciifolia',
 'pithecellobium_edwallii': 'albizia_edwallii',
 'pithecellobium_filamentosum': 'abarema_filamentosa',
 'pithecellobium_foliolosum': 'chloroleucon_foliolosum',
 'pithecellobium_fragrans': 'albizia_berteriana',
 'pithecellobium_glabripetalum': 'albizia_glabripetala',
 'pithecellobium_glaucum': 'abarema_glauca',
 'pithecellobium_gracile': 'archidendron_bigeminum',
 'pithecellobium_grisebachianum': 'chloroleucon_foliolosum',
 'pithecellobium_littorale': 'pithecellobium_dulce',
 'pithecellobium_longipedunculatum': 'abarema_longipedunculata',
 'pithecellobium_myriophyllum': 'chloroleucon_foliolosum',
 'pithecellobium_nicobaricum': 'archidendron_bigeminum',
 'pithecellobium_oligandrum': 'chloroleucon_foliolosum',
 'pithecellobium_pendulum': 'albizia_inundata',
 'pithecellobium_pithecolobioides': 'zygia_pithecolobioides',
 'pithecellobium_popayanense': 'abarema_lehmannii',
 'pithecellobium_racemiflorum': 'abarema_racemiflora',
 'pithecellobium_reductum': 'zygia_pithecolobioides',
 'pithecellobium_saman': 'albizia_saman',
 'pithecellobium_savannarum': 'abarema_glauca',
 'pithecellobium_saxosum': 'pithecellobium_seleri',
 'pithecellobium_splitgerberianum': 'albizia_lebbeck',
 'pithecellobium_stevensonii': 'zygia_cognata',
 'pithecellobium_telense': 'pithecellobium_johansenii',
 'pithecellobium_tortum': 'chloroleucon_tortum',
 'pithecellobium_triflorum': 'albizia_pistaciifolia',
 'pithecellobium_turbinatum': 'abarema_turbinata',
 'pithecellobium_villiferum': 'abarema_villifera',
 'pithecheir_melanurus': 'red_tree_rat',
 'pithecheir_parvus': 'malayan_tree_rat',
 'pithecia_aequatorialis': 'equatorial_saki',
 'pithecia_albicans': 'white-footed_saki',
 'pithecia_monachus': 'monk_saki',
 'pithecia_monhachus': 'monk_saki',
 'pithecia_pithecia': 'white-faced_saki',
 'pithecollobium_dulce': 'pithecellobium_dulce',
 'pithecolobium_albicans': 'havardia_albicans',
 'pithecolobium_berterianum': 'albizia_berteriana',
 'pithecolobium_cochliocarpum': 'abarema_cochliocarpos',
 'pithecolobium_cognatum': 'zygia_cognata',
 'pithecolobium_edwallii': 'albizia_edwallii',
 'pithecolobium_filamentosum': 'abarema_filamentosa',
 'pithecolobium_foliolosum': 'chloroleucon_foliolosum',
 'pithecolobium_killipii': 'abarema_killipii',
 'pithecolobium_racemiflorum': 'abarema_racemiflora',
 'pithecolobium_saman': 'albizia_saman',
 'pithecolobium_stevensonii': 'zygia_cognata',
 'pithecolobium_triflorum': 'albizia_pistaciifolia',
 'pithecolobium_turbinatum': 'abarema_turbinata',
 'pithecolobium_villiferum': 'abarema_villifera',
 'pithecometra_thesis': 'pithecometra_principle',
 'pithecophaga_jefferyi': 'philippine_eagle',
 'pithys_albifrons': 'white-plumed_antbird',
 'pithys_castanea': 'white-masked_antbird',
 'pithys_castaneus': 'white-masked_antbird',
 'pitjantjara_language': 'pitjantjatjara_language',
 'pitjantjatjara_people': 'pitjantjatjara',
 'pitje_stadium': 'hm_pitje_stadium',
 'pitkern_language': 'pitkern',
 'pitless_pythons': 'aspidites',
 'pitless_viper': 'viperinae',
 'pitless_vipers': 'viperinae',
 'pitman-koopman-darmois_theorem': 'exponential_family',
 'pitman_method': 'pitman_shorthand',
 'pitmedden_gardens': 'pitmedden_garden',
 'pitney_hardin': 'day_pitney',
 'pitohui_cristatus': 'crested_pitohui',
 'pitohui_dichrous': 'hooded_pitohui',
 'pitohui_ferrugineus': 'rusty_pitohui',
 'pitohui_incertus': 'white-bellied_pitohui',
 'pitohui_kirhocephalus': 'variable_pitohui',
 'pitohui_nigrescens': 'black_pitohui',
 'pitois_christian': 'jean_baptiste_pitois',
 'pitot_boom': 'pitot_tube',
 'pitot_probe': 'pitot_tube',
 'pitot_static': 'pitot-static_system',
 'pitot_tubes': 'pitot_tube',
 'pitpilot_magazine': 'pitpilot',
 'pitri_paksha': 'pitru_paksha',
 'pitro_ranise': 'marcellino_da_civezza',
 'pitsa_tablets': 'pitsa_panels',
 'pitsanulok_province': 'phitsanulok_province',
 'pitseed_goosefoot': 'chenopodium_berlandieri',
 'pitsford_reservoir': 'pitsford_water',
 'pitshanger_manor': 'pitzhanger_manor',
 'pitstop_barrier': 'mojo_barrier',
 'pitstop_plowshares': 'pitstop_ploughshares',
 'pitsunda_pine': 'turkish_pine',
 'pitsundian_pine': 'turkish_pine',
 'pitt-newcastle_ministry': 'second_newcastle_ministry',
 'pitt-williams_brachydactyly': 'brachydactyly',
 'pitt_airport': 'pitt-greenville_airport',
 'pitt_band': 'university_of_pittsburgh_marching_band',
 'pitt_business': 'joseph_m._katz_graduate_school_of_business',
 'pitt_cormorant': 'pitt_shag',
 'pitt_diamond': 'regent_diamond',
 'pitt_football': 'pittsburgh_panthers_football',
 'pitt_hair': 'underarm_hair',
 'pitt_island/rangiauria': 'pitt_island',
 'pitt_kinau': 'william_pitt_kinau',
 'pitt_law': 'university_of_pittsburgh_school_of_law',
 'pitt_med': 'university_of_pittsburgh_school_of_medicine',
 'pitt_news': 'the_pitt_news',
 'pitt_nursing': 'university_of_pittsburgh_school_of_nursing',
 'pitt_panthers': 'pittsburgh_panthers',
 'pitt_pirates': 'pittsburgh_pirates',
 'pitt_press': 'university_of_pittsburgh_press',
 'pitt_rivers': 'pitt-rivers',
 'pitt_state': 'pittsburg_state_university',
 'pitt_wrestling': 'pittsburgh_panthers_wrestling',
 'pitta-pitta_language': 'pitta_pitta_language',
 'pitta_anerythra': 'black-faced_pitta',
 'pitta_angolensis': 'african_pitta',
 'pitta_arcuata': 'blue-banded_pitta',
 'pitta_arquata': 'blue-banded_pitta',
 'pitta_baudii': 'blue-headed_pitta',
 'pitta_brachyura': 'indian_pitta',
 'pitta_bread': 'pita',
 'pitta_caerulea': 'giant_pitta',
 'pitta_cyanea': 'blue_pitta',
 'pitta_dohertyi': 'sula_pitta',
 'pitta_elegans': 'elegant_pitta',
 'pitta_elliotii': 'bar-bellied_pitta',
 'pitta_erythrogaster': 'red-bellied_pitta',
 'pitta_granatina': 'garnet_pitta',
 'pitta_guajana': 'banded_pitta',
 'pitta_iris': 'rainbow_pitta',
 'pitta_kochi': 'whiskered_pitta',
 'pitta_maxima': 'ivory-breasted_pitta',
 'pitta_megarhyncha': 'mangrove_pitta',
 'pitta_moluccensis': 'blue-winged_pitta',
 'pitta_nipalensis': 'blue-naped_pitta',
 'pitta_nympha': 'fairy_pitta',
 'pitta_oatesi': 'rusty-naped_pitta',
 'pitta_phayrei': 'eared_pitta',
 'pitta_reichenowi': 'green-breasted_pitta',
 'pitta_sordida': 'hooded_pitta',
 'pitta_soror': 'blue-rumped_pitta',
 'pitta_steerii': 'azure-breasted_pitta',
 'pitta_superba': 'superb_pitta',
 'pitta_ussheri': 'graceful_pitta',
 'pitta_venusta': 'graceful_pitta',
 'pitta_versicolor': 'noisy_pitta',
 'pittalavani_palem': 'pittalavanipalem',
 'pittalavari_palem': 'pittalavanipalem',
 'pittasoma_michleri': 'black-crowned_antpitta',
 'pittasoma_rufopileatum': 'rufous-crowned_antpitta',
 'pitted-ware_culture': 'pitted_ware_culture',
 'pittendreigh_macgillivray': 'james_pittendreigh_macgillivray',
 'pittendrigh_macgillivray': 'james_pittendreigh_macgillivray',
 'pitti_gallery': 'palazzo_pitti',
 'pitti_palace': 'palazzo_pitti',
 'pitting_disease': 'magnaporthe_grisea',
 'pittodrie_park': 'pittodrie_stadium',
 'pittosporum_rhombifolium': 'auranticarpa_rhombifolia',
 'pitts_s-1': 'pitts_special',
 'pitts_s-2': 'pitts_special',
 'pittsburg_agreement': 'pittsburgh_agreement',
 'pittsburg_alleghenies': 'pittsburgh_pirates',
 'pittsburg_alleghenys': 'pittsburgh_pirates',
 'pittsburg_conference': 'pittsburgh_platform',
 'pittsburg_crawford': 'pittsburgh_crawfords',
 'pittsburg_crawfords': 'pittsburgh_crawfords',
 'pittsburg_isd': 'pittsburg_independent_school_district',
 'pittsburg_penguins': 'pittsburgh_penguins',
 'pittsburg_pirates': 'pittsburgh_pirates',
 'pittsburg_platform': 'pittsburgh_platform',
 'pittsburg_riot': 'pittsburgh_riot',
 'pittsburg_southern': 'pittsburgh_southern_railway',
 'pittsburg_state': 'pittsburg_state_university',
 'pittsburg_steelers': 'pittsburgh_steelers',
 'pittsburg_symphony': 'pittsburgh_symphony_orchestra',
 'pittsburg_treaty': 'pittsburgh_agreement',
 'pittsburgh-toledo_syndicate': 'pittsburgh_and_west_virginia_railway',
 'pittsburgh_academy': 'university_of_pittsburgh',
 'pittsburgh_aifl': 'erie_riverrats',
 'pittsburgh_airport': 'pittsburgh_international_airport',
 'pittsburgh_alleghenies': 'pittsburgh_pirates',
 'pittsburgh_alleghenys': 'pittsburgh_pirates',
 'pittsburgh_angb': 'pittsburgh_international_airport',
 'pittsburgh_ballet': 'pittsburgh_ballet_theatre',
 'pittsburgh_canons': 'pittsburgh_cannons',
 'pittsburgh_courier': 'new_pittsburgh_courier',
 'pittsburgh_crawford': 'pittsburgh_crawfords',
 'pittsburgh_culture': 'culture_of_pittsburgh',
 'pittsburgh_cw': 'wpcw',
 'pittsburgh_downtown': 'downtown_pittsburgh',
 'pittsburgh_gladiators': 'tampa_bay_storm',
 'pittsburgh_glass': 'ppg_industries',
 'pittsburgh_iap': 'pittsburgh_international_airport',
 'pittsburgh_innocents': 'pittsburgh_pirates',
 'pittsburgh_international': 'pittsburgh_international_airport',
 'pittsburgh_landing': 'battle_of_shiloh',
 'pittsburgh_lrt': 'pittsburgh_light_rail',
 'pittsburgh_msa': 'pittsburgh_metropolitan_area',
 'pittsburgh_newspapers': 'media_in_pittsburgh',
 'pittsburgh_orchestra': 'pittsburgh_symphony_orchestra',
 'pittsburgh_pac': 'pittsburgh_athletic_club',
 'pittsburgh_pennsyvania': 'pittsburgh',
 'pittsburgh_pens': 'pittsburgh_penguins',
 'pittsburgh_post': 'pittsburgh_post-gazette',
 'pittsburgh_pounders': 'kensington_valley_pounders',
 'pittsburgh_reelers': 'pittsburgh_steelers',
 'pittsburgh_renaissance': 'pittsburgh_rens',
 'pittsburgh_riverrats': 'erie_riverrats',
 'pittsburgh_sauce': 'ketchup',
 'pittsburgh_seminary': 'pittsburgh_theological_seminary',
 'pittsburgh_sports': 'sports_in_pittsburgh',
 'pittsburgh_steagles': 'steagles',
 'pittsburgh_stealers': 'pittsburgh_steelers',
 'pittsburgh_steeler': 'pittsburgh_steelers',
 'pittsburgh_stogies': 'chicago_browns/pittsburgh_stogies',
 'pittsburgh_strasser': 'pittsburgh_indians',
 'pittsburgh_style': 'pittsburgh',
 'pittsburgh_sun-telegraph': 'pittsburgh_post-gazette',
 'pittsburgh_survey': 'the_pittsburgh_survey',
 'pittsburgh_symphony': 'pittsburgh_symphony_orchestra',
 'pittsburgh_t': 'pittsburgh_light_rail',
 'pittsburgh_transportation': 'transportation_in_pittsburgh',
 'pittsburgh_university': 'university_of_pittsburgh',
 'pittsburgh_yellowjackets': 'pittsburgh_yellow_jackets',
 'pittsfield_airport': 'pittsfield_municipal_airport',
 'pittsfield_astros': 'tri-city_valleycats',
 'pittsfield_dukes': 'pittsfield_american_defenders',
 'pittsfield_rangers': 'pittsfield_senators',
 'pittston_area': 'pittston_area_school_district',
 'pittsworth_shire': 'shire_of_pittsworth',
 'pittura_freska': 'pitura_freska',
 'pittura_metafisica': 'metaphysical_art',
 'pituary_gland': 'pituitary_gland',
 'pituatary_gland': 'pituitary_gland',
 'pituiary_fossa': 'sella_turcica',
 'pituitary-adrenal_axis': 'hypothalamic-pituitary-adrenal_axis',
 'pituitary-adrenal_system': 'hypothalamic-pituitary-adrenal_axis',
 'pituitary_adenomas': 'pituitary_adenoma',
 'pituitary_autonoma': 'pituitary_adenoma',
 'pituitary_body': 'pituitary_gland',
 'pituitary_diseases': 'pituitary_gland',
 'pituitary_disorder': 'endocrinology',
 'pituitary_dwarfism': 'growth_hormone_deficiency',
 'pituitary_failure': 'hypopituitarism',
 'pituitary_fossa': 'sella_turcica',
 'pituitary_gigantism': 'gigantism',
 'pituitary_glands': 'pituitary_gland',
 'pituitary_hormones': 'pituitary_gland',
 'pituitary_macroadenoma': 'pituitary_adenoma',
 'pituitary_neoplasms': 'pituitary_adenoma',
 'pituitary_tumor': 'pituitary_adenoma',
 'pituitary_tumors': 'pituitary_adenoma',
 'pituitary_tumours': 'pituitary_tumour',
 'pituophis_bellona': 'pituophis_melanoleucus',
 'pitware_culture': 'pitted_ware_culture',
 'pity_fuck': 'human_sexual_behavior',
 'pitylus_fuliginosus': 'black-throated_grosbeak',
 'pitylus_grossus': 'slate-coloured_grosbeak',
 'pityriasis_capitis': 'dandruff',
 'pityriasis_circinata': 'pityriasis_rotunda',
 'pityriasis_gymnocephala': 'bornean_bristlehead',
 'pityriasis_versicolor': 'tinea_versicolor',
 'pityrosporum_orbiculare': 'malassezia',
 'pityrosporum_ovale': 'malassezia',
 'pitze_river': 'pitze',
 'pitzer_strain': 'alkane_stereochemistry',
 'piu_lento': 'tempo',
 'piu_mosso': 'tempo',
 'piu_pro': 'pump_it_up_pro',
 'piura_airport': 'cap._fap_guillermo_concha_iberico_international_airport',
 'piura_department': 'piura_region',
 'piura_hemispingus': 'black-eared_hemispingus',
 'pius_august': 'duke_pius_august_in_bavaria',
 'pius_i': 'pope_pius_i',
 'pius_ii': 'pope_pius_ii',
 'pius_iii': 'pope_pius_iii',
 'pius_iv': 'pope_pius_iv',
 'pius_ix': 'pope_pius_ix',
 'pius_schwert': 'pius_l._schwert',
 'pius_society': 'piusverein',
 'pius_v': 'pope_pius_v',
 'pius_vi': 'pope_pius_vi',
 'pius_vii': 'pope_pius_vii',
 'pius_viii': 'pope_pius_viii',
 'pius_x': 'pope_pius_x',
 'pius_xi': 'pope_pius_xi',
 'pius_xii': 'pope_pius_xii',
 'pius_xiii': 'pope_pius_xiii',
 'pivara_celarevo': 'carlsberg_srbija',
 'pivara_municipality': 'pivara',
 'pivdennyi_buh': 'southern_bug',
 'piveteausaurus_divesensis': 'piveteausaurus',
 'pivot_animater': 'pivot_stickfigure_animator',
 'pivot_animator': 'pivot_stickfigure_animator',
 'pivot_articulation': 'pivot_joint',
 'pivot_calculator': 'pivot_point_calculations',
 'pivot_charting': 'pivot_point_calculations',
 'pivot_forex': 'pivot_point_calculations',
 'pivot_irrigation': 'center_pivot_irrigation',
 'pivot_joints': 'pivot_joint',
 'pivot_point': 'pivot_point_calculations',
 'pivot_points': 'pivot_point_calculations',
 'pivot_root': 'initrd',
 'pivot_tables': 'pivot_table',
 'pivotal_category': 'dual_object',
 'pivotal_networking': 'acer_inc.',
 'pivotal_response': 'pivotal_response_therapy',
 'pivotal_rockords': 'pivotal_rockordings',
 'pivotal_statistic': 'pivotal_quantity',
 'pivotpoint_technology': 'pivotpoint_technology_corporation',
 'piwi_domain': 'piwi',
 'piwi_protein': 'piwi',
 'pix_firewall': 'cisco_pix',
 'pix_graeca': 'rosin',
 'pixar_computer': 'pixar_image_computer',
 'pixar_studios': 'pixar',
 'pixar_typestry': 'typestry',
 'pixel_ads': 'pixel_advertising',
 'pixel_borrowing': 'subpixel_rendering',
 'pixel_car': 'pixel_art',
 'pixel_cars': 'pixel_art',
 'pixel_depth': 'color_depth',
 'pixel_dimensions': 'display_resolution',
 'pixel_fault': 'defective_pixel',
 'pixel_font': 'computer_font',
 'pixel_geometries': 'pixel_geometry',
 'pixel_graphics': 'pixel_art',
 'pixel_hunt': 'hunt-the-pixel',
 'pixel_hunting': 'hunt-the-pixel',
 'pixel_journal': 'pixel_-_the_cambridge_undergraduate_journal_of_development_economics',
 'pixel_junk': 'pixeljunk',
 'pixel_lighting': 'shader',
 'pixel_marketing': 'the_million_dollar_homepage',
 'pixel_perfect': 'native_resolution',
 'pixel_pipelines': 'pixel_pipeline',
 'pixel_pitch': 'dot_pitch',
 'pixel_plus': 'pixelplus',
 'pixel_puzzle': 'paint_by_numbers',
 'pixel_ratio': 'pixel_aspect_ratio',
 'pixel_shaders': 'pixel_shader',
 'pixel_shading': 'pixel_shader',
 'pixel_tag': 'web_bug',
 'pixeljunk_1-4': 'pixeljunk_shooter',
 'pixeljunk_racer': 'pixeljunk_racers',
 'pixelmator_1.2': 'pixelmator',
 'pixelshader_2.0': 'pixel_shader',
 'pixian_county': 'pi_county',
 'pixie-bob_cat': 'pixie-bob',
 'pixie_bob': 'pixie-bob',
 'pixie_bush': 'eremophila_oldfieldii',
 'pixie_chix': 'pixel_chix',
 'pixie_circle': 'fairy_ring',
 'pixie_dust': 'tinker_bell',
 'pixie_frog': 'pyxicephalus',
 'pixie_lott.': 'pixie_lott',
 'pixie_mops': 'petrophile_linearis',
 'pixie_parasol': 'mycena_interrupta',
 'pixie_parasols': 'mycena_interrupta',
 'pixie_skase': 'christopher_skase',
 'pixie_stick': 'pixy_stix',
 'pixie_sticks': 'pixy_stix',
 'pixie_stix': 'pixy_stix',
 'pixie_tube': 'nixie_tube',
 'pixie_tubes': 'nixie_tube',
 'pixies_parasol': 'mycena_interrupta',
 'pixies_parasols': 'mycena_interrupta',
 'pixies_three': 'the_pixies_three',
 'pixley_seme': 'pixley_ka_isaka_seme',
 'pixo_os': 'pixo',
 'pixter_2.0': 'pixter',
 'pixter_color': 'pixter',
 'pixy_sticks': 'pixy_stix',
 'piya_bole': 'piyu_bole',
 'piyada_akkaraseranee': 'phiyada_akkraseranee',
 'piyadassi_thera': 'piyadassi_maha_thera',
 'piyapong_pue-on': 'piyapong_piew-on',
 'piyasawat_amranand': 'piyasvasti_amranand',
 'piyush_chawala': 'piyush_chawla',
 'piyush_jindal': 'bobby_jindal',
 'piyushnabu_jindal': 'bobby_jindal',
 'piz_barghis': 'ringelspitz',
 'piz_gallagiun': 'pizz_gallagiun',
 'piz_s-chalambert': 'piz_s-chalembert',
 'piz_sardona': 'surenstock',
 'piz_schalembert': 'piz_s-chalembert',
 'piz_tgietschen': 'oberalpstock',
 'pizy_vd': 'pizy',
 'pizza_bomb': 'brian_douglas_wells',
 'pizza_bomber': 'brian_douglas_wells',
 'pizza_boxen': 'pizza_box_form_factor',
 'pizza_boy': 'pizza_delivery',
 'pizza_crust': 'pizza',
 'pizza_deliverer': 'pizza_delivery',
 'pizza_express': 'pizzaexpress',
 'pizza_fries': 'cheese_fries',
 'pizza_garden': 'pizza_farm',
 'pizza_ghetti': 'pizza-ghetti',
 'pizza_guy': 'pizza_delivery',
 'pizza_hawaii': 'hawaiian_pizza',
 'pizza_head': 'the_pizza_head_show',
 'pizza_hutt': 'pizza_hut',
 'pizza_la': 'pizza-la',
 'pizza_man': 'pizza_delivery',
 'pizza_margherita': 'pizza',
 'pizza_marzano': 'pizzaexpress',
 'pizza_milano': 'pizzaexpress',
 'pizza_outlet': 'vocelli_pizza',
 'pizza_oven': 'pizza',
 'pizza_parlor': 'pizza',
 'pizza_parlors': 'pizza',
 'pizza_parlour': 'pizza',
 'pizza_pie': 'pizza',
 'pizza_place': 'pizza',
 'pizza_places': 'pizza',
 'pizza_pocket': 'pizza_pockets',
 'pizza_pop': 'jaleco',
 'pizza_puff': 'calzone',
 'pizza_puffs': 'pizza',
 'pizza_roll': 'pocket_sandwich',
 'pizza_rolls': 'pocket_sandwich',
 'pizza_rustica': 'pizza_al_taglio',
 'pizza_sauce': 'tomato_sauce',
 'pizza_segyero': 'js_food_plan',
 'pizza_shop': 'pizza',
 'pizza_syndicate': 'fast_food_tycoon',
 'pizza_tape': 'the_pizza_tapes',
 'pizza_tapes': 'the_pizza_tapes',
 'pizza_topping': 'pizza',
 'pizza_toppings': 'pizza',
 'pizza_wheel': 'pizza_cutter',
 'pizzacato_five': 'pizzicato_five',
 'pizzeria_uno': 'uno_chicago_grill',
 'pizzicato_5': 'pizzicato_five',
 'pizzigano_chart': 'pizzigano_map',
 'pizzle_rot': 'balanoposthitis',
 'pizzo_badile': 'piz_badile',
 'pizzo_bianco': 'piz_alv',
 'pizzo_biela': 'wandfluhhorn',
 'pizzo_cengalo': 'piz_cengalo',
 'pizzo_cervandone': 'scherbadung',
 'pizzo_magno': 'pizzo_magn'}
        