
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ra = {'ra-140_ds': 'sisu_raisu',
 'ra-14_loisirs': 'adam_ra-14_loisirs',
 'ra-5b_vigilante': 'a-5_vigilante',
 'ra-5c_vigilante': 'a-5_vigilante',
 'ra-ra_skirt': 'rah-rah_skirt',
 'ra_3': 'ra3',
 'ra_8425': 'ralph_recto',
 'ra_9372': 'human_security_act',
 'ra_amen': 'ra_un_nefer_amen',
 'ra_beaver': 'r._a._beaver',
 'ra_brink': 'royal_alexander_brink',
 'ra_dickey': 'r._a._dickey',
 'ra_dyer': 'robert_allen_dyer',
 'ra_hadfield': 'robert_hadfield',
 'ra_hould': 'ronald_sinclair',
 'ra_ii': 'thor_heyerdahl',
 'ra_johnston': 'r._a._johnston',
 'ra_kartini': 'raden_ayu_kartini',
 'ra_laffert': 'r._a._lafferty',
 'ra_lafferty': 'r._a._lafferty',
 'ra_macavoy': 'r._a._macavoy',
 'ra_mcconnell': 'r._a._mcconnell',
 'ra_montgomery': 'r._a._montgomery',
 'ra_nicholson': 'reynold_a._nicholson',
 'ra_proctor': 'richard_a._proctor',
 'ra_salvatore': 'r._a._salvatore',
 'ra_simpson': 'r._a._simpson',
 'ra_stradling': 'r._a._stradling',
 'ra_sushi': 'benihana',
 'ra_ta': 'edgar_cayce',
 'ra_yerburgh': 'robert_yerburgh',
 'raa_system': 'renin-angiotensin_system',
 'raab_himself': 'chris_raab',
 'raabe_test': 'ratio_test',
 'raad_1': 'raad-1',
 'raad_2': 'raad-2',
 'raadio_kuku': 'radio_kuku',
 'raaf_aircraft': 'current_royal_australian_air_force_aircraft',
 'raaf_amberley': 'raaf_base_amberley',
 'raaf_butterworth': 'rmaf_butterworth',
 'raaf_ensign': 'royal_australian_air_force_ensign',
 'raaf_glenbrook': 'raaf_base_glenbrook',
 'raaf_laverton': 'raaf_williams',
 'raaf_mascot': 'raaf_station_mascot',
 'raaf_richmond': 'raaf_base_richmond',
 'raaf_roulettes': 'roulettes',
 'raaf_sembawang': 'sembawang_air_base',
 'raaf_structure': 'structure_of_the_raaf',
 'raaf_tindal': 'raaf_base_tindal',
 'raaf_townsville': 'raaf_base_townsville',
 'raaf_truscott': 'mungalalu_truscott_airbase',
 'raaf_wagga': 'raaf_base_wagga',
 'raaf_williamtown': 'raaf_base_williamtown',
 'raaf_woomera': 'raaf_woomera_airfield',
 'raafat_el-hagan': 'refaat_al-gammal',
 'raafat_el-haggan': 'refaat_al-gammal',
 'raafat_elhaggan': 'refaat_al-gammal',
 'raag_darbari': 'darbari_kanada',
 'raag_malhar': 'megh_malhar',
 'raag_malkauns': 'malkaush',
 'raag_tilang': 'tilang',
 'raagi_rotti': 'ragi_rotti',
 'raaj_tilak': 'raj_tilak',
 'raakhee_gulzar': 'raakhee',
 'raary_decihells': 'test_icicles',
 'raas_leela': 'rasa_lila',
 'raasa_leela': 'rasa_lila',
 'raasepori_castle': 'raseborg_castle',
 'raaseporin_linna': 'raseborg_castle',
 'raasiku_commune': 'raasiku_parish',
 'raastad_station': 'sandefjord_airport_station',
 'raatbek_sanatbaev': 'raatbek_sanatbayev',
 'raate_road': 'battle_of_raate_road',
 'raatteentie_incident': 'battle_of_raate_road',
 'raaz_2': 'raaz_-_the_mystery_continues',
 'rab_adda': 'adda_bar_ahavah',
 'rab_ammi': 'rabbi_ammi',
 'rab_amram': 'amram_gaon',
 'rab_ashi': 'rav_ashi',
 'rab_asser': 'rav_ashi',
 'rab_assi': 'rabbi_assi',
 'rab_dikko': 'r._a._b._dikko',
 'rab_drilling': 'drilling_rig',
 'rab_hoshaiah': 'hoshaiah',
 'rab_howell': 'raby_howell',
 'rab_huna': 'rav_huna',
 'rab_learoyd': 'roderick_alastair_brook_learoyd',
 'rab_noolas': 'peter_warlock',
 'rab_sheshet': 'sheshet',
 'rabab_feteih': 'rabab_fetieh',
 'rabad_iii': 'abraham_ben_david',
 'rabadh_castle': 'ajlun_castle',
 'rabah_kebir': 'rabeh_kebir',
 'raban_maur': 'rabanus_maurus',
 'rabari_devi': 'rabri_devi',
 'rabat-tanger_expressway': 'rabat-tangier_expressway',
 'rabat_ajax': 'rabat_ajax_f.c.',
 'rabat_f.c.': 'rabat_ajax_f.c.',
 'rabat_prefecture': 'rabat',
 'rabban_cauma': 'rabban_bar_sauma',
 'rabban_gamaliel': 'gamaliel',
 'rabban_gamliel': 'gamaliel',
 'rabban_marcos': 'mar_yaballaha_iii',
 'rabban_mark': 'mar_yaballaha_iii',
 'rabban_markos': 'mar_yaballaha_iii',
 'rabban_sauma': 'rabban_bar_sauma',
 'rabban_sawma': 'rabban_bar_sauma',
 'rabbath_ammon': 'amman',
 'rabbeinu_asher': 'asher_ben_jehiel',
 'rabbeinu_bachya': 'bahya_ben_asher',
 'rabbeinu_chananel': 'chananel_ben_chushiel',
 'rabbeinu_gershom': 'gershom_ben_judah',
 'rabbeinu_gershon': 'gershom_ben_judah',
 'rabbeinu_hananel': 'chananel_ben_chushiel',
 'rabbeinu_jonah': 'yonah_gerondi',
 'rabbeinu_yona': 'yonah_gerondi',
 'rabbeinu_yonah': 'yonah_gerondi',
 'rabbel_ii': 'rabbel_ii_soter',
 'rabbenu_gershom': 'gershom_ben_judah',
 'rabbenu_ha-kadosh': 'judah_hanasi',
 'rabbenu_hananel': 'chananel_ben_chushiel',
 'rabbenu_kalonimus': 'kalonymus_ben_kalonymus',
 'rabbenu_klonimus': 'kalonymus_ben_kalonymus',
 'rabbenu_tam': 'rabbeinu_tam',
 'rabbet_plane': 'rebate_plane',
 'rabbi_akiba': 'akiva_ben_joseph',
 'rabbi_akiva': 'akiva_ben_joseph',
 'rabbi_akivah': 'akiva_ben_joseph',
 'rabbi_ashi': 'rav_ashi',
 'rabbi_bechai': 'bahya_ibn_paquda',
 'rabbi_bleich': 'j._david_bleich',
 'rabbi_blumenkrantz': 'avrohom_blumenkrantz',
 'rabbi_brenner': 'reeve_robert_brenner',
 'rabbi_crestohl': 'hyman_meyer_crestohl',
 'rabbi_elazar': 'eleazar_ben_shammua',
 'rabbi_eleazar': 'eleazar_ben_shammua',
 'rabbi_eliashiv': 'yosef_sholom_eliashiv',
 'rabbi_eliezar': 'eleazar_ben_azariah',
 'rabbi_eliezer': 'eliezer_ben_hurcanus',
 'rabbi_emden': 'jacob_emden',
 'rabbi_father': 'rabbi',
 'rabbi_fund': 'meir_fund',
 'rabbi_gamaliel': 'gamaliel',
 'rabbi_grossman': 'yitzchak_dovid_grossman',
 'rabbi_hertz': 'joseph_h._hertz',
 'rabbi_hillel': 'hillel_the_elder',
 'rabbi_hiyyah': 'rabbi_hiyya',
 'rabbi_hutner': 'yitzchok_hutner',
 'rabbi_jacob': 'the_mad_adventures_of_rabbi_jacob',
 'rabbi_johanan': 'rabbi_yochanan',
 'rabbi_jonah': 'jonah_ibn_janah',
 'rabbi_jose': 'jose_ben_halafta',
 'rabbi_joshua': 'joshua_ben_hananiah',
 'rabbi_judah': 'judah_ben_ilai',
 'rabbi_kahane': 'meir_kahane',
 'rabbi_kanievsky': 'chaim_kanievsky',
 'rabbi_kook': 'abraham_isaac_kook',
 'rabbi_lapin': 'daniel_lapin',
 'rabbi_levinger': 'moshe_levinger',
 'rabbi_lew': 'judah_loew_ben_bezalel',
 'rabbi_loew': 'judah_loew_ben_bezalel',
 'rabbi_low': 'judah_loew_ben_bezalel',
 'rabbi_nachman': 'nachman_of_breslov',
 'rabbi_nehemyah': 'rabbi_nehemiah',
 'rabbi_onderwijzer': 'abraham_samson_onderwijzer',
 'rabbi_perez': 'perez_ben_elijah',
 'rabbi_pinto': 'rabbi_yishayahu_yosef_pinto',
 'rabbi_rudinsky': 'bezalel_rudinsky',
 'rabbi_schiff': 'tevele_schiff',
 'rabbi_schulweis': 'harold_m._schulweis',
 'rabbi_shammai': 'shammai',
 'rabbi_shimon': 'shimon_bar_yochai',
 'rabbi_shmuel': 'shmuel_schneersohn',
 'rabbi_simeon': 'shimon_bar_yochai',
 'rabbi_simon': 'shimon_bar_yochai',
 'rabbi_slifkin': 'natan_slifkin',
 'rabbi_small': 'friday_the_rabbi_slept_late',
 'rabbi_soloveitchik': 'brisk_tradition_and_soloveitchik_dynasty',
 'rabbi_steinman': 'aharon_leib_shteinman',
 'rabbi_tarfon': 'tarfon',
 'rabbi_waxman': 'mordecai_waxman',
 'rabbi_yehoshua': 'joshua_ben_hananiah',
 'rabbi_yehuda': 'judah_ben_ilai',
 'rabbi_yehudah': 'judah_ben_ilai',
 'rabbi_yishmael': 'rabbi_ishmael',
 'rabbi_yose': 'jose_ben_halafta',
 'rabbi_yosei': 'jose_ben_halafta',
 'rabbi_yosi': 'jose_ben_halafta',
 'rabbi_yossi': 'jose_ben_halafta',
 'rabbi_yudin': 'benjamin_yudin',
 'rabbi_zeira': 'rav_zeira',
 'rabbids_3': 'rayman_raving_rabbids_tv_party',
 'rabbie_burns': 'robert_burns',
 'rabbinic_bible': 'mikraot_gedolot',
 'rabbinic_canon': 'rabbinic_literature',
 'rabbinic_hebrew': 'mishnaic_hebrew',
 'rabbinic_honorifics': 'honorifics_in_judaism',
 'rabbinic_jews': 'rabbinic_judaism',
 'rabbinic_ordination': 'semikhah',
 'rabbinic_texts': 'rabbinic_literature',
 'rabbinic_tradition': 'rabbinic_literature',
 'rabbinical_academy': 'yeshiva',
 'rabbinical_bible': 'mikraot_gedolot',
 'rabbinical_bibles': 'mikraot_gedolot',
 'rabbinical_court': 'beth_din',
 'rabbinical_judaism': 'rabbinic_judaism',
 'rabbinical_literature': 'rabbinic_literature',
 'rabbinical_ordination': 'semikhah',
 'rabbinical_responsa': 'history_of_responsa',
 'rabbit-duck_illusion': 'optical_illusion',
 'rabbit-eared_tree-rat': 'white-footed_rabbit-rat',
 'rabbit-fur_coat': 'rabbit_fur_coat',
 'rabbit-hunt_game': 'bzflag',
 'rabbit_agility': 'rabbit_show_jumping',
 'rabbit_brush': 'rabbitbrush',
 'rabbit_bundrick': 'john_bundrick',
 'rabbit_calicivirus': 'rabbit_haemorrhagic_disease_virus',
 'rabbit_care': 'domestic_rabbit',
 'rabbit_cat': 'cabbit',
 'rabbit_coursing': 'hare_coursing',
 'rabbit_creek': 'bonanza_creek',
 'rabbit_fever': 'tularemia',
 'rabbit_fur': 'rabbit_hair',
 'rabbit_gti': 'volkswagen_golf',
 'rabbit_hats': 'rabbit_habits',
 'rabbit_hopping': 'rabbit_show_jumping',
 'rabbit_hunt': 'rabbit_hunting',
 'rabbit_islands': 'rabbit_island',
 'rabbit_joint': 'rabbet',
 'rabbit_jumping': 'rabbit_show_jumping',
 'rabbit_mcveigh': 'charles_mcveigh',
 'rabbit_microcontroller': 'rabbit_2000',
 'rabbit_plane': 'shoulder_plane',
 'rabbit_pox': 'rabbitpox',
 'rabbit_processor': 'rabbit_2000',
 'rabbit_punches': 'rabbit_punch',
 'rabbit_punching': 'rabbit_punch',
 'rabbit_root': 'aralia_nudicaulis',
 'rabbit_sequence': 'fibonacci_word',
 'rabbit_stew': 'all_this_and_rabbit_stew',
 'rabbit_virus': 'wabbit',
 'rabbit_weller': 'louis_weller',
 'rabbitear_iris': 'iris_laevigata',
 'rabbitfoot_clover': 'trifolium_arvense',
 'rabbitpox_virus': 'rabbit_green_syndrome',
 'rabbits-foot_fern': 'nephrolepis_exaltata',
 'rabei_yassin': 'rabie_yassin',
 'rabeinu_yona': 'yonah_gerondi',
 'rabenhorstia_rudis': 'diaporthe_rudis',
 'rabenu_chananel': 'chananel_ben_chushiel',
 'rabenu_hananel': 'chananel_ben_chushiel',
 'rabenu_yonah': 'yonah_gerondi',
 'rabi_crops': 'rabi_crop',
 'rabi_flopping': 'rabi_cycle',
 'rabi_kinnagi': 'rabi_kinagi',
 'rabi_oscillation': 'rabi_cycle',
 'rabi_pirzada': 'rabi_peerzada',
 'rabia_al-adawiya': 'rabia',
 'rabia_basri': 'rabia_al-adawiyya',
 'rabiah_al-basri': 'rabia_al-adawiyya',
 'rabid_dog': 'rabies',
 'rabid_wolverine': 'chris_benoit',
 'rabies_serum': 'rabies',
 'rabies_vaccines': 'rabies_vaccine',
 'rabih-abou_kalil': 'rabih_abou-khalil',
 'rabih-abou_khalil': 'rabih_abou-khalil',
 'rabih_zubayr': 'rabih_az-zubayr',
 'rabin-williams_encryption': 'rabin_cryptosystem',
 'rabin_encryption': 'rabin_cryptosystem',
 'rabin_mechina': 'rabin_pre-military_academy',
 'rabin_program': 'rabin_pre-military_academy',
 'rabin_signature': 'rabin_signature_algorithm',
 'rabin_williams': 'rabin_cryptosystem',
 'rabindra_sarovar': 'rabindra_sarobar',
 'rabindra_setu': 'howrah_bridge',
 'rabindranat_tagore': 'rabindranath_tagore',
 'rabindranath_thakur': 'rabindranath_tagore',
 'rabindranth_tagore': 'rabindranath_tagore',
 'rabindrnath_tagore': 'rabindranath_tagore',
 'rabinovich-fabrikant_equation': 'rabinovich-fabrikant_equations',
 'rabirius_postumus': 'gaius_rabirius',
 'rabiu_alhassan': 'mohammed_rabiu',
 'rabiya_qadir': 'rebiya_kadeer',
 'rabiye_qadir': 'rebiya_kadeer',
 'rabo_bank': 'rabobank',
 'rabo_direct': 'rabobank',
 'rabo_karebekian': 'rabo_karabekian',
 'rabo_plus': 'rabobank',
 'rabob_thaksin': 'thaksinocracy',
 'rabobank_nederland': 'rabobank',
 'rabon_delmore': 'the_delmore_brothers',
 'raboto_massacre': 'raboteau_massacre',
 'rabu_hina': 'love_hina',
 'rabudito_cobrizo': 'coppery_thorntail',
 'rabula_gospel': 'rabbula_gospels',
 'rabula_gospels': 'rabbula_gospels',
 'rac_autowindscreens': 'rac_plc',
 'rac_cirencester': 'royal_agricultural_college',
 'rac_language': 'raci',
 'rac_parker': 'r._a._c._parker',
 'rac_rally': 'rally_gb',
 'rac_wa': 'royal_automobile_club_of_western_australia',
 'raca_origins': 'royal_automobile_club_of_australia',
 'raca_presidents': 'royal_automobile_club_of_australia',
 'racah_parameters': 'racah_parameter',
 'racah_polynomial': 'racah_polynomials',
 'racal-decca_marine': 'decca_radar',
 'racal_decca': 'decca_radar',
 'racal_vodafone': 'vodafone',
 'racal_vodaphone': 'vodafone',
 'raccah_rovers': 'racca_rovers',
 'racconigi_castle': 'castle_of_racconigi',
 'raccoon_creeks': 'raccoon_creek',
 'raccoon_dam': 'resident_evil',
 'raccoon_dogs': 'raccoon_dog',
 'raccoon_forest': 'raccoon_city',
 'raccoon_leaf': 'super_mario_bros._3',
 'raccoon_mario': 'mario',
 'raccoon_police': 'resident_evil',
 'raccoon_squirrel': 'fox_squirrel',
 'race-based_joke': 'ethnic_joke',
 'race-oriented_pornography': 'ethnicity_of_performers_in_pornography',
 'race_baiter': 'race_baiting',
 'race_cam': 'racecam',
 'race_car': 'auto_racing',
 'race_cars': 'auto_racing',
 'race_conditions': 'race_condition',
 'race_course': 'race_track',
 'race_courses': 'race_track',
 'race_discrimination': 'racism',
 'race_driver': 'auto_racing',
 'race_film': 'race_movie',
 'race_films': 'race_movie',
 'race_fixing': 'match_fixing',
 'race_games': 'race_game',
 'race_guilt': 'white_guilt',
 'race_hate': 'hate_crime',
 'race_hatred': 'ethnic_hatred',
 'race_hazard': 'race_condition',
 'race_horse': 'horse_racing',
 'race_horses': 'horse_racing',
 'race_humor': 'ethnic_joke',
 'race_hustling': 'race_card',
 'race_hygiene': 'racial_hygiene',
 'race_impersonator': 'race_impersonation',
 'race_joke': 'ethnic_joke',
 'race_kart': 'kart_racing',
 'race_line': 'racing_line',
 'race_mixing': 'miscegenation',
 'race_mountain': 'mount_race',
 'race_movies': 'race_movie',
 'race_pcr': 'rapid_amplification_of_cdna_ends',
 'race_point': 'race_point_light',
 'race_queens': 'race_queen',
 'race_realism': 'racial_realism',
 'race_realist': 'racial_realism',
 'race_records': 'race_record',
 'race_relations': 'ethnic_relations',
 'race_riots': 'race_riot',
 'race_rocks': 'race_rocks_marine_protected_area',
 'race_science': 'scientific_racism',
 'race_segregation': 'racial_segregation',
 'race_soul': 'race-soul',
 'race_theorist': 'racialism',
 'race_theory': 'ethnic_relations',
 'race_tracks': 'race_track',
 'race_traitors': 'race_traitor',
 'race_walk': 'racewalking',
 'race_walker': 'racewalking',
 'race_walking': 'racewalking',
 'race_way': 'raceway',
 'race_ways': 'raceway',
 'race_workers': 'auto_race_workers',
 'racealliance_motorsport': 'jetalliance_racing',
 'racecar_driver': 'auto_racing',
 'racecourse_cemetery': 'race_course_cemetery',
 'racedriver_grid': 'race_driver:_grid',
 'racehorse_driving': 'harness_racing',
 'racehorse_ground': 'racecourse_ground',
 'racemic_mixtures': 'racemic_mixture',
 'racemose_ponthieva': 'ponthieva_racemosa',
 'racer_revenge': 'star_wars_racer_revenge',
 'racer_snake': 'racer',
 'racer_yacht': 'yacht_racing',
 'racetickets.com_200': 'san_bernardino_county_200',
 'racetrac_petroleum': 'racetrac',
 'racetrack_microtron': 'microtron',
 'rachael_alexandra': 'rachel_alexandra',
 'rachael_barton': 'rachel_barton_pine',
 'rachael_carson': 'rachel_carson',
 'rachael_corrie': 'rachel_corrie',
 'rachael_flat': 'rachael_flatt',
 'rachael_griffiths': 'rachel_griffiths',
 'rachael_maddow': 'rachel_maddow',
 'rachael_maza': 'rachael_maza_long',
 'rachael_mcadams': 'rachel_mcadams',
 'rachael_olson': 'ana_voog',
 'rachael_paulose': 'rachel_paulose',
 'rachael_rey': 'rachael_ray',
 'rachael_riley': 'rachel_riley',
 'rachael_teez': 'bolivia_samsonite',
 'rachael_tennant': 'miss_great_britain',
 'rachael_weisz': 'rachel_weisz',
 'rachana_katyal': 'indian_airlines_flight_814',
 'rachanie_commune': 'gmina_rachanie',
 'rachau_hillclimb': 'rachau',
 'rachel_agnew': 'loose_women',
 'rachel_barton': 'rachel_barton_pine',
 'rachel_ben-zvi': 'rachel_yanait_ben-zvi',
 'rachel_billington': 'lady_rachel_billington',
 'rachel_blake': 'rachael_blake',
 'rachel_booty': 'rachel_reynolds',
 'rachel_bourne': 'rachel_stevens',
 'rachel_bussel': 'rachel_kramer_bussel',
 'rachel_cairns': 'rachael_cairns',
 'rachel_campos': 'rachel_campos-duffy',
 'rachel_cantu': 'rachael_cantu',
 'rachel_capra-craig': 'rachel_capra_craig',
 'rachel_chalfi': 'raquel_chalfi',
 'rachel_cook': 'rachael_leigh_cook',
 'rachel_coopes': 'rachael_coopes',
 'rachel_corey': 'rachel_corrie',
 'rachel_cosgrove': 'rachel_cosgrove_payes',
 'rachel_craig': 'rachel_capra_craig',
 'rachel_dawe': 'rachel_dawes',
 'rachel_donaldson': 'mschif',
 'rachel_donelson': 'rachel_jackson',
 'rachel_dowes': 'rachel_dawes',
 'rachel_duguay': 'the_groundlings',
 'rachel_duplessis': 'rachel_blau_duplessis',
 'rachel_ehrenfield': 'rachel_ehrenfeld',
 'rachel_elkind': 'rachel_elkind-tourre',
 'rachel_english': 'rachael_english',
 'rachel_finch': 'rachael_finch',
 'rachel_flame': 'rakel_liekki',
 'rachel_flat': 'rachael_flatt',
 'rachel_flatt': 'rachael_flatt',
 'rachel_fox': 'rachel_g._fox',
 'rachel_free': 'nikki_randall',
 'rachel_greene': 'rachel_green',
 'rachel_greep': 'rachel_green',
 'rachel_grey': 'rachel_summers',
 'rachel_grinham': 'rachael_grinham',
 'rachel_hairstyle': 'rachel_haircut',
 'rachel_heck': 'grinnell_college',
 'rachel_helland': 'rachel_grepp',
 'rachel_heyhoe-flint': 'rachael_heyhoe-flint',
 'rachel_hopkins': 'anne_johnson_davis',
 'rachel_howells': 'the_adventure_of_the_musgrave_ritual',
 'rachel_jeffreys': 'pan_am_flight_103',
 'rachel_jones': 'the_chris_moyles_show',
 'rachel_kaprelian': 'rachel_kaprielian',
 'rachel_kominsky': 'rachel_kominski',
 'rachel_lampa': 'rachael_lampa',
 'rachel_lillis': 'rachael_lillis',
 'rachel_lindsay': 'janey_scott',
 'rachel_liu': 'china_airlines_flight_676',
 'rachel_lloyd': 'marilyn_lloyd',
 'rachel_lubersky': 'rachel_cohen-kagan',
 'rachel_lynde': 'anne_of_green_gables',
 'rachel_madow': 'rachel_maddow',
 'rachel_maza': 'rachael_maza_long',
 'rachel_mclean': 'murder_of_rachel_mclean',
 'rachel_ngan': 'edison_chen_photo_scandal',
 'rachel_nickell': 'rachel_nickell_murder_case',
 'rachel_nicolazzo': 'rachel_z',
 'rachel_noel': 'rachel_b._noel',
 'rachel_nunes': 'rachel_ann_nunes',
 'rachel_olsen': 'ana_voog',
 'rachel_palouse': 'rachel_paulose',
 'rachel_papers': 'the_rachel_papers',
 'rachel_paulouse': 'rachel_paulose',
 'rachel_payes': 'rachel_cosgrove_payes',
 'rachel_pina': 'trachtenburg_family_slideshow_players',
 'rachel_preston': 'rachel_oakes_preston',
 'rachel_putski': 'rachel_summerlyn',
 'rachel_ray': 'rachael_ray',
 'rachel_reilly': 'rachel_riley',
 'rachel_rey': 'rachael_ray',
 'rachel_robards': 'rachel_jackson',
 'rachel_sage': 'rachael_sage',
 'rachel_sandwich': 'reuben_sandwich',
 'rachel_selinfreund': 'rachel_barkow',
 'rachel_shane': 'valerie_chow',
 'rachel_silverthorn': 'big_runaway',
 'rachel_stephens': 'rachel_stevens',
 'rachel_tate': 'rachel_hughes',
 'rachel_taylor': 'rachael_taylor',
 'rachel_teske': 'rachel_hetherington',
 'rachel_tresize': 'rachel_trezise',
 'rachel_tsabari': 'rachel_tzabari',
 'rachel_unthank': 'rachel_unthank_and_the_winterset',
 'rachel_weeping': 'gospel_of_matthew',
 'rachel_weiscz': 'rachel_weisz',
 'rachel_weiss': 'rachel_weisz',
 'rachel_welter': 'welter_racing',
 'rachel_west': 'nikki_randall',
 'rachel_whitney': 'nikki_randall',
 'rachel_whitread': 'rachel_whiteread',
 'rachel_wingate': 'rachel_o._wingate',
 'rachel_witread': 'rachel_whiteread',
 'rachel_wood': 'evan_rachel_wood',
 'rachel_wooding': 'rachael_wooding',
 'rachel_yamagata': 'rachael_yamagata',
 'rachel_yanait': 'rachel_yanait_ben-zvi',
 'rachele_guidi': 'rachele_mussolini',
 'rachelia_extrusa': 'rachelia_extrusus',
 'rachelia_icosia': 'rachelia_extrusus',
 'rachelle_farrell': 'rachelle_ferrell',
 'rachelle_shannon': 'shelley_shannon',
 'rachid_al-ghannoushi': 'rashid_al-ghannushi',
 'rachid_karami': 'rashid_karami',
 'rachid_mekhloufi': 'rachid_mekloufi',
 'rachid_nugmanov': 'rashid_nugmanov',
 'rachid_o': 'rachid_o.',
 'rachid_tiberkanin': 'rachid_tiberkanine',
 'rachna_doab': 'rechna_doab',
 'rachna_katyal': 'indian_airlines_flight_814',
 'rachycentron_canadum': 'cobia',
 'raci_diagram': 'responsibility_assignment_matrix',
 'raci_matrix': 'responsibility_assignment_matrix',
 'racial_antagonism': 'ethnic_relations',
 'racial_anti-semitism': 'racial_antisemitism',
 'racial_bigotry': 'racism',
 'racial_biology': 'scientific_racism',
 'racial_classifications': 'historical_definitions_of_race',
 'racial_desegregation': 'desegregation',
 'racial_discrimination': 'racism',
 'racial_fetish': 'ethnicity_of_performers_in_pornography',
 'racial_fetishism': 'ethnicity_of_performers_in_pornography',
 'racial_formation': 'racial_formation_theory',
 'racial_formations': 'racial_formation_theory',
 'racial_grouping': 'population_groups_in_biomedicine',
 'racial_harassment': 'incitement_to_ethnic_or_racial_hatred',
 'racial_hatred': 'ethnic_hatred',
 'racial_hygeine': 'racial_hygiene',
 'racial_hygienist': 'eugenics',
 'racial_hygienists': 'racial_hygiene',
 'racial_identity': 'race',
 'racial_inequality': 'racism',
 'racial_inferiority': 'racism',
 'racial_intermarriage': 'interracial_marriage',
 'racial_liberalism': 'racial_liberalism_era',
 'racial_minorities': 'minority_group',
 'racial_minority': 'minority_group',
 'racial_miscegenation': 'miscegenation',
 'racial_mixing': 'miscegenation',
 'racial_nationalism': 'miscegenation',
 'racial_polarisation': 'racial_polarization',
 'racial_prejudice': 'racism',
 'racial_preservationism': 'eugenics',
 'racial_pride': 'racialism',
 'racial_purification': 'master_race',
 'racial_purity': 'racial_hygiene',
 'racial_quotas': 'racial_quota',
 'racial_realist': 'racial_realism',
 'racial_riot': 'race_riot',
 'racial_rioting': 'race_riot',
 'racial_separation': 'racial_segregation',
 'racial_soul': 'race-soul',
 'racial_stereotype': 'ethnic_stereotype',
 'racial_stereotypes': 'ethnic_stereotype',
 'racial_stereotyping': 'ethnic_stereotype',
 'racial_stratification': 'racism',
 'racial_superiority': 'supremacism',
 'racial_supremacism': 'supremacism',
 'racial_supremacist': 'supremacism',
 'racial_supremacy': 'racism',
 'racial_terrorism': 'ethnic_violence',
 'racial_theories': 'scientific_racism',
 'racial_war': 'race_war',
 'racialist_attitude': 'racialism',
 'racially-motivated_crime': 'hate_crime',
 'racially_discriminate': 'racism',
 'racially_profiled': 'racial_profiling',
 'racially_segregated': 'racial_segregation',
 'racid_belkacem': 'rachid_belkacem',
 'raciechowice_commune': 'gmina_raciechowice',
 'racine_cardinals': 'arizona_cardinals',
 'racine_fricker': 'peter_racine_fricker',
 'racine_horlick': 'william_horlick_high_school',
 'racine_legion': 'racine_legion/tornadoes',
 'racine_park': 'washington_park_high_school',
 'racine_stage': 'racine_stages',
 'racine_tornadoes': 'racine_legion/tornadoes',
 'racine_zoo': 'racine_zoological_gardens',
 'racing_aircraft': 'air_racing',
 'racing_bafoussam': 'racing_fc_bafoussam',
 'racing_bike': 'racing_bicycle',
 'racing_board': 'horse_racing_ireland',
 'racing_boat': 'boat_racing',
 'racing_boot': 'racing_boots',
 'racing_briefs': 'swim_briefs',
 'racing_car': 'auto_racing',
 'racing_cars': 'auto_racing',
 'racing_caterham': 'caterham_racing',
 'racing_caterhams': 'caterham_racing',
 'racing_champions': 'johnny_lightning',
 'racing_circuit': 'race_track',
 'racing_condition': 'race_condition',
 'racing_course': 'race_track',
 'racing_cyclist': 'bicycle_racing',
 'racing_dog': 'greyhound_racing',
 'racing_driver': 'auto_racing',
 'racing_drones': 'hot_wheels_acceleracers',
 'racing_fc': 'racing_fc_union_luxembourg',
 'racing_ferrol': 'racing_de_ferrol',
 'racing_flag': 'racing_flags',
 'racing_games': 'racing_game',
 'racing_genk': 'k.r.c._genk',
 'racing_girl': 'race_queen',
 'racing_green': 'british_racing_green',
 'racing_horse': 'horse_racing',
 'racing_industry': 'horse_racing',
 'racing_jet': 'r._jet_wavre',
 'racing_lens': 'rc_lens',
 'racing_mechelen': 'k.r.c._mechelen',
 'racing_motorcycle': 'motorcycle_sport',
 'racing_overalls': 'overall',
 'racing_paris': 'rcf_paris',
 'racing_pigeon': 'racing_homer',
 'racing_santander': 'racing_de_santander',
 'racing_sausages': 'sausage_race',
 'racing_shells': 'racing_shell',
 'racing_silverline': 'rml_group',
 'racing_simulator': 'sim_racing',
 'racing_simulators': 'sim_racing',
 'racing_slick': 'slick_tyre',
 'racing_slicks': 'slick_tyre',
 'racing_snaffle': 'bit_ring',
 'racing_strasbourg': 'rc_strasbourg',
 'racing_strassburg': 'rc_strasbourg',
 'racing_stripes': 'racing_stripe',
 'racing_suit': 'motorcycle_safety_clothing',
 'racing_track': 'race_track',
 'racing_tracks': 'race_track',
 'racing_victoria': 'racing_victoria_limited',
 'racing_white': 'r.w.d._molenbeek',
 'racist_attack': 'hate_crime',
 'racist_discrimination': 'racism',
 'racist_joke': 'ethnic_joke',
 'racist_math': 'anti-racist_mathematics',
 'racist_mathematics': 'anti-racist_mathematics',
 'racist_patterns': 'ethnic_stereotype',
 'racist_pride': 'racism',
 'racist_profiling': 'racial_profiling',
 'racist_skinhead': 'white_power_skinhead',
 'racist_terrorism': 'ethnic_violence',
 'racja_pl': 'reason_party',
 'rack-and-pinion_railway': 'rack_railway',
 'rack-and-pinion_steering': 'rack_and_pinion',
 'rack-driven_railway': 'rack_railway',
 'rack_focus': 'racking_focus',
 'rack_gear': 'rack_and_pinion',
 'rack_railways': 'rack_railway',
 'rack_rent': 'rack-rent',
 'rack_striking': 'striking_clock',
 'rack_units': 'rack_unit',
 'rackable_systems': 'silicon_graphics_international',
 'racket-tailed_drongo': 'greater_racket-tailed_drongo',
 'racket-tailed_drongos': 'greater_racket-tailed_drongo',
 'racket-tailed_treepie': 'black_racket-tailed_treepie',
 'racket_sport': 'racquet',
 'rackheath_eco-community': 'rackheath_eco-town',
 'rackheath_ecotown': 'rackheath_eco-town',
 'raclette_cheese': 'raclette',
 'racoon_city': 'raccoon_city',
 'racoon_dog': 'raccoon_dog',
 'racosperma_aneurum': 'mulga',
 'racosperma_aulacocarpum': 'acacia_aulacocarpa',
 'racosperma_baileyanum': 'acacia_baileyana',
 'racosperma_complanatum': 'acacia_complanata',
 'racosperma_confusum': 'acacia_confusa',
 'racosperma_crassicarpum': 'acacia_crassicarpa',
 'racosperma_cultriforme': 'acacia_cultriformis',
 'racosperma_deanei': 'acacia_deanei',
 'racosperma_decurrens': 'acacia_decurrens',
 'racosperma_elatum': 'acacia_elata',
 'racosperma_falcatum': 'acacia_falcata',
 'racosperma_floribundum': 'acacia_floribunda',
 'racosperma_moirii': 'acacia_moirii',
 'racosperma_penninerve': 'acacia_penninervis',
 'racosperma_podalyriifolia': 'acacia_podalyriifolia',
 'racosperma_podalyriifolium': 'acacia_podalyriifolia',
 'racosperma_salicinum': 'acacia_salicina',
 'racosperma_strictum': 'acacia_stricta',
 'racosperma_tripterum': 'acacia_triptera',
 'racosperma_verticillatum': 'acacia_verticillata',
 'racovitziella_endostromatica': 'racovitziella',
 'racquel_kops-jones': 'raquel_kops-jones',
 'racquel_welch': 'raquel_welch',
 'racquet-tailed_coquette': 'racket-tailed_coquette',
 'racquet-tailed_roller': 'racket-tailed_roller',
 'racquet_ball': 'racquetball',
 'racquet_sports': 'racquet_sport',
 'racquet_tail': 'racket-tail',
 'racquette_river': 'raquette_river',
 'raczki_commune': 'gmina_raczki',
 'rad_action': 'ninja-kid_ii',
 'rad_belgrad': 'fk_rad',
 'rad_belgrade': 'fk_rad',
 'rad_beograd': 'fk_rad',
 'rad_bn': 'radio_battalion',
 'rad_cam': 'radcliffe_camera',
 'rad_chic': 'radical_chic',
 'rad_garossino': 'rod_garossino',
 'rad_gravity': 'the_adventures_of_rad_gravity',
 'rad_nar': 'rad_na',
 'rad_pera': 'radames_pera',
 'rad_quad': 'radcliffe_quadrangle',
 'rad_racket': 'american_video_entertainment',
 'rad_radford': 'louie_spicolli',
 'rad_rails': 'radrails',
 'rad_tool': 'rapid_application_development',
 'rad_trad': 'integrism',
 'rad_warrior': 'the_sacred_armour_of_antiriad',
 'rada_administracyjna': 'administrative_council',
 'rada_adzic': 'dara_bubamara',
 'rada_cutlery': 'rada_manufacturing',
 'rada_nieustajaca': 'permanent_council',
 'rada_panstwa': 'polish_council_of_state',
 'rada_polakow': 'congress_of_poles_in_the_czech_republic',
 'radama_i': 'radama_i_of_madagascar',
 'radama_ii': 'radama_ii_of_madagascar',
 'radar-absorbing_materials': 'radar-absorbent_material',
 'radar_bros': 'radar_bros.',
 'radar_brothers': 'radar_bros.',
 'radar_cavity': 'cavity_magnetron',
 'radar_charts': 'radar_chart',
 'radar_cross-sections': 'radar_cross-section',
 'radar_detectors': 'radar_detector',
 'radar_graph': 'radar_chart',
 'radar_graphs': 'radar_chart',
 'radar_hill': 'har_adar',
 'radar_history': 'history_of_radar',
 'radar_illumination': 'semi-active_radar_homing',
 'radar_jammer': 'radar_jamming_and_deception',
 'radar_jamming': 'radar_jamming_and_deception',
 'radar_maker': 'mogwai_young_team',
 'radar_meteorology': 'weather_radar',
 'radar_pictures': 'ted_field',
 'radar_reflector': 'corner_reflector',
 'radar_saber': 'saber_radar',
 'radar_sensor': 'radar_engineering_details',
 'radar_station': 'radar',
 'radar_stealth': 'stealth_aircraft',
 'radar_system': 'radar',
 'radar_telescope': 'radio_telescope',
 'radar_vector': 'instrument_flight_rules',
 'radarsat_2': 'radarsat-2',
 'radbodus_ii': 'redbad_ii',
 'radboud_ii': 'redbad_ii',
 'radboud_university': 'radboud_university_nijmegen',
 'radbouw_university': 'radboud_university_nijmegen',
 'radbuza_river': 'radbuza',
 'radca_prawny': 'lawyers_in_poland',
 'radcliff_college': 'radcliffe_college',
 'radcliff_hall': 'radclyffe_hall',
 'radcliffe_award': 'radcliffe_line',
 'radcliffe_borough': 'radcliffe_borough_f.c.',
 'radcliffe_c.c.': 'radcliffe_cricket_club',
 'radcliffe_cc': 'radcliffe_cricket_club',
 'radcliffe_hall': 'radclyffe_hall',
 'radcliffe_hospital': 'john_radcliffe_hospital',
 'radcliffe_institute': 'radcliffe_institute_for_advanced_study',
 'radcliffe_library': 'radcliffe_science_library',
 'radcliffe_observer': 'radcliffe_observatory',
 'radcliffe_quad': 'radcliffe_quadrangle',
 'raddoppiamento_fonosintattico': 'syntactic_gemination',
 'raddoppiamento_sintattico': 'syntactic_gemination',
 'rade_people': 'e_de_people',
 'radecznica_commune': 'gmina_radecznica',
 'radek_mynar': 'dyskobolia_grodzisk_wielkopolski',
 'radekhivskyi_raion': 'radekhiv_raion',
 'radelfingen_be': 'radelfingen',
 'radeljski_prelaz': 'radl_pass',
 'rademacher_function': 'haar_wavelet',
 'rademacher_type': 'b-convex_space',
 'raden_kartini': 'raden_ayu_kartini',
 'radene_hatfield': 'radene_r._hatfield',
 'radeon_256': 'radeon_r100',
 'radeon_8500': 'radeon_r200',
 'radeon_9000': 'radeon_r200',
 'radeon_9200': 'radeon_r200',
 'radeon_9250': 'radeon_r200',
 'radeon_9500': 'radeon_r300',
 'radeon_9550': 'radeon_r300',
 'radeon_9600': 'radeon_r300',
 'radeon_9700': 'radeon_r300',
 'radeon_9800': 'radeon_r300',
 'radeon_express': 'radeon',
 'radeon_hd': 'radeon_r600',
 'radeon_r360': 'radeon_r300',
 'radeon_r500': 'radeon_r520',
 'radeon_r670': 'radeon_r600',
 'radeon_x1000': 'radeon_r520',
 'radeon_x1300': 'radeon_r520',
 'radeon_x1600': 'radeon_r520',
 'radeon_x1700': 'radeon_r520',
 'radeon_x1800': 'radeon_r520',
 'radeon_x1900': 'radeon_r520',
 'radeon_x1950': 'radeon_r520',
 'radeon_x300': 'radeon_r300',
 'radeon_x550': 'radeon_r300',
 'radeon_x600': 'radeon_r300',
 'radeon_x700': 'radeon_r420',
 'radeon_x740': 'radeon_r420',
 'radeon_x800': 'radeon_r420',
 'radeon_x850': 'radeon_r420',
 'radetsky_march': 'radetzky_march',
 'radetzky_marsch': 'radetzky_march',
 'radfan_campaign': 'aden_emergency',
 'radfan_hills': 'radfan',
 'radford_amplifier': 'radford_electronics',
 'radford_fc': 'radford_f.c.',
 'radgoszcz_commune': 'gmina_radgoszcz',
 'radha-krishna_temple': 'radha_krsna_temple',
 'radha-krsna_temple': 'radha_krsna_temple',
 'radha_kanji': 'lard',
 'radha_swami': 'radha_soami',
 'radhabinoy_koijam': 'radhabinod_koijam',
 'radhagobinda_chandra': 'radha_gobinda_chandra',
 'radhakant_bajpai': 'largest_body_part',
 'radhakrishna_chaudhary': 'radha_krishna_choudhary',
 'radhakrishna_choudhary': 'radha_krishna_choudhary',
 'radhakrishna_dev': 'radha_krishna',
 'radhanath_maharaj': 'radhanatha_swami',
 'radhanath_ray': 'kabibar_radhanath_ray',
 'radhanath_swami': 'radhanatha_swami',
 'radhanatha_dasa': 'radhanatha_swami',
 'radharaman_dev': 'radha_ramana',
 'radhasoami_beas': 'radha_soami_satsang_beas',
 'radhavallabha_theology': 'radha-vallabha',
 'radhi_shenaishel': 'radhi_shenaishil',
 'radhika_coommaraswamy': 'radhika_coomaraswamy',
 'radhika_krishnashtak': 'shri_radhika_krishnashtaka',
 'radhika_krishnashtaka': 'shri_radhika_krishnashtaka',
 'radhika_selvi': 'v._radhika_selvi',
 'radhnobinod_pal': 'radhabinod_pal',
 'radia_eroshina': 'radya_yeroshina',
 'radia_erosjina': 'radya_yeroshina',
 'radia_network': 'radia',
 'radia_yarochina': 'radya_yeroshina',
 'radia_yeroshina': 'radya_yeroshina',
 'radiac_meter': 'geiger_counter',
 'radial-ply_tire': 'radial_tire',
 'radial-ply_tyre': 'radial_tire',
 'radial_2': 'r2',
 'radial_5': 'r5',
 'radial_acceleration': 'acceleration',
 'radial_button': 'radio_button',
 'radial_drainage': 'drainage_system',
 'radial_engines': 'radial_engine',
 'radial_firefish': 'clearfin_lionfish',
 'radial_gate': 'tainter_gate',
 'radial_groove': 'radial_sulcus',
 'radial_hammer': 'gogo_sentai_boukenger',
 'radial_head': 'head_of_radius',
 'radial_menu': 'pie_menu',
 'radial_motion': 'circular_motion',
 'radial_muscle': 'iris_dilator_muscle',
 'radial_piston': 'radial_engine',
 'radial_plot': 'galbraith_plot',
 'radial_polarization': 'radial_polarisation',
 'radial_pulsations': 'instability_strip',
 'radial_railway': 'interurban',
 'radial_shaft': 'body_of_radius',
 'radial_stress': 'cylinder_stresses',
 'radial_styloid': 'radial_styloid_process',
 'radial_symmetry': 'symmetry_in_biology',
 'radial_tires': 'radial_tire',
 'radial_tyre': 'radial_tire',
 'radial_vein': 'radial_veins',
 'radial_velocities': 'radial_velocity',
 'radialis_indicis': 'radial_artery_of_index_finger',
 'radialis_nerve': 'radial_nerve',
 'radiallhu_anu': 'sahaba',
 'radian_frequency': 'angular_frequency',
 'radian_measure': 'radian',
 'radiance_class': 'radiance_class_cruise_ship',
 'radiant-floor_heat': 'underfloor_heating',
 'radiant-floor_heating': 'underfloor_heating',
 'radiant_a.i.': 'the_elder_scrolls_iv:_oblivion',
 'radiant_ai': 'the_elder_scrolls_iv:_oblivion',
 'radiant_dawn': 'fire_emblem:_radiant_dawn',
 'radiant_eclipse': 'waking_the_fallen',
 'radiant_efficiency': 'wall-plug_efficiency',
 'radiant_emittance': 'irradiance',
 'radiant_exitance': 'irradiance',
 'radiant_floor': 'radiant_heating',
 'radiant_heat': 'thermal_radiation',
 'radiant_heater': 'thermal_radiation',
 'radiant_power': 'radiant_flux',
 'radiant_sea': 'radiant_sea:_a_collection_of_bootleg_rarities_and_two_new_songs',
 'radiant_wrasse': 'halichores_iridis',
 'radianthus_kuekenthali': 'sebae_anemone',
 'radiata_lionfish': 'clearfin_lionfish',
 'radiata_pine': 'pinus_radiata',
 'radiata_storises': 'radiata_stories',
 'radiate_fm': 'wrgp',
 'radiating_aperture': 'antenna_aperture',
 'radiating_chapels': 'apse_chapel',
 'radiating_fibers': 'iris_dilator_muscle',
 'radiating_tower': 'mast_radiator',
 'radiatio_optica': 'optic_radiation',
 'radiation-damage_dating': 'radiometric_dating',
 'radiation_accidents': 'nuclear_and_radiation_accidents',
 'radiation_belt': 'van_allen_radiation_belt',
 'radiation_belts': 'van_allen_radiation_belt',
 'radiation_biology': 'radiobiology',
 'radiation_brachytherapy': 'brachytherapy',
 'radiation_burns': 'radiation_burn',
 'radiation_colitis': 'radiation_proctitis',
 'radiation_condition': 'sommerfeld_radiation_condition',
 'radiation_conditions': 'sommerfeld_radiation_condition',
 'radiation_contamination': 'radioactive_contamination',
 'radiation_cooling': 'radiative_cooling',
 'radiation_detector': 'particle_detector',
 'radiation_dose': 'absorbed_dose',
 'radiation_doses': 'absorbed_dose',
 'radiation_emission': 'electromagnetic_radiation',
 'radiation_emissions': 'electromagnetic_radiation',
 'radiation_enteritis': 'radiation_enteropathy',
 'radiation_era': 'radiation-dominated_era',
 'radiation_exposure': 'radioactive_contamination',
 'radiation_frost': 'frost',
 'radiation_hard': 'radiation_hardening',
 'radiation_hardened': 'radiation_hardening',
 'radiation_hardness': 'radiation_hardening',
 'radiation_homeostasis': 'radiation_hormesis',
 'radiation_impedence': 'radiation_impedance',
 'radiation_injury': 'radiation_poisoning',
 'radiation_lab': 'radiation_laboratory',
 'radiation_measurement': 'radiation',
 'radiation_monitoring': 'dosimetry',
 'radiation_oncologists': 'radiation_oncologist',
 'radiation_oncology': 'radiation_therapy',
 'radiation_phobia': 'radiophobia',
 'radiation_pneumonitis': 'radiation-induced_lung_injury',
 'radiation_pyrometer': 'pyrometer',
 'radiation_release': 'radioactive_contamination',
 'radiation_shield': 'radiation_protection',
 'radiation_shielding': 'radiation_protection',
 'radiation_sickness': 'radiation_poisoning',
 'radiation_spectrum': 'electromagnetic_spectrum',
 'radiation_storm': 'geomagnetic_storm',
 'radiation_suit': 'nbc_suit',
 'radiation_syndrome': 'radiation_poisoning',
 'radiation_toxicity': 'radiation_poisoning',
 'radiation_treatment': 'radiation_therapy',
 'radiation_trooper': 'imperial_stormtrooper',
 'radiation_troopers': 'imperial_stormtrooper',
 'radiation_units': ':category:units_of_radiation_dose',
 'radiation_weapon': 'radiological_weapon',
 'radiational_cooling': 'radiative_cooling',
 'radiationless_motion': 'nonradiation_condition',
 'radiative_efficiency': 'radiative_forcing',
 'radiative_rate': 'spontaneous_emission',
 'radiative_recombination': 'spontaneous_emission',
 'radiator_cap': 'radiator',
 'radiator_caps': 'radiator',
 'radiator_grille': 'grille',
 'radiator_plant': 'peperomia',
 'radiator_surround': 'grille',
 'radical_addition': 'free_radical_addition',
 'radical_alliance': 'independent_nuclear_disarmament_election_committee',
 'radical_anion': 'radical_ion',
 'radical_aristotelianism': 'averroism',
 'radical_atheism': 'antitheism',
 'radical_axes': 'radical_axis',
 'radical_behaviourism': 'radical_behaviorism',
 'radical_cation': 'radical_ion',
 'radical_centre': 'det_radikale_venstre',
 'radical_centrism': 'radical_center',
 'radical_cheerleader': 'radical_cheerleading',
 'radical_cheerleaders': 'radical_cheerleading',
 'radical_chics': 'radical_chic',
 'radical_christians': 'christian_atheism',
 'radical_clocks': 'radical_clock',
 'radical_constructivism': 'constructivist_epistemology',
 'radical_cure': 'primaquine',
 'radical_democrat': 'radical_democracy',
 'radical_depravity': 'total_depravity',
 'radical_environmentalist': 'radical_environmentalism',
 'radical_faerie': 'radical_faeries',
 'radical_fairies': 'radical_faeries',
 'radical_fairy': 'radical_faeries',
 'radical_feminist': 'radical_feminism',
 'radical_feminists': 'radical_feminism',
 'radical_geography': 'critical_geography',
 'radical_group': 'political_radicalism',
 'radical_hysterectomy': 'hysterectomy',
 'radical_ideal': 'radical_of_an_ideal',
 'radical_idealism': 'idealism',
 'radical_islam': 'islamism',
 'radical_islamic': 'islamism',
 'radical_islamist': 'radical_islamism',
 'radical_leftism': 'far_left',
 'radical_leftist': 'far_left',
 'radical_lesbian': 'radical_lesbians',
 'radical_lesbianism': 'radical_lesbians',
 'radical_liberal': 'radical_liberal_party',
 'radical_liberalism': 'liberalism',
 'radical_liberalist': 'liberalism',
 'radical_line': 'radical_axis',
 'radical_machine': 'autopsia',
 'radical_mosques': 'islamism',
 'radical_motorsport': 'radical_sportscars',
 'radical_pancreaticoduodenectomy': 'pancreaticoduodenectomy',
 'radical_philology': 'philology',
 'radical_politician': 'political_radicalism',
 'radical_politics': 'political_radicalism',
 'radical_polymerisation': 'radical_polymerization',
 'radical_property': 'radical_of_a_ring',
 'radical_prostatectomy': 'prostatectomy',
 'radical_radio': 'radio_radicale',
 'radical_reconstruction': 'reconstruction_era_of_the_united_states',
 'radical_republican': 'radical_republicans',
 'radical_right': 'far_right',
 'radical_right-wing': 'far_right',
 'radical_root': 'nth_root',
 'radical_scepticism': 'radical_skepticism',
 'radical_sign': 'square_root',
 'radical_test': 'root_test',
 'radical_therapist': 'the_radical_therapist',
 'radical_title': 'allodial_title',
 'radical_trachelectomy': 'trachelectomy',
 'radical_traditionalist': 'radical_traditionalism',
 'radical_vegan': 'veganarchism',
 'radical_veganism': 'veganarchism',
 'radical_vegans': 'veganarchism',
 'radical_vulvectomy': 'vulvectomy',
 'radical_weed': 'solanum_carolinense',
 'radicale_bond': 'radical_league',
 'radicali_italiani': 'italian_radicals',
 'radicula_sylvestris': 'rorippa_sylvestris',
 'radicular_artery': 'artery_of_adamkiewicz',
 'radicular_cyst': 'periapical_cyst',
 'radijo_sou': 'radioshow',
 'radikal_gazetesi': 'radikal',
 'radikale_venstre': 'det_radikale_venstre',
 'radilgy_generic': 'radilgy',
 'radim_sablik': 'dyskobolia_grodzisk_wielkopolski',
 'radio-carbon_dating': 'radiocarbon_dating',
 'radio-carpal_joint': 'wrist',
 'radio-classique_montreal': 'cjpx-fm',
 'radio-classique_quebec': 'cjsq-fm',
 'radio-control_boat': 'radio-controlled_boat',
 'radio-controlled_airplane': 'radio-controlled_aircraft',
 'radio-controlled_bike': 'radio-controlled_model',
 'radio-controlled_helicopters': 'radio-controlled_helicopter',
 'radio-controlled_submarines': 'radio-controlled_submarine',
 'radio-echo_sounding': 'radioglaciology',
 'radio-frequency_ablation': 'somnoplasty',
 'radio-frequency_heating': 'radio_frequency_heating',
 'radio-frequency_spectrum': 'radio_frequency',
 'radio-keith-orpheum_pictures': 'rko_pictures',
 'radio-nord_communications': 'rnc_media',
 'radio-scientific_union': 'international_union_of_radio_science',
 'radio-sinfonie-orchester_berlin': 'deutsches_symphonie-orchester_berlin',
 'radio-sinfonie-orchester_frankfurt': 'hr-sinfonieorchester',
 'radio-sinfonieorchester_stuttgart': 'stuttgart_radio_symphony_orchestra',
 'radio-symphonieorchester_wien': 'vienna_radio_symphony_orchestra',
 'radio-television_belgrade': 'radio_television_of_serbia',
 'radio-television_luxembourg': 'rtl_television',
 'radio-television_slovenia': 'radiotelevizija_slovenija',
 'radio-televizija_srbije': 'radio_television_of_serbia',
 'radio-ulnar_joint': 'forearm',
 'radio-wave_propagation': 'radio_propagation',
 'radio:_active': 'radio:active',
 'radio:_x': 'grand_theft_auto:_san_andreas_soundtrack',
 'radio_1003fm': 'radio_1003',
 'radio_104.5': 'wrff',
 'radio_1045': 'wrff',
 'radio_1540': 'chin_radio/tv_international',
 'radio_1xtra': 'bbc_radio_1xtra',
 'radio_210': 'heart_berkshire',
 'radio_24': 'radio24',
 'radio_774': 'beijing_waiyu_guangbo',
 'radio_91.3fm': 'radio_91.3',
 'radio_913fm': 'radio_91.3',
 'radio_activity': 'radioactive_decay',
 'radio_actor': 'voice_acting',
 'radio_actors': 'voice_acting',
 'radio_actress': 'voice_acting',
 'radio_ad': 'radio_advertisement',
 'radio_adaptation': 'radio_drama',
 'radio_ads': 'radio_advertisement',
 'radio_advert': 'radio_advertisement',
 'radio_advertisements': 'radio_advertisement',
 'radio_advertising': 'radio_advertisement',
 'radio_af': 'radio_af_99.1',
 'radio_afghanistan': 'radio_television_afghanistan',
 'radio_airplay': 'airplay',
 'radio_allergy': 'radilgy',
 'radio_alphabet': 'spelling_alphabet',
 'radio_altimeter': 'radar_altimeter',
 'radio_amateur': 'amateur_radio_operator',
 'radio_amateurs': 'amateur_radio_operator',
 'radio_anfani': 'anfani_fm',
 'radio_angel': 'kevin_cadogan',
 'radio_announcer': 'radio_personality',
 'radio_armenia': 'public_radio_of_armenia',
 'radio_astronomer': 'radio_astronomy',
 'radio_athens': 'voice_of_greece',
 'radio_atlas': 'rtv_atlas',
 'radio_atmospherics': 'radio_atmospheric',
 'radio_authority': 'ofcom',
 'radio_b92': 'b92',
 'radio_ballad': 'radio-ballad',
 'radio_ballads': 'radio-ballad',
 'radio_bangladesh': 'bangladesh_betar',
 'radio_beacon': 'electric_beacon',
 'radio_beacons': 'electric_beacon',
 'radio_beijing': 'china_radio_international',
 'radio_belarus': 'radio_station_belarus',
 'radio_berkshire': 'bbc_radio_berkshire',
 'radio_bilingue': 'ksjv',
 'radio_bingo': 'fm_fukuyama',
 'radio_birmingham': 'bbc_wm',
 'radio_blackout': 'communications_blackout',
 'radio_bn': 'radio_battalion',
 'radio_boracay': 'dyjv',
 'radio_boy': 'matthew_herbert',
 'radio_bristol': 'bbc_radio_bristol',
 'radio_broadcast': 'radio_programming',
 'radio_broadcaster': 'broadcasting',
 'radio_broadcasters': 'broadcasting',
 'radio_broadland': 'heart_norwich',
 'radio_buttons': 'radio_button',
 'radio_cambridgeshire': 'bbc_radio_cambridgeshire',
 'radio_cambs': 'bbc_radio_cambridgeshire',
 'radio_canada': 'canadian_broadcasting_corporation',
 'radio_caracol': 'caracol_radio',
 'radio_casette': 'compact_cassette',
 'radio_cassette': 'compact_cassette',
 'radio_cd': 'compact_disc_player',
 'radio_cell': 'cellular_network',
 'radio_channel': 'radio',
 'radio_cleveland': 'bbc_tees',
 'radio_clocks': 'radio_clock',
 'radio_co-producer': 'radio_producer',
 'radio_code': 'nato_phonetic_alphabet',
 'radio_colorado': 'krcn',
 'radio_comics': 'mighty_comics',
 'radio_commentator': 'talk_radio',
 'radio_commercial': 'radio_advertisement',
 'radio_commercials': 'radio_advertisement',
 'radio_communication': 'radio',
 'radio_communications': 'radio',
 'radio_compass': 'radio_direction_finder',
 'radio_contesting': 'contesting',
 'radio_controlled': 'radio_control',
 'radio_coproducer': 'radio_producer',
 'radio_cornwall': 'bbc_radio_cornwall',
 'radio_crystal': 'crystal_oscillator',
 'radio_cumbria': 'bbc_radio_cumbria',
 'radio_cymru': 'bbc_radio_cymru',
 'radio_ddr': 'radio_ddr_1',
 'radio_dept': 'the_radio_dept.',
 'radio_dept.': 'the_radio_dept.',
 'radio_derby': 'bbc_radio_derby',
 'radio_detective': 'the_radio_detective',
 'radio_devon': 'bbc_radio_devon',
 'radio_direction-finding': 'radio_direction_finder',
 'radio_dj': 'disc_jockey',
 'radio_documentaries': 'radio_documentary',
 'radio_dramas': 'radio_drama',
 'radio_due': 'rai_radio_2',
 'radio_dw': 'deutsche_welle',
 'radio_electronics': 'radio-electronics',
 'radio_email': 'winlink',
 'radio_engineer': 'broadcast_engineering',
 'radio_engineering': 'electronic_engineering',
 'radio_england': 'swinging_radio_england',
 'radio_erevan': 'radio_yerevan',
 'radio_espantoso': 'grand_theft_auto:_vice_city_soundtrack',
 'radio_evangelism': 'televangelism',
 'radio_evangelist': 'televangelism',
 'radio_exercise': 'radio_taiso',
 'radio_exercises': 'radio_taiso',
 'radio_factor': 'the_radio_factor',
 'radio_failure': 'nordo',
 'radio_fg': 'fg_dj_radio',
 'radio_five': 'radio_5',
 'radio_formats': 'radio_format',
 'radio_four': 'bbc_radio_4',
 'radio_foyle': 'bbc_radio_foyle',
 'radio_frequemcy': 'radio_frequency',
 'radio_frequencies': 'radio_frequency',
 'radio_friendly': 'george_clinton_and_his_gangsters_of_love',
 'radio_ga-ga': 'radio_ga_ga',
 'radio_gaga': 'radio_ga_ga',
 'radio_galaktika': 'zed_radio',
 'radio_galaxies': 'radio_galaxy',
 'radio_gloucestershire': 'bbc_radio_gloucestershire',
 'radio_greenland': 'kalaallit_nunaata_radioa',
 'radio_guernsey': 'bbc_radio_guernsey',
 'radio_habana': 'radio_havana_cuba',
 'radio_hallam': 'hallam_fm',
 'radio_halos': 'radio_halo',
 'radio_ham': 'amateur_radio_operator',
 'radio_hankook': 'ksuh',
 'radio_havana': 'radio_havana_cuba',
 'radio_head': 'radiohead',
 'radio_history': 'history_of_radio',
 'radio_host': 'radio_personality',
 'radio_humberside': 'bbc_radio_humberside',
 'radio_id': 'radio-frequency_identification',
 'radio_interference': 'electromagnetic_interference',
 'radio_interferometer': 'interferometry',
 'radio_ireland': 'today_fm',
 'radio_isotope': 'radionuclide',
 'radio_isotopes': 'radionuclide',
 'radio_israel': 'kol_yisrael',
 'radio_japan': 'nhk_world',
 'radio_jersey': 'bbc_radio_jersey',
 'radio_jets': 'relativistic_jet',
 'radio_jingle': 'jingle',
 'radio_jingles': 'jingle',
 'radio_jock': 'radio_jockey',
 'radio_jockeys': 'disc_jockey',
 'radio_jocks': 'radio_jockey',
 'radio_journalist': 'broadcast_journalism',
 'radio_k': 'kuom',
 'radio_k.a.o.s': 'radio_k.a.o.s.',
 'radio_kanto': 'radio_nippon',
 'radio_kaos': 'radio_k.a.o.s.',
 'radio_katowice': 'polish_radio_katowice',
 'radio_kent': 'bbc_radio_kent',
 'radio_king': 'the_radio_king',
 'radio_korea': 'kbs_world_radio',
 'radio_kranidi': 'kranidi',
 'radio_lab': 'radiolab',
 'radio_labrador': 'cfln-fm',
 'radio_lancashire': 'bbc_radio_lancashire',
 'radio_language': 'voice_procedure',
 'radio_leeds': 'bbc_radio_leeds',
 'radio_leicester': 'bbc_radio_leicester',
 'radio_liberty': 'radio_free_europe/radio_liberty',
 'radio_licence': 'television_licence',
 'radio_licencing': 'television_licence',
 'radio_license': 'television_licence',
 'radio_licensing': 'television_licence',
 'radio_ligand': 'radioligand',
 'radio_lincolnshire': 'bbc_radio_lincolnshire',
 'radio_lobe': 'radio_galaxy',
 'radio_lotus': 'lotus_fm',
 'radio_lublin': 'polish_radio_lublin',
 'radio_majak': 'radio_mayak',
 'radio_mango': 'radio_mango_91.9',
 'radio_market': 'media_market',
 'radio_mast': 'radio_masts_and_towers',
 'radio_masts': 'radio_masts_and_towers',
 'radio_merseyside': 'bbc_radio_merseyside',
 'radio_microphone': 'wireless_microphone',
 'radio_microphones': 'wireless_microphone',
 'radio_mics': 'wireless_microphone',
 'radio_missions': 'albert_pendarvis',
 'radio_monash': 'monash_university',
 'radio_monte-carlo': 'radio_monte_carlo',
 'radio_moscow': 'voice_of_russia',
 'radio_nation': 'radionation',
 'radio_nederland': 'radio_netherlands_worldwide',
 'radio_netherlands': 'radio_netherlands_worldwide',
 'radio_networks': 'radio_network',
 'radio_newcastle': 'bbc_radio_newcastle',
 'radio_newfoundland': 'cjyq',
 'radio_newsham': 'radio_broadgreen',
 'radio_njoy': 'radio_n-joy',
 'radio_nordsee': 'rem_island',
 'radio_nordzee': 'radio_delmare',
 'radio_norfolk': 'bbc_radio_norfolk',
 'radio_normandie': 'leonard_plugge',
 'radio_normandy': 'leonard_plugge',
 'radio_northampton': 'bbc_radio_northampton',
 'radio_northsea': 'rem_island',
 'radio_nottingham': 'bbc_radio_nottingham',
 'radio_observatory': 'radio_telescope',
 'radio_officer': 'two-way_radio',
 'radio_one': 'radio_1',
 'radio_opaque': 'radiopacity',
 'radio_operator': 'radio',
 'radio_oracle': 'radiorakel',
 'radio_orienteering': 'amateur_radio_direction_finding',
 'radio_orwell': 'heart_ipswich',
 'radio_osaka': 'osaka_broadcasting_corporation',
 'radio_oxford': 'bbc_oxford',
 'radio_padre': 'ronald_selby_wright',
 'radio_paging': 'pager',
 'radio_panorama': 'rtv_panorama',
 'radio_payam': 'irib_radio_payam',
 'radio_peking': 'china_radio_international',
 'radio_personalities': 'radio_personality',
 'radio_phonetics': 'nato_phonetic_alphabet',
 'radio_physics': 'radiophysics',
 'radio_pictures': 'rko_pictures',
 'radio_play': 'radio_drama',
 'radio_plays': 'radio_drama',
 'radio_poland': 'polish_radio_external_service',
 'radio_polonia': 'polish_radio_external_service',
 'radio_polskie': 'polskie_radio',
 'radio_praha': 'radio_prague',
 'radio_premiums': 'radio_premium',
 'radio_presenter': 'radio_personality',
 'radio_presenting': 'radio_personality',
 'radio_program': 'radio_programming',
 'radio_programme': 'radio_programming',
 'radio_programmer': 'broadcast_programming',
 'radio_programs': 'radio_programming',
 'radio_promo': 'promotional_recording',
 'radio_pulsar': 'pulsar',
 'radio_pulsars': 'pulsar',
 'radio_pyongyang': 'voice_of_korea',
 'radio_rahim': 'rahim',
 'radio_rakel': 'radiorakel',
 'radio_ranch': 'the_phantom_empire',
 'radio_range': 'radio_navigation',
 'radio_recon': 'radio_reconnaissance_platoon',
 'radio_reconnaissance': 'radio_reconnaissance_platoon',
 'radio_rediffusion': 'rediffusion_television',
 'radio_relaying': 'microwave_radio_relay',
 'radio_rendle': 'capital_disney',
 'radio_serial': 'radio_drama',
 'radio_series': 'radio_drama',
 'radio_set': 'antique_radio',
 'radio_shack': 'radioshack',
 'radio_shanghai': 'east_radio_pop',
 'radio_sheffield': 'bbc_radio_sheffield',
 'radio_show': 'radio_programming',
 'radio_shows': 'radio_programming',
 'radio_shropshire': 'bbc_radio_shropshire',
 'radio_shuttleworth': 'the_shuttleworths',
 'radio_single': 'promotional_recording',
 'radio_skopje': 'macedonian_radio-television',
 'radio_slovenia': 'radiotelevizija_slovenija',
 'radio_solent': 'bbc_radio_solent',
 'radio_spot': 'radio_advertisement',
 'radio_spots': 'radio_advertisement',
 'radio_station': 'radio_broadcasting',
 'radio_stations': 'radio_broadcasting',
 'radio_stoke': 'bbc_radio_stoke',
 'radio_suffolk': 'bbc_radio_suffolk',
 'radio_sunderland': 'radio_sunderland_for_hospitals',
 'radio_sunnydale': 'buffy_the_vampire_slayer:_radio_sunnydale_-_music_from_the_tv_series',
 'radio_sunshine': 'broadcasting_corporation_of_niue',
 'radio_surgery': 'radiosurgery',
 'radio_svoboda': 'radio_free_europe/radio_liberty',
 'radio_sweden': 'sr_international_-_radio_sweden',
 'radio_swindon': 'bbc_wiltshire',
 'radio_tag': 'radio-frequency_identification',
 'radio_taisou': 'radio_taiso',
 'radio_talk-show': 'talk_radio',
 'radio_tampa': 'radio_nikkei',
 'radio_tanpa': 'radio_nikkei',
 'radio_taxis': 'taxi',
 'radio_technician': 'radio',
 'radio_telegraphy': 'wireless_telegraphy',
 'radio_telemetry': 'telemetry',
 'radio_telephone': 'radiotelephone',
 'radio_telephony': 'marine_and_mobile_radio_telephony',
 'radio_telescopes': 'radio_telescope',
 'radio_teletype': 'radioteletype',
 'radio_theater': 'radio_drama',
 'radio_theatre': 'radio_drama',
 'radio_three': 'radio_3',
 'radio_tianjin': 'tianjin_ren_min_guangbo_dian_tai',
 'radio_timeline': 'timeline_of_radio',
 'radio_tirana': 'radio_televizioni_shqiptar',
 'radio_tj': 'tianjin_ren_min_guangbo_dian_tai',
 'radio_tokyo': 'nhk',
 'radio_towers': 'radio_masts_and_towers',
 'radio_transilvania': 'repere_transilvane',
 'radio_translator': 'broadcast_relay_station',
 'radio_transmitter': 'transmitter',
 'radio_transmitters': 'transmitter',
 'radio_tre': 'rai_radio_3',
 'radio_trent': 'trent_fm',
 'radio_triangulation': 'triangulation',
 'radio_tube': 'vacuum_tube',
 'radio_turkey': 'voice_of_turkey',
 'radio_two': 'radio_2',
 'radio_u': 'radiou',
 'radio_uganda': 'uganda_broadcasting_corporation',
 'radio_ulster': 'bbc_radio_ulster',
 'radio_unb': 'chsr-fm',
 'radio_unnameable': 'bob_fass',
 'radio_uno': 'rai_radio_1',
 'radio_valve': 'vacuum_tube',
 'radio_vatican': 'vatican_radio',
 'radio_vaticana': 'vatican_radio',
 'radio_veritas': 'dzrv',
 'radio_version': 'radio_edit',
 'radio_verve': 'radioverve',
 'radio_vixen': 'vixen_fm',
 'radio_wabc': 'classic_gold_wabc',
 'radio_wave': 'radio_waves',
 'radio_west': 'heart_bristol',
 'radio_wiltshire': 'bbc_wiltshire',
 'radio_wyvern': 'wyvern_fm',
 'radio_york': 'bbc_radio_york',
 'radioactive_battery': 'atomic_battery',
 'radioactive_boyscout': 'david_hahn',
 'radioactive_cats': 'sandy_skoglund',
 'radioactive_cloud': 'nuclear_fallout',
 'radioactive_dating': 'radiometric_dating',
 'radioactive_drug': 'radiopharmacology',
 'radioactive_dump': 'radioactive_waste',
 'radioactive_dust': 'nuclear_fallout',
 'radioactive_equilibrium': 'secular_equilibrium',
 'radioactive_exposure': 'radioactive_contamination',
 'radioactive_fallout': 'nuclear_fallout',
 'radioactive_family': 'decay_chain',
 'radioactive_gases': 'radioactive_waste',
 'radioactive_imaging': 'nuclear_medicine',
 'radioactive_intoxication': 'radiation_poisoning',
 'radioactive_iodine': 'iodine-131',
 'radioactive_isotope': 'radionuclide',
 'radioactive_isotopes': 'radionuclide',
 'radioactive_label': 'radioactive_tracer',
 'radioactive_labeling': 'radioactive_tracer',
 'radioactive_marker': 'isotopic_labeling',
 'radioactive_material': 'radionuclide',
 'radioactive_materials': 'radioactive_decay',
 'radioactive_particle': 'hot_particle',
 'radioactive_poisoning': 'radiation_poisoning',
 'radioactive_pollutants': 'radioactive_waste',
 'radioactive_pollution': 'radioactive_waste',
 'radioactive_product': 'nuclear_fission_product',
 'radioactive_radiation': 'radiation',
 'radioactive_release': 'radioactive_contamination',
 'radioactive_series': 'decay_chain',
 'radioactive_source': 'radioactive_decay',
 'radioactive_sources': 'radioactive_contamination',
 'radioactive_spider': 'spider-man',
 'radioactive_tracing': 'radioactive_tracer',
 'radioactively_contaminated': 'radioactive_contamination',
 'radioallergosorbent_test': 'rast_test',
 'radioallergosorbent_testing': 'rast_test',
 'radiocarbon_age': 'radiocarbon_dating',
 'radiocarbon_date': 'radiocarbon_dating',
 'radiocarbon_decay': 'radiocarbon_dating',
 'radiocarbon_revolution': 'radiocarbon_dating',
 'radiocarbon_test': 'radiocarbon_dating',
 'radiocarbon_testing': 'radiocarbon_dating',
 'radiocarbon_year': 'radiocarbon_dating',
 'radiocarpal_joint': 'wrist',
 'radiocentrum_avalonense': 'catalina_mountain_snail',
 'radiocommunication_bureau': 'itu-r',
 'radiocommunications_agency': 'ofcom',
 'radiocontrast_agent': 'radiocontrast',
 'radiodifuzioni_shqiptar': 'radio_televizioni_shqiptar',
 'radiofrequency_shielding': 'electromagnetic_shielding',
 'radiogenic_isotope': 'radiogenic',
 'radiogenic_isotopes': 'radionuclide',
 'radiohead_messageboard': 'radiohead',
 'radiohead_trivia': 'radiohead',
 'radioisotope_battery': 'atomic_battery',
 'radioisotope_dating': 'radiometric_dating',
 'radioisotope_scan': 'positron_emission_tomography',
 'radioisotope_scanning': 'nuclear_medicine',
 'radioisotope_teletherapy': 'external_beam_radiotherapy',
 'radioisotopic_labeling': 'isotopic_labeling',
 'radioisotopic_labelling': 'isotopic_labeling',
 'radiolarian_chert': 'radiolarite',
 'radiolarian_series': 'the_radiolarian_series',
 'radioligand_assay': 'radioligand',
 'radiologic_imaging': 'medical_imaging',
 'radiologic_signs': 'radiologic_sign',
 'radiologic_technologists': 'radiologic_technologist',
 'radiological_attack': 'radiological_warfare',
 'radiological_bomb': 'radiological_weapon',
 'radiological_dating': 'radiometric_dating',
 'radiological_imaging': 'medical_imaging',
 'radiological_injuries': 'radiation_poisoning',
 'radiological_poison': 'radiation_poisoning',
 'radiological_poisoning': 'radiation_poisoning',
 'radiological_sciences': 'radiology',
 'radiological_weapons': 'radiological_weapon',
 'radiology_tech': 'radiologic_technologist',
 'radiology_technologist': 'radiologic_technologist',
 'radiology_technologists': 'radiologic_technologist',
 'radiometrically_dated': 'radiometric_dating',
 'radionucleotide_cisternogram': 'radionuclide_cisternogram',
 'radionuclide_imaging': 'nuclear_medicine',
 'radionuclide_test': 'nuclear_medicine',
 'radiophonic_workshop': 'bbc_radiophonic_workshop',
 'radioplane_kd2r': 'radioplane_btt',
 'radioplane_oq-19': 'radioplane_btt',
 'radioreceptor_assay': 'schild_regression',
 'radios_libres': 'pirate_radio_in_france',
 'radiosat_1': 'sirius_satellite_radio',
 'radiosat_2': 'sirius_satellite_radio',
 'radiosat_3': 'sirius_satellite_radio',
 'radiosat_4': 'sirius_satellite_radio',
 'radioshack_corp': 'radioshack',
 'radioshack_corporation': 'radioshack',
 'radiosonde_data': 'radiosonde',
 'radiostacja_wanda': 'wanda_radio_station',
 'radiotelevision_espanola': 'rtve',
 'radiotelevisione_italiana': 'rai',
 'radiothermal_generator': 'radioisotope_thermoelectric_generator',
 'radiotower_berlin': 'funkturm_berlin',
 'radioulnar_joint': 'forearm',
 'radiovtsie-_radiovce': 'radiovce',
 'radirgy_generic': 'radilgy',
 'radish_cake': 'turnip_cake',
 'radishchevskiy_museum': 'radishchev_art_museum',
 'radishroot_woodsorrel': 'oxalis_albicans',
 'radishroot_yellow-sorrel': 'oxalis_albicans',
 'radislav_orlovskiy': 'radaslaw_arlowski',
 'radislav_orlovsky': 'radaslaw_arlowski',
 'radisson_diamond': 'mv_asia_star',
 'radisson_hotel': 'radisson_hotels',
 'radisson_sas': 'radisson_hotels',
 'radisys_corporation': 'radisys',
 'radium_226': 'radium_226.05',
 'radium_226.5': 'radium_226.05',
 'radium_anniversary': 'anniversary',
 'radium_f': 'polonium',
 'radium_hospital': 'norwegian_radium_hospital',
 'radium_weed': 'euphorbia_peplus',
 'radius_damage': 'splash_damage',
 'radius_fractures': 'distal_radius_fracture',
 'radius_gauges': 'radius_gauge',
 'radius_guages': 'radius_gauge',
 'radius_nerve': 'radial_nerve',
 'radius_server': 'radius',
 'radix_complement': 'method_of_complements',
 'radix_isatidis': 'isatis_tinctoria',
 'radix_labiata': 'radix_peregra',
 'radix_linguae': 'posterior_tongue',
 'radix_mesenterii': 'root_of_the_mesentery',
 'radix_ovata': 'radix_balthica',
 'radix_penis': 'root_of_penis',
 'radix_puerariae': 'pueraria',
 'radix_scutellariae': 'scutellaria_baicalensis',
 'radix_sorting': 'radix_sort',
 'radix_trie': 'radix_tree',
 'radix_utahensis': 'thickshell_pondsnail',
 'radjah_shelduck': 'raja_shelduck',
 'radjindernath_nandlal': 'edu_nandlal',
 'radklassiker_hainleite': 'rund_um_die_hainleite',
 'radko_mutafchiyksi': 'radko_mutafchiyski',
 'radleigh_school': 'radley_college',
 'radley_flynn': 'l._radley_flynn',
 'radley_school': 'radley_college',
 'radley_walters': 'sydney_valpy_radley-walters',
 'radmir_gabdulin': 'radmir_gabdullin',
 'radnor_lake': 'radnor_lake_state_natural_area',
 'radnor_lily': 'gagea_bohemica',
 'rado_klose': 'bob_klose',
 'radoi_ralin': 'radoy_ralin',
 'radom_airshow': 'radom_air_show',
 'radom_guberniya': 'radom_governorate',
 'radom_pistol': 'vis_pistol',
 'radom_voivodship': 'radom_voivodeship',
 'radomin_commune': 'gmina_radomin',
 'radomsko_commune': 'gmina_radomsko',
 'radon-hurwitz_number': 'vector_fields_on_spheres',
 'radon-hurwitz_numbers': 'vector_fields_on_spheres',
 'radon-nikodym_property': 'bochner_integral',
 'radon_fluoride': 'radon_difluoride',
 'radon_gas': 'radon',
 'radon_poisoning': 'radon',
 'radon_testing': 'radon_mitigation',
 'radon_transformation': 'radon_transform',
 'radonfying_function': 'radonifying_function',
 'radopholus_williamsi': 'achlysiella_williamsi',
 'radoslav_augustin': 'birdz',
 'radoslav_gospel': 'radoslav_gospels',
 'radoslaw_hawryszczuk': 'dust_traxx_records',
 'radostin_stoytchev': 'radostin_stoychev',
 'radoszyce_commune': 'gmina_radoszyce',
 'radric_davis': 'gucci_mane',
 'radstadter_tauern': 'niedere_tauern',
 'radstaedter_tauern': 'niedere_tauern',
 'radstock_co-op': 'radstock_co-operative_society',
 'radstock_co-operative': 'radstock_co-operative_society',
 'radu_i': 'radu_i_of_wallachia',
 'radu_nunweiler': 'radu_nunweiller',
 'radu_voda': 'radu_negru',
 'raduga_kh-101': 'raduga_kh-55',
 'raduga_kh-102': 'raduga_kh-55',
 'raduga_kh-555': 'raduga_kh-55',
 'raduga_kh-55sd': 'raduga_kh-55',
 'raduga_kh-65': 'raduga_kh-55',
 'raduga_kh-65se': 'raduga_kh-55',
 'raduga_kh-sd': 'raduga_kh-55',
 'raduga_okb': 'mkb_raduga',
 'radulf_nowell': 'radulf_novell',
 'radulfus_glaber': 'rodulfus_glaber',
 'radulfus_niger': 'ralph_niger',
 'radulfus_tortarius': 'rodulfus_tortarius',
 'radulph_agas': 'ralph_agas',
 'radulph_glaber': 'rodulfus_glaber',
 'radulphus_ardens': 'radulfus_ardens',
 'radulphus_flaviacensis': 'rodulfus_tortarius',
 'radulphus_niger': 'ralph_niger',
 'radulphus_strodus': 'ralph_strode',
 'radulphus_tortarius': 'rodulfus_tortarius',
 'radvision_ltd.': 'radvision',
 'radwan_castle': 'qasr_al-basha',
 'radwan_shokuri': 'radwan_al_shakouri',
 'radwanice_commune': 'gmina_radwanice',
 'radway_green': 'barthomley',
 'radymno_commune': 'gmina_radymno',
 'radyo_budyong': 'dybq',
 'radyo_natin': 'radyo_natin_network',
 'radyo_olongapo': 'dzor',
 'radyo_umut': 'radio_umut',
 'radyo_verdadero': 'dxvp',
 'radyr_hawkweed': 'hieracium_radyrense',
 'radzanowo_commune': 'gmina_radzanowo',
 'radziechowy-wieprz_commune': 'gmina_radziechowy-wieprz',
 'radziejowice_commune': 'gmina_radziejowice',
 'radziemice_commune': 'gmina_radziemice',
 'radzim_gaudenty': 'radim_gaudentius',
 'radziwill_oscikowicz': 'radvila_astikas',
 'radzymin_commune': 'gmina_radzymin',
 'rae-edzo_airport': 'rae/edzo_airport',
 'rae_b': 'explorer_49',
 'rae_bareilly': 'raebareli',
 'rae_bareli': 'raebareli',
 'rae_barelli': 'raebareli',
 'rae_chorze-fwaz': 'rama_computer_cult',
 'rae_commune': 'rae_parish',
 'rae_edwards': 'monzavous_edwards',
 'rae_expansion': 'ras_syndrome',
 'rae_farnborough': 'royal_aircraft_establishment',
 'rae_province': 'rae_craton',
 'rae_se5a': 'royal_aircraft_factory_s.e.5',
 'rae_young': 'w._rae_young',
 'raec_mons': 'r.a.e.c._mons',
 'raef_bjayou.': 'raef_bjayou',
 'raejean_bonham': 'world_plus',
 'raetia_prima': 'raetia',
 'raetian_language': 'raetic_language',
 'raetic_alphabet': 'old_italic_alphabet',
 'raeticodactylus_filisurensis': 'raeticodactylus',
 'raetische_alpen': 'rhaetian_alps',
 'raeto-romance_language': 'romansh_language',
 'raetorum_cohorts': 'alpine_regiments_of_the_roman_army',
 'raettvisepartiet_socialisterna': 'socialist_justice_party',
 'raewyn_connel': 'raewyn_connell',
 'raf:_caw': 'rise_and_fall:_civilizations_at_war',
 'raf_2000': 'rotary_air_force_raf_2000',
 'raf_2203': 'raf-2203',
 'raf_abbotsinch': 'glasgow_international_airport',
 'raf_aden': 'british_forces_aden',
 'raf_alphabet': 'raf_phonetic_alphabet',
 'raf_association': 'royal_air_forces_association',
 'raf_ayr': 'raf_prestwick',
 'raf_b.e.12': 'royal_aircraft_factory_b.e.12',
 'raf_badge': 'badge_of_the_royal_air_force',
 'raf_ballykelly': 'shackleton_barracks',
 'raf_base': 'royal_air_force_station',
 'raf_beccles': 'beccles_airport',
 'raf_bedford': 'rae_bedford',
 'raf_benbecula': 'rrh_benbecula',
 'raf_bentwaters/woodbridge': 'raf_bentwaters',
 'raf_bicester': 'bicester_airfield',
 'raf_blaenanerch': 'aberporth_airport',
 'raf_box': 'raf_rudloe_manor',
 'raf_brackley': 'raf_croughton',
 'raf_brueggen': 'raf_bruggen',
 'raf_butterworth': 'rmaf_butterworth',
 'raf_caps': 'royal_air_force_centre_for_air_power_studies',
 'raf_cattewater': 'raf_mount_batten',
 'raf_chalgrove': 'chalgrove_airfield',
 'raf_changi': 'changi_air_base',
 'raf_chivenor': 'royal_marines_base_chivenor',
 'raf_churchstanton': 'raf_culmhead',
 'raf_club': 'royal_air_force_club',
 'raf_college': 'royal_air_force_college_cranwell',
 'raf_colombo': 'ratmalana_airport',
 'raf_cosford': 'dcae_cosford',
 'raf_credenhill': 'raf_hereford',
 'raf_crosby-on-eden': 'carlisle_airport',
 'raf_crossplains': 'raf_tatenhill',
 'raf_culham': 'culham',
 'raf_denge': 'denge',
 'raf_deversoir': 'deversoir_air_base',
 'raf_dhibban': 'raf_habbaniya',
 'raf_disforth': 'raf_dishforth',
 'raf_dunkeswell': 'dunkeswell_aerodrome',
 'raf_dunsfold': 'dunsfold_aerodrome',
 'raf_duxford': 'duxford_aerodrome',
 'raf_dyce': 'aberdeen_airport',
 'raf_edgehill': 'shenington_gliding_club',
 'raf_edzell': 'edzell',
 'raf_eglinton': 'city_of_derry_airport',
 'raf_ensign': 'royal_air_force_ensign',
 'raf_enstone': 'enstone_airfield',
 'raf_eshott': 'eshott_airfield',
 'raf_evanton': 'hms_fieldfare',
 'raf_exeter': 'exeter_international_airport',
 'raf_f.e.2': 'royal_aircraft_factory_f.e.2',
 'raf_fa': 'royal_air_force_football_association',
 'raf_fairwood': 'raf_fairwood_common',
 'raf_flixton': 'raf_bungay',
 'raf_germany': 'royal_air_force_germany',
 'raf_hawarden': 'hawarden_airport',
 'raf_hendon': 'hendon_aerodrome',
 'raf_heston': 'heston_aerodrome',
 'raf_history': 'history_of_the_royal_air_force',
 'raf_holmpton': 'holmpton',
 'raf_hucknall': 'hucknall_airfield',
 'raf_hunsdon': 'hunsdon_airfield',
 'raf_idris': 'raf_castel_benito',
 'raf_jawani': 'jiwani_airport',
 'raf_jelgava': 'fk_jelgava',
 'raf_kallang': 'kallang_airport',
 'raf_kankesanturai': 'slaf_palaly',
 'raf_kidlington': 'london_oxford_airport',
 'raf_kinase': 'c-raf',
 'raf_kingstown': 'raf_carlisle',
 'raf_kirton-in-lindsey': 'raf_kirton_in_lindsey',
 'raf_koggala': 'slaf_koggala',
 'raf_kuantan': 'sultan_haji_ahmad_shah_airport',
 'raf_lagens': 'lajes_field',
 'raf_lasham': 'lasham_airfield',
 'raf_llanbedr': 'llanbedr_airport',
 'raf_ludham': 'ludham',
 'raf_lydda': 'lod_air_force_base',
 'raf_lympne': 'lympne_airport',
 'raf_manby': 'manby',
 'raf_masirah': 'masirah_island',
 'raf_members': 'members_of_the_red_army_faction',
 'raf_memorial': 'royal_air_force_memorial',
 'raf_mepal': 'mepal_airfield',
 'raf_metfeld': 'raf_metfield',
 'raf_morpeth': 'tranwell_airfield',
 'raf_muharraq': 'muharraq_airfield',
 'raf_muqueibile': 'muqeible_airfield',
 'raf_museum': 'royal_air_force_museum',
 'raf_music': 'raf_music_services',
 'raf_musician': 'raffaele_riefoli',
 'raf_negambo': 'bandaranaike_international_airport',
 'raf_negombo': 'bandaranaike_international_airport',
 'raf_netheravon': 'netheravon',
 'raf_northholt': 'raf_northolt',
 'raf_officer': 'raf_officer_ranks',
 'raf_officers': 'raf_officer_ranks',
 'raf_police': 'royal_air_force_police',
 'raf_portreath': 'rrh_portreath',
 'raf_proac': 'potential_regiment_officers_course',
 'raf_pulham': 'rnas_pulham',
 'raf_ranks': 'ranks_of_the_raf',
 'raf_ratcliffe': 'ratcliffe_on_the_wreake',
 'raf_redhill': 'redhill_aerodrome',
 'raf_regt': 'raf_regiment',
 'raf_reserve': 'royal_air_force_volunteer_reserve',
 'raf_riefoli': 'raffaele_riefoli',
 'raf_ronaldsway': 'isle_of_man_airport',
 'raf_roundel': 'royal_air_force_roundels',
 'raf_roundels': 'royal_air_force_roundels',
 'raf_s.e.5a': 'royal_aircraft_factory_s.e.5',
 'raf_scatsta': 'scatsta_airport',
 'raf_scopwick': 'raf_digby',
 'raf_se.5a': 'royal_aircraft_factory_s.e.5',
 'raf_seletar': 'seletar_airport',
 'raf_sembawang': 'sembawang_air_base',
 'raf_shatin': 'sha_tin_airfield',
 'raf_sleap': 'sleap_airfield',
 'raf_southampton': 'southampton_airport',
 'raf_stanhoe': 'raf_spanhoe',
 'raf_station': 'royal_air_force_station',
 'raf_stations': 'royal_air_force_station',
 'raf_stradishall': 'stradishall',
 'raf_tengah': 'tengah_air_base',
 'raf_thoney': 'raoul_ii_of_tosny',
 'raf_tilstock': 'tilstock_airfield',
 'raf_trebelzue': 'raf_st_mawgan',
 'raf_trincomalee': 'slaf_china_bay',
 'raf_troston': 'raf_honington',
 'raf_turnhouse': 'edinburgh_airport',
 'raf_turweston': 'turweston_aerodrome',
 'raf_uniform': 'royal_air_force_uniform',
 'raf_uniforms': 'royal_air_force_uniform',
 'raf_waltham': 'raf_grimsby',
 'raf_warton': 'warton_aerodrome',
 'raf_woodley': 'woodley',
 'raf_world': 'journey_to_silius',
 'raf_yatesbury': 'yatesbury',
 'rafa_echenique': 'rafael_echenique',
 'rafa_iriondo': 'rafael_iriondo',
 'rafa_nadal': 'rafael_nadal',
 'rafael_aceves': 'rafael_aceves_y_lozano',
 'rafael_amirbayov': 'rafael_amirbekov',
 'rafael_aratanian': 'rafael_arutunian',
 'rafael_aratunian': 'rafael_arutunian',
 'rafael_araturian': 'rafael_arutunian',
 'rafael_artunian': 'rafael_arutunian',
 'rafael_arutanian': 'rafael_arutunian',
 'rafael_arutyunyan': 'rafael_arutunian',
 'rafael_basch': 'raphael_basch',
 'rafael_bustillo': 'rafael_bustillo_province',
 'rafael_butler': 'raphael_butler',
 'rafael_callejas': 'rafael_leonardo_callejas_romero',
 'rafael_carioca': 'rafael_de_souza_pereira',
 'rafael_carlos': 'rafael_carlos_santacruz',
 'rafael_caro-quintero': 'rafael_caro_quintero',
 'rafael_dangond': 'lissette_ochoa_domestic_violence_case',
 'rafael_deleon': 'roaring_lion',
 'rafael_domingues-jasso': 'ralph_jasso',
 'rafael_drake': 'james_bond_007:_nightfire',
 'rafael_edereho': 'raphael_edereho',
 'rafael_edery': 'rafael_edri',
 'rafael_eristavi': 'raphael_eristavi',
 'rafael_escudero': 'ralph_escudero',
 'rafael_guastavino': 'guastavino_tile',
 'rafael_hadane': 'raphael_hadane',
 'rafael_inc': 'rafael_advanced_defense_systems',
 'rafael_ishkhanan': 'rafael_ishkhanyan',
 'rafael_ishkhanian': 'rafael_ishkhanyan',
 'rafael_lecuona': 'rafael_a._lecuona',
 'rafael_lefort': 'the_teachers_of_gurdjieff',
 'rafael_macedo': 'rafael_macedo_de_la_concha',
 'rafael_maroto/translation': 'rafael_maroto',
 'rafael_mazzucco': 'raphael_mazzucco',
 'rafael_moreno': 'rafael_moreno_aranzadi',
 'rafael_nadal-parera': 'rafael_nadal',
 'rafael_nepumuceno': 'rafael_nepomuceno',
 'rafael_olara': 'rafael_olarra',
 'rafael_perestrelo': 'rafael_perestrello',
 'rafael_pinchasi': 'rafael_pinhasi',
 'rafael_rabello': 'raphael_rabello',
 'rafael_riego': 'rafael_del_riego',
 'rafael_rob': 'rafael_robb',
 'rafael_saadiq': 'raphael_saadiq',
 'rafael_salas': 'rafael_m._salas',
 'rafael_salvia': 'rafael_j._salvia',
 'rafael_sancho': 'raphael',
 'rafael_sansone': 'raffaele_sansone',
 'rafael_santacruz': 'rafael_carlos_santacruz',
 'rafael_sanzio': 'raphael',
 'rafael_sastre': 'rafel_sastre',
 'rafael_shapiro': 'refael_shapiro',
 'rafael_silva': 'rafael_da_silva',
 'rafael_soyer': 'raphael_soyer',
 'rafael_tzuriel': 'tzuriel_rafael',
 'rafael_vahanyan': 'rafael_vaganian',
 'rafael_vargas-sauarez': 'rafael_vargas-suarez',
 'rafael_wiggins': 'raphael_saadiq',
 'rafaela_speedway': 'rafaela',
 'rafaele_esposito': 'raffaele_esposito',
 'rafaele_riario': 'raffaele_riario',
 'rafaella_zanella': 'rafaela_zanella',
 'rafaelle_monti': 'raffaelle_monti',
 'rafah_crossing': 'rafah_border_crossing',
 'rafal_kalinowski': 'raphael_kalinowski',
 'rafal_lemkin': 'raphael_lemkin',
 'rafay_burns': 'united_states_v._burns',
 'rafayel_israyelyan': 'rafayel_israyelian',
 'rafc_cranwell': 'royal_air_force_college_cranwell',
 'rafe_asquith': 'rafe_esquith',
 'rafe_beck': 'glenn_beck',
 'rafe_fines': 'ralph_fiennes',
 'rafeal_schiedt': 'rafael_scheidt',
 'rafeeq_jaber': 'rafiq_jaber',
 'rafel_gil': 'rafael_gil',
 'rafel_ojeda': 'falete',
 'rafela_cindal': 'minor_wheel_of_time_characters',
 'rafetus_euphraticus': 'euphrates_softshell_turtle',
 'rafetus_leloii': 'rafetus_swinhoei',
 'raffael_riario': 'raffaele_riario',
 'raffaele_bombelli': 'rafael_bombelli',
 'raffaele_gianmaria': 'raffaele_giammaria',
 'raffaele_kalinowski': 'raphael_kalinowski',
 'raffaele_riaria': 'raffaele_riario',
 'raffaele_sinibaldi': 'raffaello_da_montelupo',
 'raffaele_sollecito': 'murder_of_meredith_kercher',
 'raffaele_venosta': 'raffaele_venusti',
 'raffaelea_lauricola': 'laurel_wilt',
 'raffaella_aleotti': 'vittoria_aleotti',
 'raffaella_reggi-concato': 'raffaella_reggi',
 'raffaelle_marcellino': 'raffaele_marcellino',
 'raffaello_follieri': 'vati-con_scandal',
 'raffaello_morghen': 'raffaello_sanzio_morghen',
 'raffaello_motta': 'raffaellino_da_reggio',
 'raffaello_mplm': 'multi-purpose_logistics_module',
 'raffaello_santi': 'raphael',
 'raffaello_sanzio': 'raphael',
 'raffaello_volterrano': 'raffaello_maffei',
 'raffaelo_maffei': 'raffaello_maffei',
 'raffaelo_morghen': 'raffaello_sanzio_morghen',
 'raffaelo_volterrano': 'raffaello_maffei',
 'raffay_burns': 'united_states_v._burns',
 'raffele_calace': 'raffaele_calace',
 'raffi_eitan': 'rafi_eitan',
 'raffi_kodikian': 'killing_of_david_coughlin',
 'raffia_string': 'raffia_palm',
 'raffie_al-issawi': 'rafi_al-issawi',
 'raffinerie_tirlemontoise': 'sugar_refinery_of_tienen',
 'raffinose--raffinose_a-galactosyltransferase': 'raffinose-raffinose_alpha-galactosyltransferase',
 'raffles_beijing': 'raffles_hotels_and_resorts',
 'raffles_college': 'national_university_of_singapore',
 'raffles_international': 'fairmont_raffles_hotels_international',
 'raffles_museum': 'national_museum_of_singapore',
 'raffles_relics': 'the_raffles_relics',
 'rafflesia_arnoldi': 'rafflesia_arnoldii',
 'rafflesia_irigaense': 'rafflesia_baletei',
 'rafflesia_irigaenses': 'rafflesia_baletei',
 'rafflesia_magnifica': 'rafflesia_mira',
 'rafflesia_zollingeriana': 'rafflesia_patma',
 'raffleskvb_institute': 'raffles_college_of_design_and_commerce',
 'raffy_palmeiro': 'rafael_palmeiro',
 'rafgl_104': 'andromeda_galaxy',
 'rafgl_1042': 'hd_51021',
 'rafgl_2398': 'hd_183589',
 'rafgl_2844': 'alpha_aquarii',
 'rafgl_777': 'hd_36678',
 'rafi_al-isawi': 'rafi_al-issawi',
 'rafi_lavi': 'raffi_lavie',
 'rafi_sahib': 'mohammed_rafi',
 'rafi_ud-daulat': 'rafi_ud-daulah',
 'rafi_ul-darjat': 'rafi_ud-darajat',
 'rafic_hariri': 'rafik_hariri',
 'rafida_shia': 'rafida',
 'rafig_tullou': 'raffig_tullou',
 'rafik_abdessamad': 'abdessamad_rafik',
 'rafik_al-hariri': 'rafik_hariri',
 'rafik_nishanov': 'rafiq_nishonov',
 'rafil_dhafir': 'rafil_a._dhafir',
 'rafiq_al-hami': 'rafiq_bin_bashir_bin_jalud_al_hami',
 'rafiq_al-hariri': 'rafik_hariri',
 'rafiq_alhami': 'rafiq_bin_bashir_bin_jalud_al_hami',
 'rafiq_harari': 'rafik_hariri',
 'rafiq_hariri': 'rafik_hariri',
 'rafiq_tarar': 'muhammad_rafiq_tarar',
 'rafique_zakaria': 'rafiq_zakaria',
 'rafiqun_nabi': 'ranabi',
 'rafoel_shapiro': 'refael_shapiro',
 'raft_debate': 'balloon_debate',
 'raft_foundation': 'floating_raft_system',
 'rafter_table': 'steel_square',
 'rafto_prize': 'thorolf_rafto_memorial_prize',
 'raful_eitan': 'rafael_eitan',
 'rafz_zh': 'rafz',
 'rag-and-bone_man': 'rag_and_bone_man',
 'rag-and-bone_men': 'rag_and_bone_man',
 'rag-doll_physics': 'ragdoll_physics',
 'rag-time_dance': 'the_ragtime_dance',
 'rag_ag': 'rag_aktiengesellschaft',
 'rag_dung': 'dungchen',
 'rag_gang': 'jimmy_corcoran',
 'rag_gourd': 'luffa',
 'rag_group': 'rag_aktiengesellschaft',
 'rag_leaf': 'crassocephalum',
 'rag_mopp': 'rag_mop',
 'rag_sdi': 'raidi',
 'rag_spinning': 'flagging_dance',
 'rag_time': 'ragtime',
 'rag_trade': 'textile_industry',
 'rag_worm': 'nereis',
 'raga_alapana': 'alapana',
 'raga_basant': 'vasant',
 'raga_bhopali': 'bhopali',
 'raga_guide': 'the_raga_guide',
 'raga_jaunpuri': 'jaunpuri',
 'raga_khamaj': 'khamaj',
 'raga_metal': 'raga_rock',
 'raga_puriyadhanasri': 'puriya_dhanashree',
 'raga_scale': ':swara',
 'raga_sohni': 'sohni',
 'raga_yaman': 'raga',
 'ragaa_garaudy': 'roger_garaudy',
 'ragady_anne': 'the_donnas',
 'ragahavendra_swami': 'raghavendra_swami',
 'ragahevendra_swami': 'raghavendra_swami',
 'ragamuffin_cat': 'ragdoll',
 'ragamuffin_music': 'ragga',
 'ragavendra_swami': 'raghavendra_swami',
 'ragbaby_stevens': 'ragbaby_stephens',
 'ragdoll_cat': 'ragdoll',
 'ragdoll_kitten': 'ragdoll',
 'ragdoll_limited': 'ragdoll_productions',
 'ragdoll_simulation': 'ragdoll_physics',
 'rage-reduction_therapy': 'attachment_therapy',
 'rage_128': 'ati_rage',
 'rage_against': 'rage_against_the_machine',
 'rage_boy': 'shakeel_bhat',
 'rage_engine': 'rockstar_advanced_game_engine',
 'rage_ep': 'rage_e.p.',
 'rage_kage': 'kyle_gass',
 'rage_pro': 'ati_rage',
 'rage_reduction': 'attachment_therapy',
 'rage_rock': 'rap_rock',
 'rageb_aga': 'ragheb_aga',
 'rageh_dawood': 'rageh_daoud',
 'rageh_omah': 'rageh_omaar',
 'rageh_omar': 'rageh_omaar',
 'ragg_mopp': 'rag_mop',
 'ragga_metal': 'skindred',
 'raggamuffin_music': 'ragga',
 'ragged-red_fibers': 'merrf_syndrome',
 'ragged_array': 'array_data_structure',
 'ragged_jacket': 'ragged-jacket',
 'ragged_matrix': 'irregular_matrix',
 'ragged_paper': 'cotton_paper',
 'ragged_robins': 'ragged_robin',
 'ragged_schools': 'ragged_school',
 'raggedy_andy': 'raggedy_ann',
 'raggedy_anne': 'raggedy_ann',
 'raggiana_bird-of-paradise': 'raggiana_bird_of_paradise',
 'ragging_deaths': 'hazing',
 'raggy_dolls': 'the_raggy_dolls',
 'raghava_lawrence': 'lawrence_raghavendra',
 'raghava_rama': 'rama',
 'raghavan_iyer': 'raghavan_n._iyer',
 'raghavendra_rao': 'kovelamudi_raghavendra_rao',
 'raghavendra_tirtha': 'raghavendra_swami',
 'ragheb_al-nashashibi': 'raghib_al-nashashibi',
 'ragheb_nashashibi': 'raghib_al-nashashibi',
 'raghib_nashashibi': 'raghib_al-nashashibi',
 'raghogarh_-vijaypur': 'raghogarh-vijaypur',
 'raghoji_bhonlsa': 'raghoji_i_bhonsle',
 'raghoji_bhonsale': 'raghoji_i_bhonsle',
 'raghoji_bhonsle': 'raghoji_i_bhonsle',
 'raghoji_i': 'raghoji_i_bhonsle',
 'raghoji_ii': 'raghoji_ii_bhonsle',
 'raghu_bahadur': 'raghu_raj_bahadur',
 'raghu_dixit': 'the_raghu_dixit_project',
 'raghu_kumar': 'reghu_kumar',
 'raghu_pant': 'raghuji_pant',
 'raghu_rajan': 'raghuram_rajan',
 'raghuji_bhonsale': 'raghoji_i_bhonsle',
 'raghuji_bhonsle': 'raghoji_i_bhonsle',
 'raghunandan_pathak': 'raghunandan_swarup_pathak',
 'raghunath_karve': 'raghunath_dhondo_karve',
 'raghunath_mashelkar': 'raghunath_anant_mashelkar',
 'raghunath_rao': 'raghunathrao',
 'raghunatha_bhatta': 'raghunatha_bhatta_goswami',
 'raghunatha_dasa': 'raghunatha_dasa_goswami',
 'raghupathi_bhat': 'k._raghupati_bhat',
 'raghupathy_dixit': 'the_raghu_dixit_project',
 'raghupati_bhat': 'k._raghupati_bhat',
 'raghupati_sahay': 'firaq_gorakhpuri',
 'raghuvir_meena': 'raghuveer_meena',
 'raghuvir_yadav': 'raghubir_yadav',
 'ragi_sangati': 'ragi_mudde',
 'ragin_bull': 'raging_bull',
 'raging_boll': 'uwe_boll',
 'raging_heart': 'nanoha_takamachi',
 'raging_hornet': 'taurus_raging_bull',
 'raging_kegger': 'party',
 'raging_pussies': 'the_wacky_molestation_adventure',
 'raging_raven': 'metal_gear_solid_4:_guns_of_the_patriots',
 'raging_stallion': 'raging_stallion_studios',
 'raging_storm': 'geese_howard',
 'raging_thirty': 'taurus_raging_bull',
 'raglan_sleeves': 'raglan_sleeve',
 'ragle_ranch': 'ragle_ranch_regional_park',
 'ragman_roll': 'ragman_rolls',
 'ragnar_frisch': 'ragnar_anton_kittil_frisch',
 'ragnar_lothbrok': 'ragnar_lodbrok',
 'ragnar_redbeard': 'might_is_right',
 'ragnarock_records': 'ragnarock',
 'ragnaroek_online': 'ragnarok_online',
 'ragnarok_2': 'ragnarok_online_2:_the_gate_of_the_world',
 'ragnarok_battle': 'ragnarok_battle_offline',
 'ragnarok_city': 'ragnarock_city',
 'ragnarok_ds': 'ragnarok_online_ds',
 'ragnarok_mmorpg': 'ragnarok_online',
 'ragnarr_lodbrok': 'ragnar_lodbrok',
 'ragner_granit': 'ragnar_granit',
 'ragnhild_eiriksdotter': 'ragnhild_eriksdotter',
 'ragnhild_haarstad': 'ragnhild_queseth_haarstad',
 'ragnhildiana_manihotis': 'phaeoramularia_manihotis',
 'ragnvald_eysteinsson': 'rognvald_eysteinsson',
 'ragnvald_hedumhaere': 'ragnvald_the_mountain-high',
 'ragnvald_nestos': 'ragnvald_a._nestos',
 'ragnvald_olafsson': 'rogvolod',
 'ragone_plot': 'ragone_chart',
 'ragoogle_berenstein': 'rugal_bernstein',
 'rags_program': 'rags_and_leathers_program',
 'rags_raglan': 'clare_raglan',
 'ragtag_cinemacafe': 'ragtag_cinema',
 'ragtag_theatre': 'ragtag_cinema',
 'ragtime_dance': 'the_ragtime_dance',
 'ragtime_music': 'ragtime',
 'ragtime_snapshots': 'ragtime_snap_shots',
 'ragtime_song': 'ragtime',
 'ragueh_daoud': 'rageh_daoud',
 'ragunda_kommun': 'ragunda_municipality',
 'ragusa_province': 'province_of_ragusa',
 'ragusa_republic': 'republic_of_ragusa',
 'ragusan_republic': 'republic_of_ragusa',
 'rah-66_commanche': 'rah-66_comanche',
 'rah_ahan': 'rah_ahan_f.c.',
 'rah_band': 'richard_anthony_hewson',
 'rah_xephon': 'rahxephon',
 'rahad_jackson': 'boogie_nights',
 'rahahan_f.c.': 'rah_ahan_f.c.',
 'rahahan_tehran': 'rah_ahan_f.c.',
 'rahamat_mustapha': 'riga_mustapha',
 'rahamim_melloul': 'rahamim_malul',
 'rahbare_enqelab': 'supreme_leader_of_iran',
 'rahel_chalfi': 'raquel_chalfi',
 'rahel_levin': 'rahel_varnhagen',
 'rahel_samzara': 'rahel_sanzara',
 'rahel_sansara': 'rahel_sanzara',
 'raheny_shamrock': 'raheny_shamrock_athletic_club',
 'raheny_station': 'raheny_railway_station',
 'rahid_amirguliev': 'rahid_amirquliev',
 'rahid_amirguliyev': 'rahid_amirquliev',
 'rahid_amirquliyev': 'rahid_amirquliev',
 'rahim_al-haj': 'rahim_alhaj',
 'rahim_al-hajj': 'rahim_alhaj',
 'rahim_al-nashiri': 'abd_al-rahim_al-nashiri',
 'rahim_alhajj': 'rahim_alhaj',
 'rahim_ali-nashir': 'abd_al-rahim_al-nashiri',
 'rahim_khan': 'abdul_rahim_khan',
 'rahim_pour-azghandi': 'hassan_rahimpour_azghadi',
 'rahim_safavi': 'yahya_rahim_safavi',
 'rahim_shah': 'raheem_shah',
 'rahim_wardak': 'abdul_rahim_wardak',
 'rahim_yar': 'rahim_yar_khan',
 'rahimyar_khan': 'rahim_yar_khan',
 'rahinda_hordonia': 'pantoporia_hordonia',
 'rahit_maryada': 'rehat_maryada',
 'rahm_emanual': 'rahm_emanuel',
 'rahm_emmanuel': 'rahm_emanuel',
 'rahm_kota': 'star_wars:_the_force_unleashed',
 'rahma_el-dennaoui': 'abduction_of_rahma_el-dennaoui',
 'rahman_fazlur': 'fazl_ur_rahman',
 'rahman_ismauddin': 'riduan_isamuddin',
 'rahman_isomuddin': 'riduan_isamuddin',
 'rahman_nabiyev': 'rahmon_nabiyev',
 'rahman_rahi': 'rehman_rahi',
 'rahman_rezai': 'rahman_rezaei',
 'rahmat_khan': 'rehmat_khan',
 'rahmatabad_civilization': 'rahmatabad_mound',
 'rahmatabad_tepe': 'rahmatabad_mound',
 'rahmatullah_hashemi': 'sayed_rahmatullah_hashemi',
 'rahmatullah_kairanwi': 'rahmatullah_kairanawi',
 'rahmon_nabiev': 'rahmon_nabiyev',
 'rahn_ormond': 'ron_ormond',
 'rahonavis_ostromi': 'rahonavis',
 'rahotep_sekhenrewahkhaw': 'rahotep',
 'rahr_bangla': 'rarh_region',
 'rahr_beer': 'rahr_and_sons_brewing_company',
 'rahsaan_kirk': 'rahsaan_roland_kirk',
 'rahul_mehta': 'rahul',
 'rahul_sankkritayan': 'rahul_sankrityayan',
 'rahvusooper_estonia': 'estonian_national_opera',
 'rahway_prison': 'rahway_state_prison',
 'rahway_valley': 'rahway_valley_railroad',
 'rai_1': 'rai_uno',
 'rai_2': 'rai_due',
 'rai_3': 'rai_tre',
 'rai_300': 'haskins_rifle',
 'rai_amsterdam': 'amsterdam_rai',
 'rai_azzurri': 'rai_utile',
 'rai_bahadur': 'rao_bahadur',
 'rai_bareilly': 'raebareli',
 'rai_bareli': 'raebareli',
 'rai_chowdhuri': 'satyabrata_rai_chowdhuri',
 'rai_congrescentrum': 'amsterdam_rai_exhibition_and_convention_centre',
 'rai_dal': 'mustard_seed',
 'rai_gaita': 'raimond_gaita',
 'rai_international': 'raitalia',
 'rai_italia': 'raitalia',
 'rai_krishnadasa': 'anand_krishna',
 'rai_news': 'rai',
 'rai_olimpia': 'rai_utile',
 'rai_quattro': 'rai_4',
 'rai_radio1': 'rai_radio_1',
 'rai_radio2': 'rai_radio_2',
 'rai_radio3': 'rai_radio_3',
 'rai_rajeshwar': 'rai_rajeshwar_bali_of_daryabad',
 'rai_satelradio': 'raitalia_radio',
 'rai_singh': 'kanwar_rai_singh',
 'rai_spa': 'rai',
 'rai_stone': 'rai_stones',
 'rai_television': 'rai',
 'rai_tv': 'rai',
 'raiamas_bola': 'trout_barb',
 'raiamas_moorii': 'lake_rukwa_minnow',
 'raiatea_parakeet': 'society_parakeet',
 'raiba_taurena': 'microphone_records',
 'raibareilly_district': 'raebareli_district',
 'raibareli_district': 'raebareli_district',
 'raibeart_ruadh': 'robert_roy_macgregor',
 'raibow_trout': 'rainbow_trout',
 'raid_0': 'standard_raid_levels',
 'raid_1': 'standard_raid_levels',
 'raid_2': 'standard_raid_levels',
 'raid_3': 'standard_raid_levels',
 'raid_4': 'standard_raid_levels',
 'raid_array': 'raid',
 'raid_controller': 'disk_array_controller',
 'raid_controllers': 'disk_array_controller',
 'raid_levels': 'standard_raid_levels',
 'raid_mirror': 'disk_mirroring',
 'raid_mirroring': 'disk_mirroring',
 'raid_storage': 'raid',
 'raiden_2': 'raiden_ii',
 'raiden_3': 'raiden_iii',
 'raiden_4': 'raiden_iv',
 'raiden_project': 'the_raiden_project',
 'raiden_tameimon': 'raiden_tameemon',
 'raider_150': 'suzuki_raider_150',
 'raider_snowmobile': 'raider_snowmobiles',
 'raiders_march': 'raiders_of_the_lost_ark',
 'raido_kuzunoha': 'shin_megami_tensei:_devil_summoner:_raidou_kuzunoha_vs._the_soulless_army',
 'raiffeisen_bank': 'raiffeisen_zentralbank',
 'raiffeisen_serbia': 'raiffeisenbank_beograd',
 'raiffeisen_superliga': 'football_superleague_of_kosovo',
 'raiford_prison': 'florida_state_prison',
 'raiga_kurosuki': 'world_of_naruto',
 'raikes_school': 'jeffrey_s._raikes_school',
 'raiku_makoto': 'makoto_raiku',
 'rail-fence_cipher': 'rail_fence_cipher',
 'rail-float_barge': 'car_float',
 'rail_accident': 'train_wreck',
 'rail_air': 'railair',
 'rail_america': 'railamerica',
 'rail_australia': 'australian_rail_track_corporation',
 'rail_babbler': 'malaysian_rail-babbler',
 'rail_ballast': 'track_ballast',
 'rail_bank': 'rail_trail',
 'rail_banking': 'rail_trail',
 'rail_barge': 'car_float',
 'rail_beam': 'planetside',
 'rail_brake': 'railway_brake',
 'rail_camera': 'camera_dolly',
 'rail_cannon': 'railgun',
 'rail_car': 'railcar',
 'rail_carriage': 'railroad_car',
 'rail_circuits': 'track_circuit',
 'rail_class': 'rail_tracks',
 'rail_clearways': 'cityrail_clearways_project',
 'rail_corp': 'rail_corporation_new_south_wales',
 'rail_crash': 'train_wreck',
 'rail_crashes': 'train_wreck',
 'rail_crossing': 'level_crossing',
 'rail_diasters': 'train_wreck',
 'rail_disaster': 'train_wreck',
 'rail_disasters': 'train_wreck',
 'rail_driver': 'raildriver',
 'rail_electrification': 'railway_electrification_system',
 'rail_family': 'rallidae',
 'rail_fan': 'railfan',
 'rail_fence': 'rail_fence_cipher',
 'rail_ferry': 'train_ferry',
 'rail_float': 'car_float',
 'rail_freight': 'freight_train',
 'rail_fright': 'freight_train',
 'rail_garrison': 'lgm-118_peacekeeper',
 'rail_gauges': 'rail_gauge',
 'rail_grinder': 'railgrinder',
 'rail_gun': 'railgun',
 'rail_guns': 'railgun',
 'rail_head': 'railhead',
 'rail_industry': 'rail_transport',
 'rail_king': 'rail_car_mover',
 'rail_line': 'rail_transport',
 'rail_motor': 'railcar',
 'rail_motors': 'railcar',
 'rail_nationalisation': 'nationalization',
 'rail_nationalization': 'nationalization',
 'rail_pass': 'railroad_pass',
 'rail_photography': 'railfan',
 'rail_privatisation': 'transit_privatization',
 'rail_privatization': 'transit_privatization',
 'rail_road': 'rail_transport',
 'rail_runner': 'railrunner',
 'rail_service': 'rail_transport',
 'rail_simulator': 'train_simulator',
 'rail_size': 'rail_tracks',
 'rail_spur': 'branch_line',
 'rail_station': 'train_station',
 'rail_switch': 'railroad_switch',
 'rail_system': 'rail_tracks',
 'rail_taxi': 'personal_rapid_transit',
 'rail_team': 'railteam',
 'rail_terminology': 'glossary_of_rail_terminology',
 'rail_tie': 'railroad_tie',
 'rail_toaster': 'emd_aem-7',
 'rail_track': 'rail_tracks',
 'rail_traffic': 'heavy_rail',
 'rail_trails': 'rail_trail',
 'rail_train': 'train',
 'rail_transit': 'urban_rail_transit',
 'rail_transportation': 'rail_transport',
 'rail_travel': 'rail_transport',
 'rail_tunnel': 'tunnel',
 'rail_way': 'rail_transport',
 'rail_yards': 'rail_yard',
 'rail_zepelin': 'schienenzeppelin',
 'rail_zeplin': 'schienenzeppelin',
 'rail_zeppelin': 'schienenzeppelin',
 'rail_zepplin': 'schienenzeppelin',
 'railamerica_inc.': 'railamerica',
 'railbelt_fire': 'minto_flats_south_fire',
 'railbox_company': 'railbox',
 'railcar_barge': 'car_float',
 'railcar_ferry': 'train_ferry',
 'railcar_limited': 'progress_rail_services_corporation',
 'railcar_mover': 'rail_car_mover',
 'railed_vehicle': 'rail_transport',
 'railey_legito': 'raily_legito',
 'railfan_window': 'glossary_of_north_american_railroad_terminology',
 'railion_deutschland': 'db_schenker_rail',
 'railroad_accidents': 'train_wreck',
 'railroad_barge': 'car_float',
 'railroad_blues': 'beastie_boys_anthology:_the_sounds_of_science',
 'railroad_bridge': 'bridge',
 'railroad_buff': 'railfan',
 'railroad_cannon': 'railway_gun',
 'railroad_carriage': 'railroad_car',
 'railroad_cars': 'railroad_car',
 'railroad_chronometers': 'railroad_chronometer',
 'railroad_company': 'railway_company',
 'railroad_construction': 'rail_transport',
 'railroad_creeper': 'ipomoea_cairica',
 'railroad_crossing': 'level_crossing',
 'railroad_depot': 'train_station',
 'railroad_diagram': 'syntax_diagram',
 'railroad_diagrams': 'syntax_diagram',
 'railroad_direction': 'railroad_directions',
 'railroad_disaster': 'train_wreck',
 'railroad_electrification': 'railway_electrification_system',
 'railroad_engine': 'locomotive',
 'railroad_engineering': 'railway_systems_engineering',
 'railroad_engineers': 'railroad_engineer',
 'railroad_enthusiast': 'railfan',
 'railroad_ferry': 'train_ferry',
 'railroad_flat': 'railroad_apartment',
 'railroad_frog': 'railroad_switch',
 'railroad_game': 'train_game',
 'railroad_gauge': 'rail_gauge',
 'railroad_gun': 'railway_gun',
 'railroad_history': 'history_of_rail_transport',
 'railroad_hour': 'the_railroad_hour',
 'railroad_key': 'reverser_handle',
 'railroad_leaves': 'slippery_rail',
 'railroad_line': 'rail_transport',
 'railroad_locomotive': 'locomotive',
 'railroad_morse': 'american_morse_code',
 'railroad_nystagmus': 'optic_radiation',
 'railroad_operations': 'rail_transport_operations',
 'railroad_signal': 'railway_signal',
 'railroad_signaling': 'railway_signalling',
 'railroad_simulation': 'train_simulator',
 'railroad_simulator': 'train_simulator',
 'railroad_spike': 'rail_spike',
 'railroad_station': 'train_station',
 'railroad_stations': 'train_station',
 'railroad_terminology': 'glossary_of_rail_terminology',
 'railroad_ties': 'railroad_tie',
 'railroad_tires': 'railway_tires',
 'railroad_tower': 'signal_box',
 'railroad_town': 'railway_town',
 'railroad_track': 'rail_tracks',
 'railroad_tracks': 'rail_tracks',
 'railroad_truck': 'bogie',
 'railroad_tunnel': 'tunnel',
 'railroad_turnout': 'railroad_switch',
 'railroad_ventures': 'youngstown_and_southeastern_railroad',
 'railroad_vine': 'ipomoea_pes-caprae',
 'railroad_watch': 'railroad_chronometer',
 'railroad_worker': 'rail_transport',
 'railroad_yard': 'rail_yard',
 'railroad_yards': 'classification_yard',
 'railroads_bubble': 'railway_mania',
 'railroads_illustated': 'railroads_illustrated',
 'railrunner_express': 'new_mexico_rail_runner_express',
 'railtown_1897': 'railtown_1897_state_historic_park',
 'railway_accident': 'train_wreck',
 'railway_accidents': 'train_wreck',
 'railway_airbrake': 'railway_air_brake',
 'railway_artillery': 'railway_gun',
 'railway_ballast': 'track_ballast',
 'railway_braking': 'railway_brake',
 'railway_bridge': 'bridge',
 'railway_bridges': 'bridge',
 'railway_cannon': 'railway_gun',
 'railway_car': 'railroad_car',
 'railway_children': 'the_railway_children',
 'railway_container': 'containerization',
 'railway_crossing': 'level_crossing',
 'railway_cup': 'interprovincial_championship',
 'railway_direction': 'railroad_directions',
 'railway_disaster': 'train_wreck',
 'railway_division': 'railway_divisions_in_germany',
 'railway_electrification': 'railway_electrification_system',
 'railway_engine': 'locomotive',
 'railway_engineering': 'railway_systems_engineering',
 'railway_engineers': 'railroad_engineer',
 'railway_enthusiast': 'railfan',
 'railway_enthusiasts': 'railfan',
 'railway_excursion': 'excursion',
 'railway_executive': 'british_railways_board',
 'railway_express': 'railway_express_agency',
 'railway_ferry': 'train_ferry',
 'railway_gauge': 'rail_gauge',
 'railway_gazette': 'railway_gazette_international',
 'railway_groupings': 'british_rail',
 'railway_guide': 'official_guide_of_the_railways',
 'railway_guns': 'railway_gun',
 'railway_history': 'history_of_rail_transport',
 'railway_hub': 'transport_hub',
 'railway_hudson': 'george_hudson',
 'railway_king': 'george_hudson',
 'railway_lines': 'rail_tracks',
 'railway_locomotive': 'locomotive',
 'railway_magazine': 'the_railway_magazine',
 'railway_minister': 'minister_of_railways',
 'railway_ministry': 'ministry_of_railways',
 'railway_modelling': 'rail_transport_modelling',
 'railway_mogadiscio-villabruzzi': 'mogadishu-villabruzzi_railway',
 'railway_operations': 'rail_transport_operations',
 'railway_points': 'railroad_switch',
 'railway_police': 'railroad_police',
 'railway_preservation': 'heritage_railway',
 'railway_rapist': 'john_duffy_and_david_mulcahy',
 'railway_series': 'the_railway_series',
 'railway_signaling': 'railway_signalling',
 'railway_signalling/temp': 'railway_signalling',
 'railway_signals': 'railway_signal',
 'railway_simulator': 'train_simulator',
 'railway_sleeper': 'railroad_tie',
 'railway_station': 'train_station',
 'railway_stations': 'train_station',
 'railway_switch': 'railroad_switch',
 'railway_switching': 'railway_switching_networks',
 'railway_system': 'rail_transport',
 'railway_terminology': 'glossary_of_rail_terminology',
 'railway_tie': 'railroad_tie',
 'railway_tire': 'railway_tires',
 'railway_track': 'rail_tracks',
 'railway_tracks': 'rail_tracks',
 'railway_train': 'train',
 'railway_transport': 'rail_transport',
 'railway_tunnel': 'tunnel',
 'railway_tyres': 'railway_tires',
 'railway_viaduct': 'viaduct',
 'railway_waggon': 'railroad_car',
 'railway_wagon': 'railroad_car',
 'railway_wagons': 'railroad_car',
 'railway_weapon': 'railway_gun',
 'railway_writer': 'naoki_tanemura',
 'railway_yard': 'rail_yard',
 'railways_disasters': 'train_wreck',
 'raimer_mountain': 'mount_raimer',
 'raimkul_malachbekov': 'raimkul_malakhbekov',
 'raimon_gaucelm': 'raimon_gaucelm_de_bezers',
 'raimon_gaufredi': 'raymond_de_gaufredi',
 'raimon_llull': 'ramon_llull',
 'raimon_pannikar': 'raimon_panikkar',
 'raimon_vidal': 'raimon_vidal_de_bezaudun',
 'raimond_devos': 'raymond_devos',
 'raimond_maury': 'raymond_maury',
 'raimond_pauls': 'raimonds_pauls',
 'raimond_perauld': 'raymond_peraudi',
 'raimonde_arsen': 'raymonde_arsen',
 'raimondi_marcantonio': 'marcantonio_raimondi',
 'raimondia_conica': 'annona_conica',
 'raimondia_deceptrix': 'annona_deceptrix',
 'raimondo_gaufredi': 'raymond_de_gaufredi',
 'raimondo_orsi': 'raimundo_orsi',
 'raimondo_palmerio': 'raymond_the_palmer',
 'raimondo_prinoth': 'enrico_prinot',
 'raimondo_prinroth': 'enrico_prinot',
 'raimondo_viani': 'raimondo_vianello',
 'raimondo_zanfogni': 'raymond_the_palmer',
 'raimonds_paul': 'raimonds_pauls',
 'raimul_malakbekhov': 'raimkul_malakhbekov',
 'raimund_dietzen': 'reimund_dietzen',
 'raimund_gaufredi': 'raymond_de_gaufredi',
 'raimund_godefroy': 'raymond_de_gaufredi',
 'raimund_peraudi': 'raymond_peraudi',
 'raimund_theatre': 'raimund_theater',
 'raimundas_vainoras': 'raimondas_vainoras',
 'raimundo_lulio': 'ramon_llull',
 'raimundo_panikkar': 'raimon_panikkar',
 'raimundo_pedrosa': 'xiaolin_showdown',
 'raimundo_pereria': 'raimundo_pereira',
 'raimundo_santiago': 'ray_santiago',
 'raimundus_gaufredi': 'raymond_de_gaufredi',
 'raimundus_lullus': 'ramon_llull',
 'raimundus_sabieude': 'raymond_of_sabunde',
 'rain-making_bacteria': 'bioprecipitation',
 'rain-rein_merger': 'phonemic_differentiation',
 'rain_band': 'squall_line',
 'rain_barrel': 'rainwater_tank',
 'rain_barrels': 'rainwater_tank',
 'rain_cannon': 'chelation',
 'rain_chains': 'rain_chain',
 'rain_city': 'rasht',
 'rain_cloud': 'nimbus_cloud',
 'rain_coat': 'raincoat',
 'rain_crow': 'yellow-billed_cuckoo',
 'rain_dance': 'rain_dancing',
 'rain_dances': 'rain_dancing',
 'rain_drift': 'oversteer',
 'rain_forest': 'rainforest',
 'rain_forests': 'rainforest',
 'rain_front': 'surface_weather_analysis',
 'rain_gage': 'rain_gauge',
 'rain_gardens': 'rain_garden',
 'rain_goose': 'red-throated_loon',
 'rain_head': 'leader_head',
 'rain_jacket': 'raincoat',
 'rain_khan': 'hevad_khan',
 'rain_lily': 'zephyranthes',
 'rain_maida': 'raine_maida',
 'rain_maker': 'rainmaking',
 'rain_queens': 'rain_queen',
 'rain_retreat': 'vassa',
 'rain_ritual': 'rain_dancing',
 'rain_rot': 'rainscald',
 'rain_season': 'wet_season',
 'rain_smell': 'petrichor',
 'rain_song': 'the_rain_song',
 'rain_spider': 'huntsman_spider',
 'rain_stick': 'rainstick',
 'rain_storm': 'rain',
 'rain_tank': 'rainwater_tank',
 'rain_tire': 'rain_tyre',
 'rain_tree': 'albizia_saman',
 'rain_vodka': 'buffalo_trace_distillery',
 'rain_wilson': 'rainn_wilson',
 'rain_x': 'rain-x',
 'raina_echerer': 'mercedes_echerer',
 'raina_kniaginia': 'rayna_knyaginya',
 'raina_komitka': 'rayna_knyaginya',
 'raina_popgeorgieva': 'rayna_knyaginya',
 'rainald_gotz': 'rainald_goetz',
 'rainard_school': 'the_rainard_school',
 'rainbird_software': 'telecomsoft',
 'rainbow-billed_toucan': 'keel-billed_toucan',
 'rainbow/push_coalition': 'rainbow/push',
 'rainbow_abalone': 'paua',
 'rainbow_agents': 'rainbow_herbicides',
 'rainbow_alliance': 'rainbow_coalition',
 'rainbow_arch': 'arch_bridge',
 'rainbow_attack': 'rainbow_table',
 'rainbow_aura': 'flame_aura',
 'rainbow_bay': 'snapper_rocks',
 'rainbow_boa': 'epicrates_cenchria',
 'rainbow_bright': 'rainbow_brite',
 'rainbow_carillon': 'rainbow_tower',
 'rainbow_children': 'the_rainbow_children',
 'rainbow_cinema': 'rainbow_and_magic_lantern_cinemas',
 'rainbow_cinemas': 'rainbow_and_magic_lantern_cinemas',
 'rainbow_colour': 'rainbow',
 'rainbow_cookies': 'rainbow_cookie',
 'rainbow_crab': 'cardisoma_armatum',
 'rainbow_crack': 'rainbowcrack',
 'rainbow_creek': 'independent_state_of_rainbow_creek',
 'rainbow_crevalle': 'bar_jack',
 'rainbow_danio': 'pearl_danio',
 'rainbow_dbs': 'voom_hd_networks',
 'rainbow_dragon': 'rainbow_serpent',
 'rainbow_effect': 'digital_light_processing',
 'rainbow_enterprises': 'rainbow_media',
 'rainbow_eucalypt': 'eucalyptus_deglupta',
 'rainbow_eucalyptus': 'eucalyptus_deglupta',
 'rainbow_francks': 'rainbow_sun_francks',
 'rainbow_gatherings': 'rainbow_gathering',
 'rainbow_george': 'rainbow_george_weiss',
 'rainbow_girls': 'international_order_of_the_rainbow_for_girls',
 'rainbow_grill': 'rainbow_room',
 'rainbow_hall': 'nippon_gaishi_hall',
 'rainbow_head': 'rollen_stewart',
 'rainbow_herbicide': 'rainbow_herbicides',
 'rainbow_iris': 'iris_hartwegii',
 'rainbow_islands': 'rainbow_islands:_the_story_of_bubble_bobble_2',
 'rainbow_krib': 'pelvicachromis_pulcher',
 'rainbow_lobster': 'australian_red_claw_crayfish',
 'rainbow_lorikeets': 'rainbow_lorikeet',
 'rainbow_mabuya': 'trachylepis_margaritifera',
 'rainbow_mall': 'shopping_malls_in_niagara_county',
 'rainbow_man': 'rollen_stewart',
 'rainbow_mc': 'rainbow_motorcycle_club',
 'rainbow_mika': 'street_fighter_alpha_3',
 'rainbow_monkey': 'codename:_kids_next_door',
 'rainbow_monkeys': 'codename:_kids_next_door',
 'rainbow_munchies': 'codename:_kids_next_door',
 'rainbow_mussel': 'villosa_iris',
 'rainbow_mythology': 'rainbows_in_mythology',
 'rainbow_orchid': 'the_rainbow_orchid',
 'rainbow_people': 'the_rainbow_people',
 'rainbow_plans': 'united_states_color-coded_war_plans',
 'rainbow_push': 'rainbow/push',
 'rainbow_randolph': 'death_to_smoochy',
 'rainbow_restrepia': 'restrepia_iris',
 'rainbow_retreat': 'rainbow_retreats',
 'rainbow_rider': 'dance_house_children',
 'rainbow_s.r.l.': 'rainbow_s.p.a.',
 'rainbow_scarab': 'phanaeus_vindex',
 'rainbow_sherbert': 'rainbow_sherbet',
 'rainbow_smelts': 'rainbow_smelt',
 'rainbow_snake': 'rainbow_serpent',
 'rainbow_snakehead': 'channa_bleheri',
 'rainbow_sprinkles': 'sprinkles',
 'rainbow_stand': 'the_hawthorns',
 'rainbow_tables': 'rainbow_table',
 'rainbow_technology': 'rainbow_storage',
 'rainbow_travellers': 'rainbow_family',
 'rainbow_tree': 'eucalyptus_deglupta',
 'rainbow_vacuum': 'rexair_llc',
 'rainbow_vein': 'the_campfire_headphase',
 'rainbow_wahine': 'hawaii_rainbow_wahine',
 'rainbow_warrier': 'rainbow_warrior',
 'rainbow_warriors': 'hawaii_rainbow_warriors',
 'rainbow_yellowtail': 'rainbow_runner',
 'raine_larrazbal': 'raine_larrazabal',
 'raineach_station': 'rannoch_railway_station',
 'rainer_cherry': 'rainier_cherry',
 'rainer_fassbinder': 'rainer_werner_fassbinder',
 'rainer_ferdinand': 'archduke_rainer_ferdinand_of_austria',
 'rainer_haines': 'rainer_hennes',
 'rainer_hannes': 'rainer_hennes',
 'rainer_hollmann': 'reiner_hollmann',
 'rainer_joseph': 'archduke_rainer_joseph_of_austria',
 'rainer_knizia': 'reiner_knizia',
 'rainer_latzke': 'rainer_maria_latzke',
 'rainer_olmedo': 'ray_olmedo',
 'rainer_rilke': 'rainer_maria_rilke',
 'rainer_sachs': 'rainer_kurt_sachs',
 'rainer_stahel': 'reiner_stahel',
 'rainer_wolfcastle': 'rainier_wolfcastle',
 'raines_grenade': 'ketchum_grenade',
 'rainette_camuse': 'dendropsophus_brevifrons',
 'rainette_marteau': 'trachycephalus_hadroceps',
 'rainette_nebuleuse': 'scinax_nebulosus',
 'rainfall_capture': 'rainwater_harvesting',
 'rainfall_harvesting': 'rainwater_harvesting',
 'rainford_junction': 'rainford',
 'rainforest_algebra': 'addison-wesley_secondary_math:_an_integrated_approach:_focus_on_algebra',
 'rainforest_canopys': 'rainforest',
 'rainforest_destruction': 'rainforest',
 'rainforest_foundation': 'the_rainforest_foundation',
 'rainforest_math': 'addison-wesley_secondary_math:_an_integrated_approach:_focus_on_algebra',
 'rainforest_opossum': 'gray_short-tailed_opossum',
 'rainforest_scops-owl': 'malagasy_scops-owl',
 'rainforest_shmainforest': 'rainforest_schmainforest',
 'rainham_marshes': 'rainham_marshes_nature_reserve',
 'rainham_station': 'rainham_railway_station',
 'rainiai_executions': 'rainiai_massacre',
 'rainier_bank': 'rainier_bancorp',
 'rainier_beer': 'rainier_brewing_company',
 'rainier_cherries': 'rainier_cherry',
 'rainier_square': 'rainier_tower',
 'raining_cats': 'raining_animals',
 'rainiu_zudynes': 'rainiai_massacre',
 'rainmaker_post': 'rainmaker_digital_effects',
 'rainn_day': 'rainn',
 'rainow_church': 'rainow',
 'rainproof_fabric': 'waterproof_fabric',
 'rains_isd': 'rains_independent_school_district',
 'rains_retreat': 'vassa',
 'rainscreen_principle': 'rainscreen',
 'rainshadow_effect': 'rain_shadow',
 'raintree_pictures': 'mediacorp_raintree_pictures',
 'rainuccio_farnese': 'ranuccio_farnese',
 'rainulf_drengott': 'rainulf_drengot',
 'rainwater_catchment': 'rainwater_harvesting',
 'rainwater_observatory': 'rainwater_observatory_and_planetarium',
 'rainwater_planetarium': 'rainwater_observatory_and_planetarium',
 'rainwater_storage': 'rainwater_tank',
 'rainwater_tanks': 'rainwater_tank',
 'rainy_pass': 'washington_pass',
 'rainy_season': 'wet_season',
 'rainy_seasons': 'wet_season',
 'raion_arbat': 'arbat_district',
 'raion_bagrationovsk': 'bagrationovsky_district',
 'raion_basmanni': 'basmanny_district',
 'raion_basmannii': 'basmanny_district',
 'raion_basmanniy': 'basmanny_district',
 'raion_basmanny': 'basmanny_district',
 'raion_basmannyi': 'basmanny_district',
 'raion_basmannyy': 'basmanny_district',
 'raion_cheremushki': 'cheryomushki_district',
 'raion_cheryomushki': 'cheryomushki_district',
 'raion_district': 'raion',
 'raion_dorogomilovo': 'dorogomilovo_district',
 'raion_golianovo': 'golyanovo_district',
 'raion_golyanovo': 'golyanovo_district',
 'raion_hovrino': 'khovrino_district',
 'raion_iakimanka': 'yakimanka_district',
 'raion_khovrino': 'khovrino_district',
 'raion_kriukovo': 'kryukovo_district',
 'raion_kryukovo': 'kryukovo_district',
 'raion_kuncevo': 'kuntsevo_district',
 'raion_kuntsevo': 'kuntsevo_district',
 'raion_kurkino': 'kurkino_district',
 'raion_kuzminki': 'kuzminki_district',
 'raion_lefortovo': 'lefortovo_district',
 'raion_maryino': 'maryino_district',
 'raion_ramenki': 'ramenki_district',
 'raion_sokolniki': 'sokolniki_district',
 'raion_solncevo': 'solntsevo_district',
 'raion_solntsevo': 'solntsevo_district',
 'raion_strogino': 'strogino_district',
 'raion_tekstilschiki': 'tekstilshchiki_district',
 'raion_tekstilshchiki': 'tekstilshchiki_district',
 'raion_yakimanka': 'yakimanka_district',
 'raion_zamoskvorechie': 'zamoskvorechye_district',
 'raion_zamoskvorechiye': 'zamoskvorechye_district',
 'raion_zamoskvorechye': 'zamoskvorechye_district',
 'raionul_basarabeasca': 'basarabeasca_district',
 'raionul_briceni': 'briceni_district',
 'raionul_cahul': 'cahul_district',
 'raionul_cantemir': 'cantemir_district',
 'raionul_criuleni': 'criuleni_district',
 'raionul_drochia': 'drochia_district',
 'raionul_glodeni': 'glodeni_district',
 'raionul_ialoveni': 'ialoveni_district',
 'raionul_leova': 'leova_district',
 'raionul_nisporeni': 'nisporeni_district',
 'raionul_orhei': 'orhei_district',
 'raionul_rezina': 'rezina_district',
 'raionul_soroca': 'soroca_district',
 'raionul_taraclia': 'taraclia_district',
 'raionul_ungheni': 'ungheni_district',
 'raippaluoto_bridge': 'replot_bridge',
 'raipur_aerodrome': 'raipur_airport',
 'raipur_fishery': 'raipur_fish_hatchery_and_training_centre',
 'raisa_bogatyryova': 'raisa_bogatyrova',
 'raisa_ers': 'charles_bukowski',
 'raisa_gorbachev': 'raisa_gorbachyova',
 'raisa_gorbacheva': 'raisa_gorbachyova',
 'raise_awareness': 'awareness',
 'raise_bore': 'raise_borer',
 'raise_consciousness': 'consciousness_raising',
 'raised_beaches': 'raised_beach',
 'raised_bed': 'raised_bed_gardening',
 'raised_cosine': 'raised-cosine_filter',
 'raised_dot': 'interpunct',
 'raised_flooring': 'raised_floor',
 'raised_ranch': 'ranch-style_house',
 'raised_scar': 'keloid',
 'raisha_saeed': 'cheerleader_melissa',
 'raisin_river': 'river_raisin',
 'raisin_tree': 'hovenia_dulcis',
 'raisin_wine': 'straw_wine',
 'raising_agent': 'leavening_agent',
 'raising_children': 'parenting',
 'raising_factorial': 'pochhammer_symbol',
 'raising_heart': 'nanoha_takamachi',
 'raising_hogs': 'sty',
 'raising_operator': 'ladder_operator',
 'raising_pigs': 'sty',
 'raisio_yhtyma': 'raisio_group',
 'raisio_yhtymae': 'raisio_group',
 'raiskouporis_i': 'rhescuporis',
 'raiskouporis_ii': 'rhescuporis_ii',
 'raiskoyporis_i': 'rhescuporis',
 'raissa_smetanina': 'raisa_smetanina',
 'raith_rovers': 'raith_rovers_f.c.',
 'raithu_desert': 'el-tor',
 'raito_asahi': 'light_yagami',
 'raito_yagami': 'light_yagami',
 'raiu_test': 'radioactive_iodine_uptake_test',
 'raj_binder': 'shaun_majumder',
 'raj_chakroborty': 'raj_chakraborty',
 'raj_chandavarkar': 'rajnarayan_chandavarkar',
 'raj_cobra': 'united_breweries_group',
 'raj_comix': 'raj_comics',
 'raj_ghat': 'raj_ghat_and_associated_memorials',
 'raj_khanna': 'hans_raj_khanna',
 'raj_kiran': 'rajkiran',
 'raj_kola': 'department_of_management_studies_iit_madras',
 'raj_mukerji': 'raj_mukherji',
 'raj_mukherjee': 'raj_mukherji',
 'raj_nandgaon': 'rajnandgaon',
 'raj_narayan': 'raj_narain',
 'raj_rif': 'rajputana_rifles',
 'raj_tarangini': 'rajatarangini',
 'raj_thakare': 'raj_thackeray',
 'raj_thakeray': 'raj_thackeray',
 'raj_whitehall': 'the_general_series',
 'raj_zutshi': 'rajendranath_zutshi',
 'raja-lakshmi_award': 'sri_raja-lakshmi_foundation',
 'raja-lakshmi_foundation': 'sri_raja-lakshmi_foundation',
 'raja_alsanea': 'rajaa_al-sanea',
 'raja_ampat': 'raja_ampat_islands',
 'raja_batis': 'common_skate',
 'raja_bhaiya': 'raghuraj_pratap_singh',
 'raja_bhaiyya': 'raghuraj_pratap_singh',
 'raja_bhoj': 'bhoja',
 'raja_binoculata': 'big_skate',
 'raja_birbal': 'birbal',
 'raja_brooke': 'james_brooke',
 'raja_choudhary': 'raja_chaudhary',
 'raja_clavata': 'thornback_ray',
 'raja_harischandra': 'raja_harishchandra',
 'raja_hassan': 'raja_hasan',
 'raja_ijau': 'raja_hijau',
 'raja_khandelsen': 'maheshwari',
 'raja_khouri': 'raja_g._khouri',
 'raja_lakandula': 'rajah_lakan_dula',
 'raja_mansingh': 'man_singh_i_of_amber',
 'raja_microocellata': 'smalleyed_ray',
 'raja_mirchi': 'naga_jolokia_pepper',
 'raja_petra': 'raja_petra_kamarudin',
 'raja_polyommata': 'argus_skate',
 'raja_puru': 'porus',
 'raja_radiata': 'thorny_skate',
 'raja_raisal': 'raisal_of_khandela',
 'raja_rajan': 'raja_raja_chola_i',
 'raja_ram': 'rajaram',
 'raja_ramana': 'raja_ramanna',
 'raja_rata': 'rajarata',
 'raja_ravivarma': 'raja_ravi_varma',
 'raja_sansi': 'raja_sansi_international_airport',
 'raja_soliman': 'rajah_sulaiman_iii',
 'raja_sulayman': 'rajah_sulaiman_iii',
 'raja_undulata': 'undulate_ray',
 'raja_vesham': 'tamil_films_of_2009',
 'rajaa_alsanea': 'rajaa_al-sanea',
 'rajab-ali_mansur': 'ali_mansur',
 'rajabai_towers': 'rajabai_tower',
 'rajabhai_tower': 'rajabai_tower',
 'rajabhat_institute': 'rajabhat_university_system',
 'rajabhat_khawa': 'rajabhatkhawa',
 'rajabhat_universities': 'rajabhat_university_system',
 'rajabhat_university': 'rajabhat_university_system',
 'rajabi_tower': 'rajabai_tower',
 'rajagopal_satish': 'rajagopal_sathish',
 'rajah_brooke': 'james_brooke',
 'rajah_lakandula': 'rajah_lakan_dula',
 'rajah_lory': 'black_lory',
 'rajah_matanda': 'rajah_sulaiman_ii',
 'rajah_muda': 'white_rajahs',
 'rajah_scops-owl': 'rajah_scops_owl',
 'rajah_sikatuna': 'datu_sikatuna',
 'rajah_soliman': 'rajah_sulaiman_iii',
 'rajah_sulayman': 'rajah_sulaiman_iii',
 'rajah_suliman': 'rajah_sulaiman_iii',
 'rajammal_samraj': 's._rajammal',
 'rajan_pur': 'rajanpur',
 'rajani_thiranagama': 'rajini_thiranagama',
 'rajania_quinata': 'akebia_quinata',
 'rajaonarivony_narisoa': 'narisoa_rajaonarivony',
 'rajaraja_chola': 'raja_raja_chola_i',
 'rajaraja_i': 'raja_raja_chola_i',
 'rajarajeswara_temple': 'rajarajeshwara_temple',
 'rajaratnam_sinnathamby': 's._rajaratnam',
 'rajarhat_gopalpur': 'rajarhat',
 'rajarshi_mukhopadhyay': 'tito_mukhopadhyay',
 'rajarshi_shahu': 'shahu_iv_of_kolhapur',
 'rajarshi_tandon': 'purushottam_das_tandon',
 'rajasaurus_narmadensis': 'rajasaurus',
 'rajasekhara_reddy': 'y._s._rajasekhara_reddy',
 'rajash_roshan': 'rajesh_roshan',
 'rajasimha_i': 'rajasimha_i_of_sri_lanka',
 'rajasinghe_i': 'rajasimha_i_of_sri_lanka',
 'rajasthan_desert': 'thar_desert',
 'rajasthan_pcc': 'rajasthan_pradesh_congress_committee',
 'rajasthan_state': 'rajasthan',
 'rajasthan_steppe': 'thar_desert',
 'rajasthan_university': 'university_of_rajasthan',
 'rajasthan_wildlife': 'wildlife_of_rajasthan',
 'rajasthani_architecture': 'architecture_of_rajasthan',
 'rajasthani_cluster': 'rajasthani_language',
 'rajasthani_languages': 'rajasthani_language',
 'rajasthani_music': 'music_of_rajasthan',
 'rajasthani_painting': 'rajput_painting',
 'rajasthani_poetry': 'rajasthani_literature',
 'rajat_bhargava': 'bhargava',
 'rajauri_district': 'rajouri_district',
 'rajbangsi_language': 'rajbanshi_language',
 'rajbari_zila': 'rajbari_district',
 'rajcza_commune': 'gmina_rajcza',
 'rajd_polski': 'rally_of_poland',
 'rajeev_gandhi': 'rajiv_gandhi',
 'rajeev_janardhan': 'rajeev_janardan',
 'rajeev_kapoor': 'rajiv_kapoor',
 'rajeev_menon': 'rajiv_menon',
 'rajeev_samant': 'sula_wines',
 'rajeev_tomar': 'rajiv_tomar',
 'rajella_barnardi': 'bigthorn_skate',
 'rajella_caudaspinosa': 'munchkin_skate',
 'rajella_dissimilis': 'ghost_skate',
 'rajella_leopardus': 'leopard_skate',
 'rajella_nigerrima': 'blackish_skate',
 'rajella_ravidula': 'smoothback_skate',
 'rajella_sadowskii': 'brazilian_skate',
 'rajendra_babu': 's._rajendra_babu',
 'rajendra_bhandari': 'rajendra_bahadur_bhandari',
 'rajendra_chola': 'rajendra_chola_i',
 'rajendra_i': 'rajendra_chola_i',
 'rajendra_pachauri': 'rajendra_k._pachauri',
 'rajendra_park': 'rajendra_nagar',
 'rajendra_pawar': 'rajendra_s._pawar',
 'rajendranath_lahiri': 'rajendra_lahiri',
 'rajendrasinh_rana': 'rajendrasinh_ghanshyamsinh_rana',
 'rajesh_adhikari': 'rajesh_singh_adhikari',
 'rajesh_khannaa': 'rajesh_khanna',
 'rajeshwar_singha': 'suramphaa',
 'rajeswar_singha': 'suramphaa',
 'rajgad_fort': 'rajgad',
 'rajid_suk': 'suk_school',
 'rajinder_birdi': 'roger_verdi',
 'rajinder_dhawan': 'david_dhawan',
 'rajinder_krishan': 'rajendra_krishan',
 'rajinder_rai': 'panjabi_mc',
 'rajinder_virdee': 'roger_verdi',
 'rajini_kanth': 'rajinikanth',
 'rajinski_rizling': 'riesling',
 'rajio_taiso': 'radio_taiso',
 'rajit_kapoor': 'rajit_kapur',
 'rajiv-longowal_accord': 'punjab_accord',
 'rajiv_janardan': 'rajeev_janardan',
 'rajiv_kulkarni': 'raju_kulkarni',
 'rajiv_motwani': 'rajeev_motwani',
 'rajiv_prasad': 'viktor_giacobbo',
 'rajiv_taranath': 'rajeev_taranath',
 'rajiva_wijesingha': 'rajiva_wijesinha',
 'rajkamal_chaudhari': 'rajkamal_chaudhary',
 'rajmangala_stadium': 'rajamangala_stadium',
 'rajmund_kolbe': 'maximilian_kolbe',
 'rajna_knjaginja': 'rayna_knyaginya',
 'rajnai_rizling': 'riesling',
 'rajnarain_bose': 'rajnarayan_basu',
 'rajnarayan_bose': 'rajnarayan_basu',
 'rajni_kanth': 'rajinikanth',
 'rajon_entertainment': 'rajon_music_group',
 'rajon_music': 'rajon_music_group',
 'rajput_bainse': 'bais_rajput',
 'rajput_battles': 'history_of_rajputs',
 'rajput_clan': 'rajput_clans',
 'rajput_garasia': 'bhil_languages',
 'rajput_history': 'history_of_rajputs',
 'rajput_sikh': 'sikh_rajputs',
 'rajput_sikhs': 'sikh_rajputs',
 'rajput_weddings': 'rajput_wedding',
 'rajputra_history': 'history_of_rajputs',
 'rajsekhar_basu': 'rajshekhar_basu',
 'rajsekhar_bose': 'rajshekhar_basu',
 'rajshahi_bibhag': 'rajshahi_division',
 'rajshahi_zila': 'rajshahi_district',
 'rajshekhar_bose': 'rajshekhar_basu',
 'rajshree_productions': 'rajshri_productions',
 'raju_basnyat': 'raju_basnet',
 'raju_kshatriya': 'rajus',
 'raju_narayanaswami': 'raju_narayana_swamy',
 'raju_narayanaswamy': 'raju_narayana_swamy',
 'raju_ramayya': 'raj_ramayya',
 'raju_reddy': 'sierra_atlantic',
 'raju_shrivastav': 'raju_srivastav',
 'raju_shrivastava': 'raju_srivastav',
 'raju_srivastava': 'raju_srivastav',
 'rajyadhar_konai': 'william_james_herschel',
 'rajyavardhan_rathore': 'rajyavardhan_singh_rathore',
 'rajyothsava_award': 'rajyotsava_prashasti',
 'rajyothsava_prashasthi': 'rajyotsava_prashasti',
 'rajyotsava_award': 'rajyotsava_prashasti',
 'rajyotsava_prashasthi': 'rajyotsava_prashasti',
 'rak_mason': 'r._a._k._mason',
 'rakaa_iriscience': 'dilated_peoples',
 'rakai_panangkaran': 'panangkaran',
 'rakan_cops': 'rakan_cop',
 'rakata_kecil': 'lang_island',
 'rake_end': 'mavesyn_ridware',
 'rake_hoe': 'rakehoe',
 'rakeback_pro': 'glossary_of_poker_terms',
 'raked_wingtip': 'wingtip_device',
 'raker_bill': 'raker_act',
 'rakesh_wadhwan': 'avinash_wadhavan',
 'rakesh_yankeran': 'rakesh_yankaran',
 'rakeshprasad_pande': 'acharya_maharajshree_rakeshprasad_pande',
 'rakeshprasadji_maharaj': 'acharya_maharajshree_rakeshprasad_pande',
 'raketa_gorky': 'fc_volga_nizhny_novgorod',
 'raketenjagdpanzer_ss-11': 'raketenjagdpanzer_2',
 'rakevet_israel': 'israel_railways',
 'rakhaldas_banerjee': 'rakhaldas_bandyopadhyay',
 'rakhat_aliev': 'rakhat_aliyev',
 'rakhee_gulzar': 'raakhee',
 'rakhi_day': 'raksha_bandhan',
 'rakhi_garhi': 'rakhigarhi',
 'rakhi_gulzar': 'raakhee',
 'rakhim_chakhkeiv': 'rakhim_chakkhiev',
 'rakhim_chakhkiev': 'rakhim_chakkhiev',
 'rakhimzhan_qosgqarbaev': 'rakhimzhan_qoshqarbaev',
 'rakhine_danio': 'yoma_danio',
 'rakhine_history': 'history_of_rakhine',
 'rakhman_nabiyev': 'rahmon_nabiyev',
 'rakhmon_nabiev': 'rahmon_nabiyev',
 'rakhmon_nabiyev': 'rahmon_nabiyev',
 'rakhshan_bani-etemad': 'rakhshan_bani_etemad',
 'rakhshan_bani-etemand': 'rakhshan_bani_etemad',
 'rakhshan_banietemad': 'rakhshan_bani_etemad',
 'rakia_al-gassra': 'roqaya_al-gassra',
 'raking_cornice': 'cornice',
 'raking_technique': 'lock_picking',
 'rakiraki_fc': 'rakiraki_f.c.',
 'rakiura_island': 'stewart_island/rakiura',
 'rakiura_park': 'rakiura_national_park',
 'rakke_vald': 'rakke_parish',
 'raklu-un_language': 'adabe_language',
 'rakoniewice_commune': 'gmina_rakoniewice',
 'rakovica_uprising': 'rakovica_revolt',
 'rakovski_ruse': 'fc_dunav_rousse',
 'rakovy_korpus': 'cancer_ward',
 'rakow_road': 'randall_road',
 'raks_sharki': 'belly_dance',
 'raks_sharqi': 'belly_dance',
 'raksha_bandan': 'raksha_bandhan',
 'raksha_bhandan': 'raksha_bandhan',
 'rakshandha_khan': 'rakshanda_khan',
 'rakshas_tal': 'lake_rakshastal',
 'rakshasa_vivaha': 'raptio',
 'rakshastal_lake': 'lake_rakshastal',
 'raksilan_jaahalli': 'oulun_energia_areena',
 'raksilan_jaeaehalli': 'oulun_energia_areena',
 'rakszawa_commune': 'gmina_rakszawa',
 'rakta_kanneeru': 'raktha_kanneeru',
 'rakuten_eagles': 'tohoku_rakuten_golden_eagles',
 'rakvere_vald': 'rakvere_parish',
 'rakvere_virumaa': 'fc_flora_rakvere',
 'ral_fell': 'r._a._l._fell',
 'ralcorp_holdings': 'ralcorp',
 'raleb_majadla': 'raleb_majadele',
 'raleb_majadle': 'raleb_majadele',
 'ralegaon_siddhi': 'ralegan_siddhi',
 'raleigh-durham_airport': 'raleigh-durham_international_airport',
 'raleigh_airport': 'raleigh-durham_international_airport',
 'raleigh_bikes': 'raleigh_bicycle_company',
 'raleigh_casl': 'cary_clarets',
 'raleigh_charter': 'raleigh_charter_high_school',
 'raleigh_christian': 'raleigh_christian_academy',
 'raleigh_colston': 'raleigh_e._colston',
 'raleigh_durham': 'the_research_triangle',
 'raleigh_elite': 'cary_clarets',
 'raleigh_flyers': 'raleigh_express',
 'raleigh_godsey': 'raleigh_kirby_godsey',
 'raleigh_grass': 'st._augustine_grass',
 'raleigh_industries': 'raleigh_bicycle_company',
 'raleigh_obelisk': 'killua_castle',
 'raleigh_park': 'university_of_nottingham_halls_of_residence',
 'raleigh_quotient': 'rayleigh_quotient',
 'raleigh_rebels': 'carolina_bombers',
 'raleigh_scattering': 'rayleigh_scattering',
 'ralf_benatzky': 'ralph_benatzky',
 'ralf_borghardt': 'ralph_borghard',
 'ralf_borghart': 'ralph_borghard',
 'ralf_fiennes': 'ralph_fiennes',
 'ralf_gerrets': 'holocaust_trials_in_soviet_estonia',
 'ralf_gerretts': 'holocaust_trials_in_soviet_estonia',
 'ralf_goldkind': 'lucilectric',
 'ralf_gschwend': 'ralfonso_gschwend',
 'ralf_huggett': 'ralf_hogge',
 'ralf_lauren': 'ralph_lauren',
 'ralf_moeler': 'ralf_moeller',
 'ralf_moller': 'ralf_moeller',
 'ralf_nader': 'ralph_nader',
 'ralf_siegel': 'ralph_siegel',
 'ralf_waldman': 'ralf_waldmann',
 'ralf_winkler': 'a._r._penck',
 'ralgex_spray': 'ralgex',
 'ralink_technology': 'ralink',
 'raljex_spray': 'ralgex',
 'ralju_ckupau': 'main_page',
 'ralli_quilting': 'ralli_quilt',
 'rallin_sm-sarja': 'finnish_rally_championship',
 'rallina_canningi': 'andaman_crake',
 'rallina_eurizonoides': 'slaty-legged_crake',
 'rallina_fasciata': 'red-legged_crake',
 'rallina_leucospila': 'white-striped_forest-rail',
 'rallina_rubra': 'chestnut_forest-rail',
 'rallina_tricolor': 'red-necked_crake',
 'rallo_brown': 'the_cleveland_show',
 'ralls_isd': 'ralls_independent_school_district',
 'rallus_antarcticus': 'austral_rail',
 'rallus_aquaticus': 'water_rail',
 'rallus_caerulescens': 'kaffir_rail',
 'rallus_eivissensis': 'ibiza_rail',
 'rallus_elegans': 'king_rail',
 'rallus_indicus': 'water_rail',
 'rallus_limicola': 'virginia_rail',
 'rallus_longirostris': 'clapper_rail',
 'rallus_madagascariensis': 'madagascar_rail',
 'rallus_monasa': 'kosrae_island_crake',
 'rallus_okinawae': 'okinawa_rail',
 'rallus_owstoni': 'guam_rail',
 'rallus_pacificus': 'tahitian_red-billed_rail',
 'rallus_philippensis': 'buff-banded_rail',
 'rallus_wakensis': 'wake_island_rail',
 'rallus_wetmorei': 'plain-flanked_rail',
 'rally_acropolis': 'acropolis_rally',
 'rally_brazil': 'rally_of_brazil',
 'rally_car': 'rallying',
 'rally_codasur': 'rally_argentina',
 'rally_committee': 'university_of_california_rally_committee',
 'rally_corsica': 'tour_de_corse',
 'rally_deutschland': 'rallye_deutschland',
 'rally_driver': 'rallying',
 'rally_driving': 'rallying',
 'rally_evolved': 'wrc:_rally_evolved',
 'rally_france': 'tour_de_corse',
 'rally_germany': 'rallye_deutschland',
 'rally_hokkaido': 'rally_japan',
 'rally_jordan': 'jordan_rally',
 'rally_king': 'retro_game_challenge',
 'rally_madeira': 'rali_vinho_da_madeira',
 'rally_manx': 'rally_isle_of_man',
 'rally_markson': 'larry_markson',
 'rally_morocco': 'rallye_du_maroc',
 'rally_nz': 'rally_new_zealand',
 'rally_pack': 'banana_bag',
 'rally_poland': 'rally_of_poland',
 'rally_portugal': 'rally_de_portugal',
 'rally_race': 'rallying',
 'rally_racers': 'rallying',
 'rally_racing': 'rallying',
 'rally_rims': 'rally_rim',
 'rally_sanremo': 'rallye_sanremo',
 'rally_stripes': 'racing_stripe',
 'rally_sweden': 'swedish_rally',
 'rally_turkey': 'rally_of_turkey',
 'rally_vincent': 'gunsmith_cats',
 'rally_wheel': 'rally_rim',
 'rally_wheels': 'rally_rim',
 'rally_x': 'rally-x',
 'rallye_catalunya': 'rally_catalunya',
 'rallye_rim': 'rally_rim',
 'rallye_rims': 'rally_rim',
 'rallye_wheels': 'rally_rim',
 'ralow_brown': 'the_cleveland_show',
 'raloxifene_hydrochloride': 'raloxifene',
 'ralph_abercrombie': 'ralph_abercromby',
 'ralph_aggas': 'ralph_agas',
 'ralph_albertazzie': 'air_force_one',
 'ralph_alpher': 'ralph_asher_alpher',
 'ralph_appelbaum': 'ralph_appelbaum_associates',
 'ralph_ashton': 'roger_ashton',
 'ralph_baer': 'ralph_h._baer',
 'ralph_bagnold': 'ralph_alger_bagnold',
 'ralph_bailey': 'ralph_emerson_bailey',
 'ralph_baine': 'ralph_baines',
 'ralph_banes': 'ralph_baines',
 'ralph_bard': 'ralph_austin_bard',
 'ralph_barger': 'sonny_barger',
 'ralph_basham': 'w._ralph_basham',
 'ralph_bayne': 'ralph_baines',
 'ralph_baynes': 'ralph_baines',
 'ralph_beermann': 'ralph_f._beermann',
 'ralph_beistline': 'ralph_r._beistline',
 'ralph_beiting': 'ralph_w._beiting',
 'ralph_blackman': 'ralph_beebe_blackman',
 'ralph_blakelock': 'blakelock',
 'ralph_blumenfeld': 'r._d._blumenfeld',
 'ralph_body': 'ralph_c._body',
 'ralph_bohlmann': 'ralph_arthur_bohlmann',
 'ralph_borghardt': 'ralph_borghard',
 'ralph_boyce': 'ralph_l._boyce',
 'ralph_brewster': 'owen_brewster',
 'ralph_brideoke': 'ralph_brideoake',
 'ralph_brinton': 'ralph_w._brinton',
 'ralph_brooks': 'ralph_g._brooks',
 'ralph_brownrig': 'ralph_brownrigg',
 'ralph_buckland': 'ralph_p._buckland',
 'ralph_bullock': 'bullocks_coaches',
 'ralph_burhoe': 'ralph_wendell_burhoe',
 'ralph_cameron': 'ralph_h._cameron',
 'ralph_cappy': 'ralph_j._cappy',
 'ralph_carr': 'ralph_lawrence_carr',
 'ralph_cedar': 'ralph_ceder',
 'ralph_chambers': 'ralph_e._chambers',
 'ralph_church': 'ralph_e._church',
 'ralph_cicerone': 'ralph_j._cicerone',
 'ralph_ciffaretto': 'ralph_cifaretto',
 'ralph_cloward': 'ralph_bingham_cloward',
 'ralph_cole': 'ralph_d._cole',
 'ralph_combe': 'ralph_molyneux_combe',
 'ralph_conner': 'ralph_connor',
 'ralph_corbington': 'ralph_corbie',
 'ralph_corby': 'ralph_corbie',
 'ralph_cousins': 'ralph_w._cousins',
 'ralph_cram': 'ralph_adams_cram',
 'ralph_cramden': 'the_honeymooners',
 'ralph_curdworth': 'ralph_cudworth',
 'ralph_dahrendorf': 'ralf_dahrendorf',
 'ralph_daughton': 'ralph_hunter_daughton',
 'ralph_davis': 'ralph_henry_carless_davis',
 'ralph_delavel': 'ralph_delaval',
 'ralph_demmler': 'ralph_h._demmler',
 'ralph_dias': 'ralph_e._dias',
 'ralph_dibney': 'elongated_man',
 'ralph_dibny': 'elongated_man',
 'ralph_diceto': 'ralph_de_diceto',
 'ralph_diffendorfer': 'ralph_eugene_diffendorfer',
 'ralph_dodge': 'ralph_edward_dodge',
 'ralph_doxey': 'ralph_h._doxey',
 'ralph_eltse': 'ralph_r._eltse',
 'ralph_emerson': 'ralph_waldo_emerson',
 'ralph_erghum': 'ralph_ergham',
 'ralph_erickson': 'ralph_r._erickson',
 'ralph_erickstad': 'ralph_j._erickstad',
 'ralph_everet': 'ralph_b._everett',
 'ralph_everett': 'ralph_b._everett',
 'ralph_everit': 'ralph_b._everett',
 'ralph_everitt': 'ralph_b._everett',
 'ralph_evert': 'ralph_b._everett',
 'ralph_evret': 'ralph_b._everett',
 'ralph_evrett': 'ralph_b._everett',
 'ralph_evrit': 'ralph_b._everett',
 'ralph_evritt': 'ralph_b._everett',
 'ralph_flambard': 'ranulf_flambard',
 'ralph_flewelling': 'ralph_tyler_flewelling',
 'ralph_fowler': 'ralph_h._fowler',
 'ralph_gamble': 'ralph_a._gamble',
 'ralph_gates': 'ralph_f._gates',
 'ralph_gerard': 'ralph_w._gerard',
 'ralph_gilbert': 'ralph_waldo_emerson_gilbert',
 'ralph_ginzberg': 'ralph_ginzburg',
 'ralph_glaber': 'rodulfus_glaber',
 'ralph_gleason': 'ralph_j._gleason',
 'ralph_gomory': 'ralph_e._gomory',
 'ralph_green': 'petey_greene',
 'ralph_greene': 'petey_greene',
 'ralph_griffith': 'ralph_t._h._griffith',
 'ralph_guader': 'ralph_de_gael',
 'ralph_gurley': 'ralph_randolph_gurley',
 'ralph_gwinn': 'ralph_w._gwinn',
 'ralph_haeems': 'ralph_sam_haeems',
 'ralph_hardeman': 'ralph_hardimon',
 'ralph_harding': 'ralph_r._harding',
 'ralph_hayes': 'ralph_leo_hayes',
 'ralph_heaton': 'birmingham_mint',
 'ralph_higden': 'ranulf_higdon',
 'ralph_hinkley': 'the_greatest_american_hero',
 'ralph_hirschmann': 'ralph_f._hirschmann',
 'ralph_hodges': 'ralph_b._hodges',
 'ralph_hogge': 'ralf_hogge',
 'ralph_hoover': 'paul_spike',
 'ralph_huggett': 'ralf_hogge',
 'ralph_hurst': 'ralph_s._hurst',
 'ralph_inman': 'inman_square',
 'ralph_iron': 'olive_schreiner',
 'ralph_jenney': 'ralph_e._jenney',
 'ralph_kanickee': 'ralph_wiggum',
 'ralph_kelleners': 'ralf_kelleners',
 'ralph_kevorkian': 'twa_flight_800',
 'ralph_kirk': 'j._ralph_kirk',
 'ralph_kramden': 'the_honeymooners',
 'ralph_kuykendall': 'ralph_simpson_kuykendall',
 'ralph_lifschitz': 'ralph_lauren',
 'ralph_lipschitz': 'ralph_lauren',
 'ralph_little': 'ralf_little',
 'ralph_locher': 'ralph_s._locher',
 'ralph_loren': 'ralph_lauren',
 'ralph_lowe': 'ralph_p._lowe',
 'ralph_lozier': 'ralph_f._lozier',
 'ralph_luffa': 'ralph_de_luffa',
 'ralph_machio': 'ralph_macchio',
 'ralph_macquarrie': 'ralph_mcquarrie',
 'ralph_maidstone': 'ralph_de_maidstone',
 'ralph_mannheim': 'ralph_manheim',
 'ralph_marino': 'ralph_j._marino',
 'ralph_mcgehe': 'ralph_mcgehee',
 'ralph_melish': 'hans_moleman',
 'ralph_moeller': 'ralf_moeller',
 'ralph_mollis': 'a._ralph_mollis',
 'ralph_monclar': 'raoul_magrin-vernerey',
 'ralph_moss': 'ralph_w._moss',
 'ralph_myerz': 'ralph_myerz_and_the_jack_herren_band',
 'ralph_nadar': 'ralph_nader',
 'ralph_neppel': 'ralph_g._neppel',
 'ralph_novell': 'radulf_novell',
 'ralph_nowell': 'generosity',
 'ralph_perry': 'ralph_barton_perry',
 'ralph_pfau': 'ralph_s._pfau',
 'ralph_porter': 'rep_porter',
 'ralph_rathgeber': 'ralph_meeker',
 'ralph_reichenthal': 'ralph_rainger',
 'ralph_rich': 'ralph_m._rich',
 'ralph_rivers': 'ralph_julian_rivers',
 'ralph_roe': 'theodore_cole_and_ralph_roe',
 'ralph_rogers': 'ralph_b._rogers',
 'ralph_sadleir': 'ralph_sadler',
 'ralph_scalera': 'ralph_francis_scalera',
 'ralph_schukett': 'ralph_schuckett',
 'ralph_scott': 'ralph_james_scott',
 'ralph_scurfield': 'ralph_thomas_scurfield',
 'ralph_seybold': 'socks_seybold',
 'ralph_smedley': 'ralph_c._smedley',
 'ralph_snyder': 'roger_snyder',
 'ralph_sockman': 'ralph_washington_sockman',
 'ralph_stearley': 'ralph_francis_stearley',
 'ralph_strassburger': 'ralph_b._strassburger',
 'ralph_tarr': 'ralph_stockman_tarr',
 'ralph_tollemache-tollemache': 'ralph_tollemache',
 'ralph_torres': 'phat_cat_swinger',
 'ralph_tosny': 'raoul_ii_of_tosny',
 'ralph_turner': 'ralph_lilley_turner',
 'ralph_tyson': 'ralph_e._tyson',
 'ralph_updike': 'ralph_e._updike',
 'ralph_vaughan-williams': 'ralph_vaughan_williams',
 'ralph_wader': 'ralph_de_gael',
 'ralph_walker': 'ralph_thomas_walker',
 'ralph_webb': 'ralph_humphreys_webb',
 'ralph_weiland': 'cooney_weiland',
 'ralph_williams': 'ralph_champneys_williams',
 'ralph_wills': 'john_d._f._black',
 'ralph_winters': 'ralph_e._winters',
 'ralph_wolf': 'wolf_and_sheepdog',
 'ralph_wyckoff': 'ralph_walter_graystone_wyckoff',
 'ralph_yaraborough': 'ralph_yarborough',
 'ralph_yarro': 'ralph_yarro_iii',
 'ralph_youtz': 'ralf_youtz',
 'ralphie_cifaretto': 'ralph_cifaretto',
 'ralphs_marketplace': 'ralphs',
 'ralphus_strodus': 'ralph_strode',
 'rals_scale': 'rancho_los_amigos_scale',
 'ralston_foods': 'ralcorp',
 'ralston_jaycees': 'jci_ralston',
 'ralstonia_eutrophus': 'cupriavidus_metallidurans',
 'ralstonia_metallidurans': 'cupriavidus_metallidurans',
 'ralstonia_oxalatica': 'cupriavidus_oxalaticus',
 'raluca-ioana_olaru': 'ioana_raluca_olaru',
 'ralyn_hill': 'ralyn_m._hill',
 'ram-air_turbine': 'ram_air_turbine',
 'ram-horned_serpent': 'horned_serpent',
 'ram-horned_snake': 'horned_serpent',
 'ram-pressure_stripping': 'ram_pressure',
 'ram_acclerator': 'ram_accelerator',
 'ram_allah': 'ramallah',
 'ram_automotive': 'ram_racing',
 'ram_bamjan': 'ram_bahadur_bomjon',
 'ram_bamjon': 'ram_bahadur_bomjon',
 'ram_banjan': 'ram_bahadur_bomjon',
 'ram_bomjan': 'ram_bahadur_bomjon',
 'ram_bomjon': 'ram_bahadur_bomjon',
 'ram_bonjom': 'ram_bahadur_bomjon',
 'ram_bus': 'memory_bus',
 'ram_carmi': 'ram_karmi',
 'ram_chaudhary': 'ram_chet_chaudhary',
 'ram_chip': 'random-access_memory',
 'ram_das': 'guru_ram_das',
 'ram_database': 'in-memory_database',
 'ram_dewali': 'ram_diwali',
 'ram_dhun': 'raghupati_raghava_raja_ram',
 'ram_dirt': 'rammed_earth',
 'ram_discs': 'ram_disk',
 'ram_drive': 'ram_disk',
 'ram_earth': 'rammed_earth',
 'ram_emanual': 'rahm_emanuel',
 'ram_fleet': 'united_states_ram_fleet',
 'ram_hall': 'minor_hall',
 'ram_janmabhumi': 'ram_janmabhoomi',
 'ram_janmbhoomi': 'ram_janmabhoomi',
 'ram_jet': 'ramjet',
 'ram_kapur': 'ram_kapoor',
 'ram_krishna': 'ramakrishna',
 'ram_lakhina': 'ram_labhaya_lakhina',
 'ram_latency': 'sdram_latency',
 'ram_laxman': 'ram_lakshman',
 'ram_lila': 'ramlila',
 'ram_machine': 'random_access_machine',
 'ram_man': 'ram-man',
 'ram_manohar': 'ram_manohar_lohia',
 'ram_meadow': 'bury_town_f.c.',
 'ram_model': 'random_access_machine',
 'ram_muay': 'wai_khru_ram_muay',
 'ram_murty': 'm._ram_murty',
 'ram_myers': 'ransom_a._myers',
 'ram_naumi': 'rama_navami',
 'ram_navami': 'rama_navami',
 'ram_navmi': 'rama_navami',
 'ram_prasad': 'ramprasad_sen',
 'ram_pressing': 'ram_press',
 'ram_pump': 'hydraulic_ram',
 'ram_raid': 'ram-raiding',
 'ram_raiding': 'ram-raiding',
 'ram_raids': 'ram-raiding',
 'ram_ramchand': 'gulabrai_ramchand',
 'ram_refresh': 'memory_refresh',
 'ram_resident': 'terminate_and_stay_resident',
 'ram_rod': 'laurence_shurtliff',
 'ram_roy': 'ram_mohan_roy',
 'ram_sabnis': 'zubbles',
 'ram_sagar': 'ramsagar',
 'ram_scoop': 'bussard_ramjet',
 'ram_shewalkar': 'ram_balkrushna_shewalkar',
 'ram_supercharger': 'electric_supercharger',
 'ram_temple': 'ram_janmabhoomi',
 'rama_4': 'mongkut',
 'rama_chandra': 'rama',
 'rama_coomaraswamy': 'rama_p._coomaraswamy',
 'rama_devi': 'v._s._ramadevi',
 'rama_i': 'buddha_yodfa_chulaloke',
 'rama_iii': 'jessadabodindra',
 'rama_iv': 'mongkut',
 'rama_ix': 'bhumibol_adulyadej',
 'rama_janmabhoomi': 'ram_janmabhoomi',
 'rama_khamheng': 'ram_khamhaeng_the_great',
 'rama_panikkar': 'niranam_poets',
 'rama_rama': 'rama_chandramara',
 'rama_raya': 'aliya_rama_raya',
 'rama_series': 'rendezvous_with_rama',
 'rama_temple': 'ram_janmabhoomi',
 'rama_tut': 'kang_the_conqueror',
 'rama_v': 'chulalongkorn',
 'rama_vi': 'vajiravudh',
 'rama_vii': 'prajadhipok',
 'rama_viii': 'ananda_mahidol',
 'rama_x': 'vajiralongkorn',
 'rama_xi': 'thaksin_shinawatra',
 'ramachandran_diagram': 'ramachandran_plot',
 'ramachandran_diagrams': 'ramachandran_plot',
 'ramachandran_map': 'ramachandran_plot',
 'ramachandran_space': 'ramachandran_plot',
 'ramachandrapura_mutt': 'ramachandrapura_math',
 'ramada_express': 'ramada',
 'ramada_ii': 'radama_ii_of_madagascar',
 'ramada_inn': 'ramada',
 'ramada_inns': 'ramada',
 'ramada_limited': 'ramada',
 'ramada_worldwide': 'ramada',
 'ramadan_abdullah': 'ramadan_abdullah_mohammad_shallah',
 'ramadan_ali': 'rahman_ali',
 'ramadan_bayram': 'eid_ul-fitr',
 'ramadan_mansour': 'ramadan_abdel_rehim_mansour',
 'ramadan_shallah': 'ramadan_abdullah_mohammad_shallah',
 'ramadan_war': 'yom_kippur_war',
 'ramadan_zekirija': 'zekirija_ramadan',
 'ramadhan_foundation': 'mohammed_shafiq',
 'ramadhani_baki': 'ramadani_baki',
 'ramadhwaj_singha': 'suklamphaa',
 'ramadorai_s': 'subramaniam_ramadorai',
 'ramah_california': 'camp_ramah_in_california',
 'ramah_camps': 'camp_ramah',
 'ramah_ojai': 'camp_ramah_in_california',
 'ramah_poconos': 'camp_ramah_in_the_poconos',
 'ramai_swam': 'governing_body_commission',
 'ramai_swami': 'governing_body_commission',
 'ramakant_acharekar': 'ramakant_achrekar',
 'ramakant_rath': 'ramakanta_rath',
 'ramakrishna_paramahamsa': 'ramakrishna',
 'ramakrishna_paramahansa': 'ramakrishna',
 'ramakrishna_paramhansa': 'ramakrishna',
 'ramakrishna_puram': 'rama_krishna_puram',
 'ramakrishna_velagapudi': 'velagapudi_ramakrishna',
 'ramakrishna_vithal': 'bhau_daji',
 'ramal_amanov': 'romal_amanov',
 'ramalinga_raju': 'byrraju_ramalinga_raju',
 'ramalingam_pillai': 'venkatarama_ramalingam_pillai',
 'ramalinora_glaucolivida': 'ramalinora',
 'ramallah_governorate': 'ramallah_and_al-bireh_governorate',
 'ramamirtha_thondaiman': 'ramamirda_thondaman',
 'ramamnathan_krishnan': 'ramanathan_krishnan',
 'raman_amplifier': 'raman_amplification',
 'raman_chakyar': 'ramanchakyar',
 'raman_diffusion': 'raman_scattering',
 'raman_effect': 'raman_scattering',
 'raman_nallathambi': 'ramani_nallathambi',
 'raman_row': 'raman_subba_row',
 'raman_scattering': 'code_talker',
 'raman_spectrometer': 'raman_spectroscopy',
 'raman_spectrum': 'raman_spectroscopy',
 'raman_transition': 'raman_spectroscopy',
 'ramana_chintapalli': 'chintapalli_ramana',
 'ramana_chintapally': 'chintapalli_ramana',
 'ramana_maharishi': 'ramana_maharshi',
 'ramanagaram_district': 'ramanagara_district',
 'ramanand_swami': 'swami_ramanand',
 'ramananda_raya': 'sri_ramananda_raya',
 'ramani_chandran': 'ramanichandran',
 'ramanthapuram_district': 'ramanathapuram_district',
 'ramanuja_sampradaya': 'sri_sampradaya',
 'ramanujan-skolem_theorem': 'ramanujan-nagell_equation',
 'ramapo_indians': 'ramapough_mountain_indians',
 'ramapo_mountain': 'ramapo',
 'ramapo_reservation': 'ramapo_mountain_reservation',
 'ramapo_tribe': 'ramapough_mountain_indians',
 'ramapoo_indians': 'ramapough_mountain_indians',
 'ramapough_indians': 'ramapough_mountain_indians',
 'ramapough_tribe': 'ramapough_mountain_indians',
 'ramarda_jarvis': 'ramada_jarvis',
 'ramasses_ii': 'ramesses_ii',
 'ramaswami_venkataswami': 'stanley_medical_college',
 'ramaswamy_parmeshwaran': 'ramaswamy_parameshwaran',
 'ramaswamy_reddiar': 'o._p._ramaswamy_reddiyar',
 'ramaswamy_venkataraman': 'r._venkataraman',
 'ramat-gan_stadium': 'ramat_gan_stadium',
 'ramat_ha-kovesh': 'ramat_hakovesh',
 'ramat_ha-sharon': 'ramat_hasharon',
 'ramat_hamagshimim': 'ramat_magshimim',
 'ramat_hanegev': 'ramat_negev_regional_council',
 'ramat_hovev': 'ramat_hovav',
 'ramat_menashe': 'plain_of_manasseh',
 'ramat_negev': 'ramat_negev_regional_council',
 'ramat_pinkas': 'or_yehuda',
 'ramat_rahel': 'ramat_rachel',
 'ramat_yishay': 'ramat_yishai',
 'ramat_yochanan': 'ramat_yohanan',
 'ramat_zvi': 'ramat_tzvi',
 'ramath_gilead': 'ramoth-gilead',
 'ramathaim-_zophim': 'ramathaim-zophim',
 'ramathibodi_i': 'uthong',
 'ramavriksha_benipuri': 'rambriksh_benipuri',
 'ramayan_3392': 'ramayan_3392_a.d.',
 'ramayana_3392ad': 'ramayan_3392_a.d.',
 'ramayana_reborn': 'ramayan_3392_a.d.',
 'ramaz_shengeliya': 'ramaz_shengelia',
 'ramazan_bayrami': 'eid_ul-fitr',
 'ramazan_dynasty': 'ramadan',
 'ramazan_magamedau': 'ramazan_magomedov',
 'ramazan_palyani': 'ramaz_paliani',
 'ramazi_palyani': 'ramaz_paliani',
 'ramb_i': 'italian_ship_ramb_i',
 'rambaran_yadav': 'ram_baran_yadav',
 'rambhau_kundgolkar': 'sawai_gandharva',
 'rambir_singh': 'ranbir_singh',
 'rambler_6': 'rambler_six',
 'rambler_ambassador': 'amc_ambassador',
 'rambler_rose': 'rosa_multiflora',
 'rambler_typhoon': 'rambler_classic',
 'rambler_v-8': 'rambler_rebel',
 'rambler_v8': 'rambler_rebel',
 'rambler_xr-400': 'xr-400',
 'ramblers_association': 'ramblers',
 'ramblers_fc': 'ramblers_f.c.',
 'ramblers_windhoek': 'ramblers_f.c.',
 'rambling_cassia': 'senna_bicapsularis',
 'rambling_senna': 'senna_bicapsularis',
 'rambling_syd': 'rambling_syd_rumpo',
 'rambo:first_blood': 'first_blood',
 'rambo_1': 'first_blood',
 'rambo_2': 'rambo:_first_blood_part_ii',
 'rambo_3': 'rambo_iii',
 'rambo_gauge': 'sawed-off_shotgun',
 'rambo_ii': 'rambo:_first_blood_part_ii',
 'ramboll_group': 'ramboll',
 'rambouillet_accords': 'rambouillet_agreement',
 'rambouillet_forest': 'forest_of_rambouillet',
 'rambouillet_talks': 'rambouillet_agreement',
 'rambrahma_sanyal': 'ram_brahma_sanyal',
 'rambramho_sanyal': 'ram_brahma_sanyal',
 'rambs_ii': 'rapid_anti-personnel_minefield_breaching_system',
 'rambus_dram': 'rdram',
 'rambus_incorporated': 'rambus',
 'ramchandra_bharadwaj': 'ram_chandra_bharadwaj',
 'ramchandra_guha': 'ramachandra_guha',
 'ramchandra_kapse': 'ram_kapse',
 'ramchandra_pn': 'ramchandra_p._n.',
 'ramchandra_suri': 'ramchandra_surishwarji_maharaja',
 'ramdas_aggarwal': 'ramdas_agarwal',
 'ramdas_athawale': 'athawale_ramdas_bandu',
 'ramdas_mysore': 's._a._ramadass',
 'ramdev_pir': 'baba_ramdevji',
 'ramdien_sardjoe': 'ram_sardjoe',
 'ramdir_sena': 'gfp_ramdir_sena',
 'ramdsen_disc': 'exit_pupil',
 'ramdsen_disk': 'exit_pupil',
 'ramechap_district': 'ramechhap_district',
 'ramel_povel': 'povel_ramel',
 'ramen_girl': 'the_ramen_girl',
 'ramen_king': 'momofuku_ando',
 'ramen_museum': 'shin-yokohama_raumen_museum',
 'ramen_noodle': 'ramen',
 'ramen_noodles': 'ramen',
 'ramen_scattering': 'raman_scattering',
 'ramenki_raion': 'ramenki_district',
 'ramenski_district': 'ramensky_district',
 'ramenski_raion': 'ramensky_district',
 'ramenskii_district': 'ramensky_district',
 'ramenskii_raion': 'ramensky_district',
 'ramenskiy_district': 'ramensky_district',
 'ramenskiy_raion': 'ramensky_district',
 'ramenskoye_district': 'ramensky_district',
 'ramensky_raion': 'ramensky_district',
 'rameron_pigeon': 'african_olive-pigeon',
 'rameses_i': 'ramesses_i',
 'rameses_ii': 'ramesses_ii',
 'rameses_iii': 'ramesses_iii',
 'rameses_iv': 'ramesses_iv',
 'rameses_ix': 'ramesses_ix',
 'rameses_v': 'ramesses_v',
 'rameses_vi': 'ramesses_vi',
 'rameses_vii': 'ramesses_vii',
 'rameses_viii': 'ramesses_viii',
 'rameses_x': 'ramesses_x',
 'rameses_xi': 'ramesses_xi',
 'rameseses_ii': 'ramesses_ii',
 'ramesh_agarwal': 'ramesh_chandra_agarwal',
 'ramesh_arvind': 'ramesh_aravind',
 'ramesh_flinders': 'mesh_flinders',
 'ramesh_mashelkar': 'raghunath_anant_mashelkar',
 'ramesh_misra': 'ramesh_mishra',
 'ramesh_panunu': 'ramesh_ponnuru',
 'ramesh_poneru': 'ramesh_ponnuru',
 'ramesh_ponnoru': 'ramesh_ponnuru',
 'ramesh_ponuru': 'ramesh_ponnuru',
 'ramesh_srivastava': 'voxtrot',
 'rameshwar_pattidar': 'rameshwar_patidar',
 'rameshwardas_birla': 'rameshwar_das_birla',
 'ramesses_2': 'ramesses_ii',
 'ramesseum_papyri': 'dramatic_ramesseum_papyrus',
 'ramesseum_papyrus': 'dramatic_ramesseum_papyrus',
 'ramessid_period': 'ramesside_period',
 'rameswaram_island': 'pamban_island',
 'ramey_afb': 'ramey_air_force_base',
 'ramganga_river': 'ramganga',
 'ramgarh_district': 'sitamarhi',
 'ramgavar_party': 'armenian_democratic_liberal_party',
 'ramgea_annulispora': 'ramgea',
 'ramgopal_varma': 'ram_gopal_varma',
 'rami_ayach': 'ramy_ayach',
 'rami_communicantes': 'rami_communicans',
 'rami_communicates': 'rami_communicans',
 'rami_gill': 'raminder_gill',
 'rami_jaffe': 'rami_jaffee',
 'rami_mandibulae': 'ramus_of_the_mandible',
 'rami_nuri': 'eck_master',
 'rami_weissfisch': 'rami_weisfisch',
 'ramier_siva-nandan': 'dr._shiva',
 'ramier_sivanandan': 'dr._shiva',
 'ramification_group': 'ramification',
 'ramification_index': 'ramification',
 'ramification_locus': 'branched_covering',
 'ramification_point': 'ramification',
 'ramification_theory': 'ramification',
 'ramified_cover': 'branched_covering',
 'ramified_covering': 'ramification',
 'ramified_prime': 'ramification',
 'ramil_valeev': 'ramil_valeyev',
 'ramin_guliv': 'ramin_guliyev',
 'ramin_jahanbaglou': 'ramin_jahanbegloo',
 'ramin_jahanbaglu': 'ramin_jahanbegloo',
 'ramin_jahanbeglou': 'ramin_jahanbegloo',
 'ramineni_foundation': 'ramineni_foundation_awards',
 'ramirez_csd': 'ramirez_common_school_district',
 'ramiro_ledesma': 'ramiro_ledesma_ramos',
 'ramist_logic': 'petrus_ramus',
 'ramist_movement': 'ramism',
 'ramitelli_airfield': 'foggia_airfield_complex',
 'ramiya_krishnan': 'ramya_krishnan',
 'ramiz_raja': 'rameez_raja',
 'ramjet_engine': 'ramjet',
 'ramji_londonwaley': 'ramji_londonwale',
 'ramkinkar_baiz': 'ramkinkar_baij',
 'ramkinker_upadhyay': 'ram_kinkar_upadhyay',
 'ramla_district': 'district_of_ramla',
 'ramlat_al-wahiba': 'wahiba_sands',
 'ramlinsburg_bl': 'ramlinsburg',
 'ramma_saotome': 'ranma_saotome',
 'rammanohar_lohia': 'ram_manohar_lohia',
 'rammas_echor': 'pelennor_fields',
 'rammed-earth_construction': 'rammed_earth',
 'rammed_dirt': 'rammed_earth',
 'ramming_bow': 'ram_bow',
 'rammohan_roy': 'ram_mohan_roy',
 'rammohun_roy': 'ram_mohan_roy',
 'ramnidhi_gupta': 'nidhu_babu',
 'ramnose_rip': 'rip_current',
 'ramo-wooldridge_corporation': 'trw',
 'ramon_balentien': 'wladimir_balentien',
 'ramon_crater': 'makhtesh_ramon',
 'ramon_dekker': 'ramon_dekkers',
 'ramon_dominguez': 'ramon_a._dominguez',
 'ramon_gaufredi': 'raymond_de_gaufredi',
 'ramon_hnatyshyn': 'ray_hnatyshyn',
 'ramon_labanino': 'cuban_five',
 'ramon_lull': 'ramon_llull',
 'ramon_moix': 'terenci_moix',
 'ramon_sabella': 'uruguayan_air_force_flight_571',
 'ramon_sheen': 'ramon_estevez',
 'ramon_sibiuda': 'raymond_of_sabunde',
 'ramon_tree': 'breadnut',
 'ramon_vidal': 'raimon_vidal_de_bezaudun',
 'ramon_watkins': 'prophet_yahweh',
 'ramona_africa': 'move',
 'ramona_bell': 'art_bell',
 'ramona_boulevard': 'san_bernardino_freeway',
 'ramona_chorleau': 'ramona_cheorleu',
 'ramona_chorleu': 'ramona_cheorleu',
 'ramona_expressway': 'california_state_route_79',
 'ramona_freeway': 'san_bernardino_freeway',
 'ramona_handicap': 'john_c._mabee_handicap',
 'ramona_iglesias': 'ramona_trinidad_iglesias-jordan',
 'ramona_iglesias-jordan': 'ramona_trinidad_iglesias-jordan',
 'ramona_moore': 'murder_of_romona_moore',
 'ramona_parkway': 'san_bernardino_freeway',
 'ramona_valley': 'ramona_valley_ava',
 'ramond_algebra': 'super_virasoro_algebra',
 'ramond_sector': 'super_virasoro_algebra',
 'ramonda_myconi': 'ramonda_pyrenaica',
 'ramondia_mycoi': 'ramonda_pyrenaica',
 'ramondia_myconoi': 'ramonda_pyrenaica',
 'ramondia_pyrenaica': 'ramonda_pyrenaica',
 'ramones_raw': 'ramones:_raw',
 'ramorum_dieback': 'sudden_oak_death',
 'ramosch_gr': 'ramosch',
 'ramot_eshkol': 'ramat_eshkol',
 'ramot_yehuda': 'kfar_zoharim',
 'ramot_yehuda-zoharim': 'kfar_zoharim',
 'ramp_metering': 'ramp_meter',
 'ramp_meters': 'ramp_meter',
 'ramp_signal': 'ramp_meter',
 'ramp_signaling': 'ramp_meter',
 'ramp_signalling': 'ramp_meter',
 'ramp_stub': 'unused_highway',
 'rampage_jackson': 'quinton_jackson',
 'rampage_killing': 'spree_killer',
 'rampant_caries': 'dental_caries',
 'rampant_rabbit': 'rabbit_vibrator',
 'rampant_vault': 'barrel_vault',
 'rampart_division': 'lapd_rampart_division',
 'rampart_gorge': 'rampart_canyon',
 'ramphastos_ambiguus': 'black-mandibled_toucan',
 'ramphastos_ariel': 'channel-billed_toucan',
 'ramphastos_brevis': 'choco_toucan',
 'ramphastos_citreolaemus': 'channel-billed_toucan',
 'ramphastos_culminatus': 'channel-billed_toucan',
 'ramphastos_cuvieri': 'white-throated_toucan',
 'ramphastos_dicolorus': 'red-breasted_toucan',
 'ramphastos_sulfuratus': 'keel-billed_toucan',
 'ramphastos_swainsoni': 'chestnut-mandibled_toucan',
 'ramphastos_swainsonii': 'chestnut-mandibled_toucan',
 'ramphastos_toco': 'toco_toucan',
 'ramphastos_tucanus': 'white-throated_toucan',
 'ramphastos_vitellinus': 'channel-billed_toucan',
 'ramphocaenus_melanurus': 'long-billed_gnatwren',
 'ramphocelus_bresilius': 'brazilian_tanager',
 'ramphocelus_carbo': 'silver-beaked_tanager',
 'ramphocelus_dimidiatus': 'crimson-backed_tanager',
 'ramphocelus_flammigerus': 'flame-rumped_tanager',
 'ramphocelus_icteronotus': 'flame-rumped_tanager',
 'ramphocelus_melanogaster': 'huallaga_tanager',
 'ramphocelus_nigrogularis': 'masked_crimson_tanager',
 'ramphocelus_sanguinolentus': 'crimson-collared_tanager',
 'ramphocinclus_brachyurus': 'white-breasted_thrasher',
 'ramphocoris_clotbey': 'thick-billed_lark',
 'ramphodon_dohrnii': 'hook-billed_hermit',
 'ramphodon_naevius': 'saw-billed_hermit',
 'ramphomicron_dorsale': 'black-backed_thornbill',
 'ramphomicron_microrhynchum': 'purple-backed_thornbill',
 'ramphotrigon_fuscicauda': 'dusky-tailed_flatbill',
 'ramphotrigon_megacephala': 'bamboo_flatbill',
 'ramphotrigon_megacephalum': 'bamboo_flatbill',
 'ramphotrigon_ruficauda': 'rufous-tailed_flatbill',
 'rampin_horseman': 'rampin_rider',
 'rampion_bellflower': 'campanula',
 'rampo_edogawa': 'edogawa_rampo',
 'ramprasad_bismil': 'ram_prasad_bismil',
 'rampton_hospital': 'rampton_secure_hospital',
 'rampur_boalia': 'rajshahi',
 'rampur_hat': 'rampurhat',
 'rampur_hound': 'rampur_greyhound',
 'ramrod_herbicide': 'propachlor',
 'rams_holt': 'ramsline_halt_railway_station',
 'ramsan_kadyrov': 'ramzan_kadyrov',
 'ramsar_site': 'ramsar_convention',
 'ramsar_sites': 'ramsar_convention',
 'ramsay-hunt_syndrome': 'ramsay_hunt_syndromes',
 'ramsay_campbell': 'ramsey_campbell',
 'ramsay_clark': 'ramsey_clark',
 'ramsay_cook': 'george_ramsay_cook',
 'ramsay_gardens': 'ramsay_garden',
 'ramsay_hunt': 'ramsay_hunt_syndromes',
 'ramsay_lake': 'lake_ramsey',
 'ramsay_lodge': 'ramsay_garden',
 'ramsay_mcdonald': 'ramsay_macdonald',
 'ramsay_principle': 'the_ramsay_principle',
 'ramsay_sheild': 'ramsay_shield',
 'ramsay_traquair': 'ramsay_heatley_traquair',
 'ramsay_wright': 'robert_ramsay_wright',
 'ramsayornis_fasciatus': 'bar-breasted_honeyeater',
 'ramsayornis_modestus': 'brown-backed_honeyeater',
 'ramsbotham_jump': 'interstellar_teleporter',
 'ramsbottom_united': 'ramsbottom_united_f.c.',
 'ramsden_circle': 'exit_pupil',
 'ramsden_disc': 'exit_pupil',
 'ramsden_disk': 'exit_pupil',
 'ramsden_eyepiece': 'eyepiece',
 'ramsee_mostoller': 'ramse_mostoller',
 'ramsen_sh': 'ramsen',
 'ramses_i': 'ramesses_i',
 'ramses_ii': 'ramesses_ii',
 'ramses_iii': 'ramesses_iii',
 'ramses_iv': 'ramesses_iv',
 'ramses_ix': 'ramesses_ix',
 'ramses_square': 'ramses_station',
 'ramses_v': 'ramesses_v',
 'ramses_vi': 'ramesses_vi',
 'ramses_vii': 'ramesses_vii',
 'ramses_viii': 'ramesses_viii',
 'ramses_x': 'ramesses_x',
 'ramses_xi': 'ramesses_xi',
 'ramseses_ii': 'ramesses_ii',
 'ramsey-boiteux_pricing': 'ramsey_problem',
 'ramsey-hunt_syndrome': 'ramsay_hunt_syndromes',
 'ramsey-type_theorem': 'ramsey_theory',
 'ramsey_carelse': 'ramsay_carelse',
 'ramsey_crooks': 'ramsay_crooks',
 'ramsey_equilibrium': 'ramsey_problem',
 'ramsey_f.c.': 'ramsey_a.f.c.',
 'ramsey_fc': 'ramsey_a.f.c.',
 'ramsey_lake': 'lake_ramsey',
 'ramsey_macdonald': 'ramsay_macdonald',
 'ramsey_macmullen': 'ramsay_macmullen',
 'ramsey_mcdonald': 'ramsay_macdonald',
 'ramsey_model': 'ramsey_growth_model',
 'ramsey_noah': 'ramsey_nouah',
 'ramsey_outcome': 'ramsey_problem',
 'ramsey_pricing': 'ramsey_problem',
 'ramsey_reset': 'ramsey_reset_test',
 'ramsey_rufc': 'ramsey_r.u.f.c.',
 'ramsey_rugby': 'ramsey_r.u.f.c.',
 'ramsey_station': 'ramsey_railway_station',
 'ramsey_street': 'ramsay_street',
 'ramsey_university': 'how_i_got_into_college',
 'ramsey_withers': 'ramsey_muir_withers',
 'ramsey_yousef': 'ramzi_yousef',
 'ramsey_youssef': 'ramzi_yousef',
 'ramseyer_rule': 'c._william_ramseyer',
 'ramsgate_fc': 'ramsgate_f.c.',
 'ramsgate_harbour': 'port_ramsgate',
 'ramshackle_man': 'the_battle_rages_on',
 'ramsi_muhammad': 'ramzi_mohammed',
 'ramsi_yousef': 'ramzi_yousef',
 'ramsi_youssef': 'ramzi_yousef',
 'ramsis_ii': 'ramesses_ii',
 'ramsline_halt': 'ramsline_halt_railway_station',
 'ramsline_holt': 'ramsline_halt_railway_station',
 'ramstein_ab': 'ramstein_air_base',
 'ramstein_afb': 'ramstein_air_base',
 'ramstein_airshow': 'ramstein_airshow_disaster',
 'ramstein_base': 'ramstein_air_base',
 'ramtin_asadohazaleh': 'ramtin_asadolahzadeh',
 'ramu_kariat': 'ramu_karyat',
 'ramu_kariyatt': 'ramu_karyat',
 'ramu_river': 'ramu',
 'ramu_stunt': 'eumetopina_flavipes',
 'ramudu_bhimudu': 'ramudu_bheemudu',
 'ramuico_shutein': 'mobile_suit_gundam:_ex_revue',
 'ramuiko_stein': 'mobile_suit_gundam:_ex_revue',
 'ramularia_areola': 'mycosphaerella_areola',
 'ramularia_candida': 'nectria_ramulariae',
 'ramularia_destructans': 'nectria_radicicola',
 'ramularia_goeldiana': 'mycosphaerella_coffeicola',
 'ramularia_gossypii': 'mycosphaerella_areola',
 'ramularia_heteronema': 'neonectria_galligena',
 'ramularia_rapae': 'pseudocercosporella_capsellae',
 'ramularia_rubi': 'cercosporella_rubi',
 'ramulariopsis_gossypii': 'mycosphaerella_areola',
 'ramulispora_acuformis': 'tapesia_acuformis',
 'ramulispora_herpotrichoides': 'tapesia_yallundae',
 'ramuloo_komireddi': 'ramlu_komireddi',
 'ramulu_komireddi': 'ramlu_komireddi',
 'ramus_communicans': 'rami_communicans',
 'ramus_externus': 'spinal_root_of_accessory_nerve',
 'ramus_internus': 'cranial_root_of_accessory_nerves',
 'ramus_mandibulae': 'ramus_of_the_mandible',
 'ramvriksh_benipuri': 'rambriksh_benipuri',
 'ramya_krishna': 'ramya_krishnan',
 'ramya_nambeeshan': 'remya_nambeeshan',
 'ramya_nambisan': 'remya_nambeeshan',
 'ramya_nambishan': 'remya_nambeeshan',
 'ramzan_paskaev': 'ramzan_paskayev',
 'ramzan_tsutsulaev': 'ramzan_tsutsulayev',
 'ramzi_bin-al-shibh': 'ramzi_binalshibh',
 'ramzi_binalsibh': 'ramzi_binalshibh',
 'ramzi_mohammad': 'ramzi_mohammed',
 'ramzi_omar': 'ramzi_binalshibh',
 'ramzi_usef': 'ramzi_yousef',
 'ramzi_usif': 'ramzi_yousef',
 'ramzi_yosef': 'ramzi_yousef',
 'ramzi_yousef/archive1': 'ramzi_yousef',
 'ramzi_youseff': 'ramzi_yousef',
 'ramzi_yousif': 'ramzi_yousef',
 'ramzi_youssef': 'ramzi_yousef',
 'ramzi_yusaf': 'ramzi_yousef',
 'ramzi_yusef': 'ramzi_yousef',
 'ramzi_yusif': 'ramzi_yousef',
 'ramzi_yussuf': 'ramzi_yousef',
 'ramzi_yusuf': 'ramzi_yousef',
 'ramzy_irani': 'ramzi_irani',
 'ran_dather': 'dan_rather',
 'ran_hfv': 'experimental_military_unit',
 'ran_ide': 'thomas_ide',
 'ran_kadosh': 'ran_kadoch',
 'ran_lord': 'ran_online',
 'ran_mohri': 'rachel_moore',
 'ran_mori': 'rachel_moore',
 'ran_mouri': 'rachel_moore',
 'ran_wei': 'ran_min',
 'rana-de_chiricahua': 'chiricahua_leopard_frog',
 'rana-de_patzcuaro': 'rana_dunni',
 'rana-fisgona_flautera': 'piping_peeping_frog',
 'rana-ladradora_tarahumara': 'craugastor_tarahumaraensis',
 'rana-ladrona_enana-chiapaneca': 'craugastor_sartori',
 'rana-ladrona_espatulada': 'craugastor_spatulatus',
 'rana-ladrona_gris': 'craugastor_glaucus',
 'rana-ladrona_guerrerense': 'craugastor_guerreroensis',
 'rana-ladrona_selvatica': 'craugastor_silvicola',
 'rana-ladrona_tamaulipeca': 'eleutherodactylus_batrachylus',
 'rana-ladrona_yucateca': 'craugastor_yucatanensis',
 'rana_adenopleura': 'babina_adenopleura',
 'rana_aenea': 'doichang_frog',
 'rana_affinis': 'rana_palmipes',
 'rana_albolineata': 'rana_taipehensis',
 'rana_albotuberculata': 'cabalian_frog',
 'rana_alticola': 'clinotarsus_alticolus',
 'rana_amamiensis': 'amami_tip-nosed_frog',
 'rana_amurensis': 'siberian_tree_frog',
 'rana_andersonii': 'odorrana_andersonii',
 'rana_anlungensis': 'odorrana_anlungensis',
 'rana_areolata': 'crawfish_frog',
 'rana_arvalis': 'moor_frog',
 'rana_asiatica': 'central_asiatic_frog',
 'rana_aurantiaca': 'sylvirana_aurantiaca',
 'rana_aurora': 'northern_red-legged_frog',
 'rana_austricola': 'rio_grande_leopard_frog',
 'rana_bacboensis': 'odorrana_bacboensis',
 'rana_bachtyana': 'central_asiatic_frog',
 'rana_bahadur': 'rana_bahadur_shah',
 'rana_banaorum': 'odorrana_banaorum',
 'rana_baramica': 'pulchrana_baramica',
 'rana_barmoachensis': 'paa_hazarensis',
 'rana_bedriagae': 'levant_water_frog',
 'rana_bergeri': 'italian_pool_frog',
 'rana_berlandieri': 'rio_grande_leopard_frog',
 'rana_bhagawandas': 'rana_bhagwandas',
 'rana_bilineata': 'rana_taipehensis',
 'rana_blairi': 'plains_leopard_frog',
 'rana_blanca': 'hypsiboas_crepitans',
 'rana_bolavensis': 'odorrana_bolavensis',
 'rana_bonaccana': 'rana_vaillanti',
 'rana_boyadora': 'pseudis_minuta',
 'rana_boylii': 'foothill_yellow-legged_frog',
 'rana_breviceps': 'sphaerotheca_rolandae',
 'rana_caldwelli': 'babina_adenopleura',
 'rana_camerani': 'long-legged_wood_frog',
 'rana_camuflada': 'eleutherodactylus_cabrerai',
 'rana_cancrivora': 'fejervarya_raja',
 'rana_cantora': 'hypsiboas_crepitans',
 'rana_capina': 'hypsiboas_crepitans',
 'rana_capito': 'gopher_frog',
 'rana_cascadae': 'cascades_frog',
 'rana_catesbeiana': 'bullfrog',
 'rana_catesbiana': 'bullfrog',
 'rana_caucasica': 'caucasian_toad',
 'rana_cerigensis': 'karpathos_frog',
 'rana_chalconota': 'hydrophylax_chalconotus',
 'rana_chapaensis': 'odorrana_chapaensis',
 'rana_chensinensis': 'asiatic_grass_frog',
 'rana_chiricahuensis': 'chiricahua_leopard_frog',
 'rana_chloronota': 'odorrana_chloronota',
 'rana_chosenica': 'seoul_frog',
 'rana_circulosa': 'crawfish_frog',
 'rana_coeruleopunctata': 'rana_warszewitschii',
 'rana_coralina': 'leptodactylus_laticeps',
 'rana_cornii': 'ptychadena_tellinii',
 'rana_cretensis': 'cretan_frog',
 'rana_cryptica': 'pulchrana_baramica',
 'rana_cubitalis': 'sylvirana_cubitalis',
 'rana_curtipes': 'bicolored_frog',
 'rana_cyanophlyctis': 'euphlyctis_cyanophlyctis',
 'rana_daemeli': 'australian_wood_frog',
 'rana_dalmatina': 'agile_frog',
 'rana_danieli': 'rana_garoensis',
 'rana_daorum': 'odorrana_daorum',
 'rana_daunchina': 'emei_music_frog',
 'rana_debigotes': 'leptodactylus_mystacinus',
 'rana_decorata': 'rana_luctuosa',
 'rana_demarchii': 'pelophylax_demarchii',
 'rana_diuta': 'eastern_mindanao_frog',
 'rana_dracomontana': 'drakensberg_frog',
 'rana_draytonii': 'california_red-legged_frog',
 'rana_dynasty': 'kingdom_of_nepal',
 'rana_elegans': 'rana_guentheri',
 'rana_emeljanovi': 'imienpo_station_frog',
 'rana_epeirotica': 'epirus_water_frog',
 'rana_erythraea': 'common_green_frog',
 'rana_esculenta': 'edible_frog',
 'rana_everetti': 'cabalian_frog',
 'rana_exiliversabilis': 'odorrana_exiliversabilis',
 'rana_faber': 'sylvirana_faber',
 'rana_family': 'kingdom_of_nepal',
 'rana_fantasma': 'sphaenorhynchus_lacteus',
 'rana_fasciculispina': 'spiny-breasted_giant_frog',
 'rana_fisheri': 'vegas_valley_leopard_frog',
 'rana_florensis': 'floresian_frog',
 'rana_fukienensis': 'pelophylax_fukienensis',
 'rana_gammii': 'paa_annandalii',
 'rana_geografica': 'hypsiboas_geographicus',
 'rana_glandulosa': 'pulchrana_glandulosa',
 'rana_godmani': 'rana_vibicaria',
 'rana_gracilis': 'fejervarya_pulla',
 'rana_graeca': 'greek_stream_frog',
 'rana_grafi': 'pelophylax_kl._grafi',
 'rana_grahami': 'odorrana_grahami',
 'rana_graminea': 'odorrana_graminea',
 'rana_granosa': 'hypsiboas_cinerascens',
 'rana_grylio': 'pig_frog',
 'rana_guerrerense': 'guerreran_leopard_frog',
 'rana_guerreroi': 'hydrophylax_luzonensis',
 'rana_hainanensis': 'odorrana_hainanensis',
 'rana_heckscheri': 'river_frog',
 'rana_hejiangensis': 'odorrana_hejiangensis',
 'rana_hexadactyla': 'euphlyctis_hexadactylus',
 'rana_hispanica': 'italian_edible_frog',
 'rana_hmongorum': 'odorrana_hmongorum',
 'rana_holtzi': 'long-legged_wood_frog',
 'rana_huanrenensis': 'huanren_frog',
 'rana_hubeiensis': 'pelophylax_hubeiensis',
 'rana_iberica': 'iberian_frog',
 'rana_igorota': 'hydrophylax_igorota',
 'rana_italica': 'italian_stream_frog',
 'rana_japonica': 'japanese_brown_frog',
 'rana_jingdongensis': 'odorrana_jingdongensis',
 'rana_junlianensis': 'odorrana_junlianensis',
 'rana_khalam': 'odorrana_khalam',
 'rana_kohchangae': 'kohchang_frog',
 'rana_kuangwuensis': 'odorrana_kuangwuensis',
 'rana_kurtmuelleri': 'balkan_frog',
 'rana_latastei': 'italian_agile_frog',
 'rana_lateralis': 'pelophylax_lateralis',
 'rana_latrans': 'paa_spinosa',
 'rana_lemur': 'phyllomedusa_tarsius',
 'rana_leporipes': 'odorrana_leporipes',
 'rana_lessonae': 'pool_frog',
 'rana_leytensis': 'small_disked_frog',
 'rana_limborgii': 'limnonectes_hascheanus',
 'rana_limnocharis': 'fejervarya_limnocharis',
 'rana_livida': 'odorrana_livida',
 'rana_lungshengensis': 'odorrana_lungshengensis',
 'rana_luteiventris': 'columbia_spotted_frog',
 'rana_luzonensis': 'hydrophylax_luzonensis',
 'rana_macrocnemis': 'long-legged_wood_frog',
 'rana_macrognathus': 'limnonectes_dabanus',
 'rana_maculosa': 'paa_arnoldi',
 'rana_magna': 'giant_visayan_frog',
 'rana_magnaocularis': 'northwest_mexico_leopard_frog',
 'rana_malabarica': 'fungoid_frog',
 'rana_maosonensis': 'sylvirana_maosonensis',
 'rana_margaretae': 'odorrana_margaretae',
 'rana_marmorea': 'dendropsophus_marmoratus',
 'rana_megatympanum': 'odorrana_megatympanum',
 'rana_melanomenta': 'sulu_frog',
 'rana_merilli': 'hydrophylax_luzonensis',
 'rana_miadis': 'island_leopard_frog',
 'rana_microdisca': 'limnonectes_finchi',
 'rana_microlineata': 'chaparana_delacouri',
 'rana_minima': 'glandirana_minima',
 'rana_mocquardii': 'hydrophylax_mocquardii',
 'rana_moorei': 'rana_johni',
 'rana_morafkai': 'odorrana_morafkai',
 'rana_mucosa': 'mountain_yellow-legged_frog',
 'rana_multistriata': 'fejervarya_multistriata',
 'rana_muscosa': 'mountain_yellow-legged_frog',
 'rana_muta': 'paa_liui',
 'rana_narina': 'ryukyu_tip-nosed_frog',
 'rana_nasuta': 'odorrana_nasuta',
 'rana_naveed-ul-hasan': 'rana_naved-ul-hasan',
 'rana_neida': 'rana_niejta',
 'rana_neide': 'rana_niejta',
 'rana_neovolcanica': 'transverse_volcanic_leopard_frog',
 'rana_nieda': 'rana_niejta',
 'rana_niejte': 'rana_niejta',
 'rana_nigromaculata': 'dark-spotted_frog',
 'rana_nigrovittata': 'sylvirana_nigrovittata',
 'rana_octoplicata': 'crawfish_frog',
 'rana_okaloosae': 'florida_bog_frog',
 'rana_okinavana': 'kampira_falls_frog',
 'rana_omiltemana': 'guerreran_leopard_frog',
 'rana_onca': 'relict_leopard_frog',
 'rana_orba': 'odorrana_orba',
 'rana_ornativentris': 'montane_brown_frog',
 'rana_palustris': 'pickerel_frog',
 'rana_paraspinosa': 'paa_exilispinosa',
 'rana_parva': 'philippine_small-disked_frog',
 'rana_patilarga': 'iberian_frog',
 'rana_payaso': 'dendropsophus_bifurcus',
 'rana_philippinensis': 'rana_grandocula',
 'rana_phrynoides': 'paa_yunnanensis',
 'rana_picuda': 'leptodactylus_fuscus',
 'rana_pileata': 'limnonectes_gyldenstolpei',
 'rana_pimienta': 'leptodactylus_labyrinthicus',
 'rana_pipiens': 'northern_leopard_frog',
 'rana_pirenaica': 'pyrenean_frog',
 'rana_plancyi': 'eastern_golden_frog',
 'rana_platanera': 'hypsiboas_crepitans',
 'rana_pleuraden': 'babina_pleuraden',
 'rana_poblana': 'rana_pueblae',
 'rana_poonja': 'rao_poonja',
 'rana_porosa': 'daruma_pond_frog',
 'rana_pratap': 'pratap_singh_of_mewar',
 'rana_pretiosa': 'oregon_spotted_frog',
 'rana_psaltes': 'kampira_falls_frog',
 'rana_punteada': 'hypsiboas_punctatus',
 'rana_pyrenaica': 'pyrenean_frog',
 'rana_raniceps': 'hydrophylax_raniceps',
 'rana_rara': 'paa_rarica',
 'rana_ridibunda': 'marsh_frog',
 'rana_rugosa': 'japanese_wrinkled_frog',
 'rana_saharica': 'sahara_frog',
 'rana_sakuraii': 'stream_brown_frog',
 'rana_sangha': 'rana_sanga',
 'rana_sanguinea': 'sanguirana_sanguinea',
 'rana_sauteri': 'rana_johnsi',
 'rana_schmackeri': 'odorrana_schmackeri',
 'rana_septentrionalis': 'mink_frog',
 'rana_sevosa': 'mississippi_gopher_frog',
 'rana_shqiperica': 'albanian_water_frog',
 'rana_sichuanensis': 'paa_yunnanensis',
 'rana_signata': 'pulchrana_signata',
 'rana_silbador': 'leptodactylus_fuscus',
 'rana_sinaloae': 'rana_pustulosa',
 'rana_sinica': 'odorrana_sinica',
 'rana_sphenocephala': 'southern_leopard_frog',
 'rana_subaquavocalis': 'ramsey_canyon_leopard_frog',
 'rana_subaspera': 'otton_frog',
 'rana_supranarina': 'odorrana_supranarina',
 'rana_swinhoana': 'odorrana_swinhoana',
 'rana_sylvatica': 'wood_frog',
 'rana_sylvaticus': 'wood_frog',
 'rana_tabaca': 'odorrana_megatympanum',
 'rana_tablacha': 'suriname_toad',
 'rana_tafti': 'hydrophylax_luzonensis',
 'rana_taiwaniana': 'odorrana_swinhoana',
 'rana_tarsio': 'phyllomedusa_tarsius',
 'rana_temporalis': 'bronzed_frog',
 'rana_temporaria': 'common_frog',
 'rana_tenggerensis': 'pelophylax_tenggerensis',
 'rana_terentievi': 'pelophylax_terentievi',
 'rana_terrestre': 'eleutherodactylus_babax',
 'rana_tiannanensis': 'odorrana_tiannanensis',
 'rana_tigerina': 'hoplobatrachus_tigerinus',
 'rana_tigrina': 'hoplobatrachus_tigerinus',
 'rana_tormotus': 'concave-eared_torrent_frog',
 'rana_tractor': 'argenteohyla_siemersi',
 'rana_trankieni': 'odorrana_trankieni',
 'rana_travancorica': 'nyctibatrachus_major',
 'rana_trilobata': 'rana_megapoda',
 'rana_tsushimensis': 'tsushima_brown_frog',
 'rana_tuberculata': 'paa_minica',
 'rana_utsunomiyaorum': 'odorrana_utsunomiyaorum',
 'rana_varians': 'sanguirana_sanguinea',
 'rana_venenosa': 'sanguine_poison_frog',
 'rana_venulosa': 'rana_lechera_comun',
 'rana_versabilis': 'odorrana_versabilis',
 'rana_vertebralis': 'ice_frog',
 'rana_virgatipes': 'carpenter_frog',
 'rana_wuchuanensis': 'odorrana_wuchuanensis',
 'rana_yadongensis': 'paa_blanfordii',
 'rana_yakani': 'rana_grandocula',
 'rana_yavapaiensis': 'lowland_leopard_frog',
 'ranad_ek': 'ranat_ek',
 'ranad_kaeo': 'ranat_kaeo',
 'ranad_thum': 'ranat_thum',
 'ranad_tum': 'ranat_thum',
 'ranajit_singh': 'maharaja_ranjit_singh',
 'ranald_mackenzie': 'ranald_s._mackenzie',
 'ranald_martin': 'james_ranald_martin',
 'ranan_gissin': 'raanan_gissin',
 'ranasinge_premadasa': 'ranasinghe_premadasa',
 'ranasingha_premadasa': 'ranasinghe_premadasa',
 'ranat_gaeo': 'ranat_kaeo',
 'ranatra_fusca': 'odyssey_of_the_mind',
 'ranau_lake': 'lake_ranau',
 'ranaudip_singh': 'renaudip_singh_bahadur',
 'ranavalo-manjaka_i': 'ranavalona_i',
 'ranavalo-manjka_i': 'ranavalona_i',
 'ranavalo_iii': 'ranavalona_iii_of_madagascar',
 'ranavalona_ii': 'ranavalona_ii_of_madagascar',
 'ranavalona_iii': 'ranavalona_iii_of_madagascar',
 'ranavalona_iii.': 'ranavalona_iii_of_madagascar',
 'ranaviral_disease': 'ranavirus',
 'ranbaxy_pharmaceuticals': 'ranbaxy_laboratories',
 'ranbir_kanwar': 'ranbir_singh_kanwar',
 'rancate_ti': 'rancate',
 'rance_2': 'rance',
 'rance_3': 'rance',
 'rance_4': 'rance',
 'rance_4.1': 'rance',
 'rance_4.2': 'rance',
 'rance_5d': 'rance',
 'rance_7': 'rance',
 'rance_ii': 'rance',
 'rance_iii': 'rance',
 'rance_iv': 'rance',
 'rance_vi': 'rance',
 'rance_warlock': 'kasson_crooker',
 'rances_vd': 'rances',
 'ranch-style_houses': 'ranch-style_house',
 'ranch_1': 'ranch1',
 'ranch_home': 'ranch-style_house',
 'ranch_house': 'ranch-style_house',
 'ranch_rifle': 'ruger_mini-14',
 'ranch_road': 'farm-to-market_road',
 'ranch_romance': 'a_ranch_romance',
 'ranch_systems': 'ranch_systems_llc',
 'ranchero_music': 'ranchera',
 'ranchi_airport': 'birsa_munda_airport',
 'ranchie_mclean': 'bertram_mclean',
 'rancho_cielo': 'rancho_del_cielo',
 'rancho_drive': 'nevada_state_route_599',
 'rancho_guajome': 'rancho_guajome_adobe',
 'rancho_high': 'rancho_high_school',
 'rancho_rajneesh': 'rajneeshpuram',
 'rancho_relaxo': 'homer_alone',
 'rancho_scale': 'rancho_los_amigos_scale',
 'rancho_seco': 'rancho_seco_nuclear_generating_station',
 'rancho_soscol': 'rancho_suscol',
 'rancho_tejon': 'rancho_el_tejon',
 'ranchor_dasa': 'ranchor_prime',
 'ranchora_dasa': 'ranchor_prime',
 'rancid_aluminum': 'rancid_aluminium',
 'rancid_news': 'last_hours',
 'rancid_rabbit': 'catdog',
 'rancocas_river': 'rancocas_creek',
 'rancocas_stud': 'rancocas_stable',
 'rancocas_valley': 'rancocas_valley_regional_high_school',
 'rand_409': 'remington_rand_409',
 'rand_abdel-qader': 'leila_hussein',
 'rand_core': 'rand',
 'rand_corp': 'rand',
 'rand_corporation': 'rand',
 'rand_dyck/temp': 'rand_dyck',
 'rand_europe': 'rand',
 'rand_headquarters': 'rand',
 'rand_health': 'rand',
 'rand_institute': 'rand',
 'rand_revolt': 'rand_rebellion',
 'rand_school': 'rand_school_of_social_science',
 'randa_chahal-sabbag': 'randa_chahal',
 'randaberg_i.l.': 'randaberg_il',
 'randal_cremer': 'william_randal_cremer',
 'randal_flagg': 'randall_flagg',
 'randal_fort': 'randall_m._fort',
 'randal_kenan': 'randall_kenan',
 'randal_mclure': 'randal_mccloy',
 'randal_munroe': 'randall_munroe',
 'randal_paul': 'rand_paul',
 'randal_plunket': 'randal_plunkett',
 'randal_ried': 'randal_reid',
 'randal_schwartz': 'randal_l._schwartz',
 'randal_terry': 'randall_terry',
 'randal_woodfield': 'randall_woodfield',
 'randall_adams': 'randall_dale_adams',
 'randall_amplification': 'randall_amplifiers',
 'randall_amps': 'randall_amplifiers',
 'randall_atcher': 'randy_atcher',
 'randall_bayer': 'randall_james_bayer',
 'randall_blythe': 'randy_blythe',
 'randall_christmas': 'randy_christmas',
 'randall_disher': 'randy_disher',
 'randall_flag': 'randall_flagg',
 'randall_fort': 'randall_m._fort',
 'randall_gibson': 'randall_l._gibson',
 'randall_grahm': 'bonny_doon_vineyard',
 'randall_graves': 'randal_graves',
 'randall_griepp': 'randall_b._griepp',
 'randall_harmon': 'randall_s._harmon',
 'randall_holcombe': 'randall_g._holcombe',
 'randall_hultgren': 'randy_hultgren',
 'randall_jerrell': 'randall_jarrell',
 'randall_johnson': 'peter_randall_johnson',
 'randall_jones': 'randy_jones',
 'randall_leveque': 'randall_j._leveque',
 'randall_mccloy': 'randal_mccloy',
 'randall_onstead': 'robert_randall_onstead',
 'randall_orton': 'randy_orton',
 'randall_paul': 'rand_paul',
 'randall_pinkett': 'randal_pinkett',
 'randall_plunkett': 'randal_plunkett',
 'randall_price': 'j._randall_price',
 'randall_rader': 'randall_ray_rader',
 'randall_rhoads': 'randy_rhoads',
 'randall_ruble': 'randall_t._ruble',
 'randall_schwartz': 'randal_l._schwartz',
 'randall_shepard': 'randall_t._shepard',
 'randall_shepherd': 'randall_t._shepard',
 'randall_shughart': 'randy_shughart',
 'randall_stephens': 'randall_j._stephens',
 'randall_stephenson': 'randall_l._stephenson',
 'randall_street': 'randall_s._street',
 'randall_tobias': 'randall_l._tobias',
 'randall_vulakovich': 'randy_vulakovich',
 'randall_walker': 'john_randall_walker',
 'randall_warsaw': 'fixed_bill',
 'randall_zwinge': 'james_randi',
 'randburg_waterfront': 'brightwater_commons',
 'rande_brown': 'rande_gail_brown',
 'randee_chafkin': 'john_parascandola',
 'randee_hermuss': 'randee_hermus',
 'randee_parascandola': 'john_parascandola',
 'randell_jarrell': 'randall_jarrell',
 'randell_mackenzie': 'ranald_s._mackenzie',
 'randers_f.c.': 'randers_fc',
 'randers_freja': 'randers_sportsklub_freja',
 'randers_stadion': 'essex_park_randers',
 'randers_stadium': 'essex_park_randers',
 'randhurst_center': 'randhurst_mall',
 'randi_bakke-gjertsen': 'randi_bakke',
 'randi_challenge': 'james_randi_educational_foundation',
 'randi_hubbard': 'randi_morgan',
 'randi_prize': 'james_randi_educational_foundation',
 'randi_rost': 'randi_j._rost',
 'randi_shannon': 'randy_shannon',
 'randia_benthamiana': 'atractocarpus_benthamianus',
 'randia_chartacea': 'atractocarpus_chartaceus',
 'randia_fitzalanii': 'atractocarpus_fitzalanii',
 'randil_sal': 'solo_family',
 'randjbar-daemi_seifallah': 'seifallah_randjbar-daemi',
 'randle_montgomery': 'randy_montgomery',
 'randle_moore': 'randle_t._moore',
 'randle_smith': 'randle_jasper_smith',
 'randm_entertainment': 'randm_records',
 'randogne_vs': 'randogne',
 'randolf_david': 'randy_david',
 'randolf_galloway': 'randolph_galloway',
 'randolf_vines': 'ranulph_fiennes',
 'randolph_afb': 'randolph_air_force_base',
 'randolph_berkeley': 'randolph_c._berkeley',
 'randolph_braham': 'randolph_l._braham',
 'randolph_bresnick': 'randolph_bresnik',
 'randolph_brock': 'randy_brock',
 'randolph_burgess': 'warren_randolph_burgess',
 'randolph_calvo': 'randolph_roque_calvo',
 'randolph_clausen': 'claus_kristian_randolph_clausen',
 'randolph_crew': 'ranulph_crewe',
 'randolph_crewe': 'ranulph_crewe',
 'randolph_dibny': 'elongated_man',
 'randolph_family': 'randolph_family_of_virginia',
 'randolph_field': 'randolph_air_force_base',
 'randolph_flambard': 'ranulf_flambard',
 'randolph_foster': 'randolph_sinks_foster',
 'randolph_hearst': 'william_randolph_hearst',
 'randolph_holder': 'randolph_m._holder',
 'randolph_lerner': 'randy_lerner',
 'randolph_macon': 'randolph-macon_college',
 'randolph_marcy': 'randolph_b._marcy',
 'randolph_nesbitt': 'randolph_cosby_nesbitt',
 'randolph_nesse': 'randolph_m._nesse',
 'randolph_pate': 'randolph_m._pate',
 'randolph_paul': 'randolph_e._paul',
 'randolph_samuel': 'randy_samuel',
 'randolph_tallman': 'randy_tallman',
 'randolph_turpin': 'randy_turpin',
 'randolph_vines': 'ranulph_fiennes',
 'randolph_weber': 'randolph_henry_weber',
 'randolphite_quids': 'tertium_quids',
 'randolpho_castillo': 'randy_castillo',
 'random-access_machine': 'random_access_machine',
 'random-access_storage': 'random_access',
 'random-dot_autostereogram': 'autostereogram',
 'random-dot_stereogram': 'random_dot_stereogram',
 'random-effect_model': 'random_effects_model',
 'random-effects_models': 'random_effects_model',
 'random_algorithm': 'randomized_algorithm',
 'random_allocation': 'random_sample',
 'random_battle': 'random_encounter',
 'random_battles': 'random_encounter',
 'random_chess': 'chess960',
 'random_computation': 'randomized_algorithm',
 'random_dancing': 'icarly',
 'random_data': 'randomness',
 'random_device': 'hardware_random_number_generator',
 'random_disc': 'random_disc_records',
 'random_distribution': 'probability_distribution',
 'random_drift': 'stochastic_drift',
 'random_effect': 'random_effects_model',
 'random_effects': 'random_effects_model',
 'random_errors': 'errors_and_residuals_in_statistics',
 'random_faults': 'random_fault',
 'random_fields': 'random_field',
 'random_forests': 'random_forest',
 'random_generator': 'random_number_generation',
 'random_glucose': 'random_glucose_test',
 'random_graphs': 'random_graph',
 'random_hajile': 'snatcher',
 'random_hero': 'ryan_dunn',
 'random_humor': 'surreal_humour',
 'random_humour': 'non_sequitur',
 'random_literature': 'aleatoricism',
 'random_mapping': 'random_variable',
 'random_mating': 'panmixia',
 'random_matrices': 'random_matrix',
 'random_mixture': 'powder_mixture',
 'random_network': 'random_graph',
 'random_networks': 'flow_network',
 'random_numbers': 'random_number',
 'random_optimisation': 'random_optimization',
 'random_placement': 'random_assignment',
 'random_process': 'stochastic_process',
 'random_processes': 'stochastic_process',
 'random_reboot': 'booting',
 'random_ride': 'mario_party_5',
 'random_selection': 'random_sample',
 'random_self-reducible': 'random_self-reducibility',
 'random_signal': 'stochastic_process',
 'random_sort': 'bogosort',
 'random_sugar': 'random_glucose_test',
 'random_symbols': 'symbol',
 'random_system': 'stochastic_process',
 'random_task': 'austin_powers:_international_man_of_mystery',
 'random_text': 'lorem_ipsum',
 'random_variables': 'random_variable',
 'random_variation': 'random_variable',
 'random_vector': 'multivariate_random_variable',
 'random_walk--1-dimensional': 'random_walk',
 'random_walk--2-dimensional': 'random_walk',
 'random_walk--3-dimensional': 'random_walk',
 'random_walks': 'random_walk',
 'randomisation_function': 'randomization_function',
 'randomised-controlled_trial': 'randomized_controlled_trial',
 'randomised_algorithm': 'randomized_algorithm',
 'randomized_algorithms': 'randomized_algorithm',
 'randomized_complexity': 'randomized_algorithm',
 'randomized_computation': 'randomized_algorithm',
 'randomized_evaluation': 'field_experiment',
 'randomized_experiment': 'experiment',
 'randomized_optimization': 'random_optimization',
 'randomized_responding': 'randomized_response',
 'randomized_trial': 'randomized_controlled_trial',
 'randomizing_function': 'randomization_function',
 'randomness_test': 'randomness_tests',
 'randoph-macon_college': 'randolph-macon_college',
 'randstad_holland': 'randstad',
 'randstad_rail': 'randstadrail',
 'randwick_city': 'city_of_randwick',
 'randwick_rugby': 'randwick_drufc',
 'randy_alan': 'jim_taggert',
 'randy_alvey': 'green_fuz',
 'randy_archer': 'archer/park',
 'randy_auxier': 'randall_auxier',
 'randy_babbit': 'randy_babbitt',
 'randy_bachmann': 'randy_bachman',
 'randy_baer': 'rd_reynolds',
 'randy_bakke': 'randi_bakke',
 'randy_barry': 'the_real_world:_san_diego',
 'randy_bewley': 'randall_bewley',
 'randy_blue': 'gay_pornography',
 'randy_bott': 'randy_l._bott',
 'randy_brazell': 'john_boy_and_billy',
 'randy_bresnik': 'randolph_bresnik',
 'randy_broughten': 'gear_daddies',
 'randy_bryant': 'randal_bryant',
 'randy_cunningham': 'duke_cunningham',
 'randy_gardener': 'randy_gardner',
 'randy_gerber': 'rande_gerber',
 'randy_heit': 'doom_source_port',
 'randy_hill': 'american_airlines_flight_1420',
 'randy_hobbs': 'randy_jo_hobbs',
 'randy_holcombe': 'randall_g._holcombe',
 'randy_hough': 'randall_hough',
 'randy_hyde': 'randall_hyde',
 'randy_isaac': 'randall_d._isaac',
 'randy_kraft': 'randy_steven_kraft',
 'randy_lofficier': 'jean-marc_lofficier',
 'randy_mahaffey': 'randolph_mahaffey',
 'randy_mantooth': 'randolph_mantooth',
 'randy_mccloy': 'randal_mccloy',
 'randy_miesner': 'randy_meisner',
 'randy_milholland': 'r._k._milholland',
 'randy_moffit': 'randy_moffitt',
 'randy_numan': 'randy_newman',
 'randy_olsen': 'randy_olson',
 'randy_paul': 'rand_paul',
 'randy_paynter': 'care2',
 'randy_pig': 'andy_and_randy_pig',
 'randy_pinkett': 'randal_pinkett',
 'randy_poffo': 'randy_savage',
 'randy_ragsdale': 'cross_canadian_ragweed',
 'randy_randolph': 'boots_randolph',
 'randy_real': 'randy_schrager',
 'randy_rhodes': 'randy_rhoads',
 'randy_ridge': 'tao_framework',
 'randy_roads': 'randy_rhoads',
 'randy_rogers': 'randy_rogers_band',
 'randy_schwartz': 'douche',
 'randy_sklar': 'randy_and_jason_sklar',
 'randy_spetman': 'randall_w._spetman',
 'randy_stripling': 'october_sky',
 'randy_tischler': 'craig_neidorf',
 'randy_tobias': 'randall_l._tobias',
 'randy_traywick': 'randy_travis',
 'randy_watts': 'randy_watt',
 'randy_woodcock': 'bill_timoney',
 'randy_woodfield': 'randall_woodfield',
 'randy_wynn': 'randy_winn',
 'randy_zisk': 'randall_zisk',
 'rane_corp': 'rane_corp.',
 'rane_corporation': 'rane_corp.',
 'ranelagh_house': 'ranelagh_gardens',
 'ranelagh_river': 'river_westbourne',
 'ranelagh_sewer': 'river_westbourne',
 'ranelegh_gardens': 'ranelagh_gardens',
 'ranella_gigantea': 'ranella_olearius',
 'ranella_olearia': 'ranella_olearius',
 'ranella_olearium': 'ranella_olearius',
 'ranella_parthenopaeum': 'cymatium_parthenopeum',
 'raner_collins': 'raner_christercunean_collins',
 'ranewal_syedan': 'ranewal',
 'rang-e_khoda': 'the_color_of_paradise',
 'rang_bhang': 'rung_bhung_chim',
 'ranga_billa': 'geeta_and_sanjay_chopra_kidnapping_case',
 'ranga_kshetra': 'srirangam',
 'rangamati_district': 'rangamati_hill_district',
 'rangamati_zila': 'rangamati_hill_district',
 'ranganandhan_francis': 'ranganathan_francis',
 'ranganatha_temple': 'ranganathaswamy_temple',
 'ranganathan_madhavan': 'r._madhavan',
 'rangareddi_district': 'rangareddy_district',
 'rangdum_gompa': 'rangdum_monastery',
 'range_camera': 'range_imaging',
 'range_coding': 'range_encoding',
 'range_compression': 'dynamic_range_compression',
 'range_encoder': 'range_encoding',
 'range_finder': 'rangefinder',
 'range_finding': 'rangefinder',
 'range_g': 'g-range',
 'range_hood': 'extractor_hood',
 'range_image': 'range_imaging',
 'range_light': 'leading_lights',
 'range_lights': 'leading_lights',
 'range_master': 'shooting_range',
 'range_oil': 'kerosene',
 'range_reflector': 'stove',
 'range_rider': 'the_range_rider',
 'range_rovers': 'range_rover',
 'range_search': 'range_searching',
 'range_sort': 'bucket_sort',
 'range_space': 'column_space',
 'range_top': 'kitchen_stove',
 'range_wars': 'range_war',
 'ranged_weaponry': 'ranged_weapon',
 'ranged_weapons': 'ranged_weapon',
 'rangefinder_cameras': 'rangefinder_camera',
 'rangeland_derby': 'calgary_stampede',
 'ranger_6-440': 'ranger_l-440',
 'ranger_6-440c': 'ranger_l-440',
 'ranger_beret': 'tan_beret',
 'ranger_doug': 'douglas_b._green',
 'ranger_engine': 'ranger/fairchild_engines',
 'ranger_ev': 'ford_ranger_ev',
 'ranger_hat': 'campaign_hat',
 'ranger_i': 'ranger_1',
 'ranger_ii': 'ranger_2',
 'ranger_iii': 'ranger_3',
 'ranger_isd': 'ranger_independent_school_district',
 'ranger_iv': 'ranger_4',
 'ranger_ix': 'ranger_9',
 'ranger_mine': 'ranger_uranium_mine',
 'ranger_ross': 'robert_ross',
 'ranger_service': 'park_ranger',
 'ranger_sgv-770': 'ranger_v-770',
 'ranger_stacey': 'stacey_thomson',
 'ranger_svg-770': 'ranger_v-770',
 'ranger_v': 'ranger_5',
 'ranger_varese': 'pallacanestro_varese',
 'ranger_vi': 'ranger_6',
 'ranger_vii': 'ranger_7',
 'rangers_afc': 'rangers_a.f.c.',
 'rangers_australia': 'ministries_of_australian_christian_churches',
 'rangers_ballpark': 'rangers_ballpark_in_arlington',
 'rangers_canadiens': 'canadian_rangers',
 'rangers_f.c': 'rangers_f.c.',
 'rangers_fc': 'rangers_f.c.',
 'rangers_reserves': 'rangers_f.c._reserve_and_youth_squads',
 'ranges-navigation_aids': 'navigational_transit',
 'rangifer_tarandus': 'reindeer',
 'ranging_figure': 'text_figures',
 'ranging_figures': 'text_figures',
 'ranging_laser': 'laser_rangefinder',
 'ranging_pole': 'level_staff',
 'rangiora_afc': 'rangiora_a.f.c.',
 'rangiroa_atoll': 'rangiroa',
 'rangita_pritish-nandy': 'pritish_nandy',
 'rangitane_norton': 'tane_norton',
 'rangjyung_dorjy': 'rangjung_dorje',
 'rango_narayan': 'rango_narayan_orpe',
 'rangoli_dance': 'rangoli',
 'rangoon_college': 'university_of_yangon',
 'rangoon_creeper': 'quisqualis_indica',
 'rangoon_cyclone': 'cyclone_nargis',
 'rangoon_river': 'yangon_river',
 'rangoon_university': 'university_of_yangon',
 'rangpur_zila': 'rangpur_district',
 'rangsan_viratchaichok': 'rangsan_viwatchaichok',
 'rangsit_prayoonsak': 'rangsit_prayurasakdi',
 'rangtang_county': 'zamtang_county',
 'rani_arbo': 'rani_arbo_and_daisy_mayhem',
 'rani_bobhani': 'rani_bhabani',
 'rani_chennamma': 'kittur_chennamma',
 'rani_durgawati': 'rani_durgavati',
 'rani_jindan': 'jind_kaur',
 'rani_khanijau': 'rani_price',
 'rani_laxmibai': 'rani_lakshmibai',
 'rani_mangamal': 'mangammal',
 'rani_mangammal': 'mangammal',
 'rani_mukerjea': 'rani_mukerji',
 'rani_mukerjee': 'rani_mukerji',
 'rani_mukherjea': 'rani_mukerji',
 'rani_mukherjee': 'rani_mukerji',
 'rani_mukherji': 'rani_mukerji',
 'rani_pokhari': 'lani_pukhu',
 'rani_rasmani': 'rani_rashmoni',
 'rani_roopmati': 'roopmati',
 'rani_talab': 'bhuteshwar_temple',
 'rania_al-abdullah': 'queen_rania_of_jordan',
 'rania_al-yasin': 'queen_rania_of_jordan',
 'ranid_frog': 'true_frog',
 'ranier_blatt': 'rainer_blatt',
 'ranieri_mazzilli': 'pascoal_ranieri_mazzilli',
 'raniero_zeno': 'reniero_zeno',
 'ranil_wickramasinghe': 'ranil_wickremasinghe',
 'ranil_wickremesinghe': 'ranil_wickremasinghe',
 'ranine_vein': 'lingual_veins',
 'ranita_adornada': 'hypsiboas_ornatissimus',
 'ranita_caricorta': 'dendropsophus_parviceps',
 'ranita_exigua': 'scinax_exiguus',
 'ranita_garbeana': 'scinax_garbei',
 'ranita_guturosa': 'adelophryne_gutturosa',
 'ranita_listada': 'scinax_ruber',
 'ranita_meridena': 'dendropsophus_meridensis',
 'ranita_minuscula': 'dendropsophus_minusculus',
 'ranita_misera': 'dendropsophus_microcephalus',
 'ranita_montanera': 'yellow-throated_frog',
 'ranita_nebulosa': 'scinax_nebulosus',
 'ranita_ocelada': 'dendropsophus_luteoocellatus',
 'ranita_olorosa': 'myersiohyla_aromatica',
 'ranita_rostral': 'scinax_rostratus',
 'ranita_silbadora': 'colostethus_littoralis',
 'ranita_trilineada': 'scinax_trilineatus',
 'ranita_vigilante': 'hyla_vigilans',
 'ranita_x': 'scinax_x-signatus',
 'ranitidine_hydrochloride': 'ranitidine',
 'ranjan_hoole': 'rajan_hoole',
 'ranjani_gayathri': 'ranjani-gayatri',
 'ranjani_gayatri': 'ranjani-gayatri',
 'ranjani_thiranagama': 'rajini_thiranagama',
 'ranji_panicker': 'renji_panicker',
 'ranji_stadium': 'eden_gardens',
 'ranjima_station': 'ranshima_station',
 'ranjin_singh': 'the_great_khali',
 'ranjini_haridas': 'idea_star_singer',
 'ranjit_chaudhry': 'ranjit_chowdhry',
 'ranjit_choudhry': 'ranjit_chowdhry',
 'ranjit_chowdhary': 'ranjit_chowdhry',
 'ranjit_chowdhury': 'ranjit_chowdhry',
 'ranjit_mallick': 'ranjit_mullick',
 'ranjit_mallik': 'ranjit_mullick',
 'ranjit_mullik': 'ranjit_mullick',
 'ranjith_madurusinghe': 'ranjith_madurasinghe',
 'ranjitsinhji_vibhoji': 'k._s._ranjitsinhji',
 'rank-based_taxonomy': 'biological_classification',
 'rank-size_law': 'rank-size_distribution',
 'rank-size_rule': 'rank-size_distribution',
 'rank_arena': 'rank_organisation',
 'rank_films': 'rank_organisation',
 'rank_group': 'the_rank_group',
 'rank_hovis': 'rank_hovis_mcdougall',
 'rank_ligand': 'rank',
 'rank_order': 'ranking',
 'rank_organization': 'rank_organisation',
 'rank_records': 'rank_organisation',
 'rank_slide': 'shoulder_mark',
 'ranka_recordings': 'spinefarm_records',
 'ranked_ballot': 'preferential_voting',
 'ranked_societies': 'ranked_society',
 'ranken_jordan': 'ranken_jordan_-_a_pediatric_specialty_hospital',
 'rankin-bass_production': 'rankin/bass',
 'rankin-bass_productions': 'rankin/bass',
 'rankin/bass_productions': 'rankin/bass',
 'rankin_bass': 'rankin/bass',
 'rankin_family': 'the_rankin_family',
 'rankin_isd': 'rankin_independent_school_district',
 'rankin_jordan': 'ranken_jordan_-_a_pediatric_specialty_hospital',
 'rankin_scale': 'modified_rankin_scale',
 'rankin_score': 'modified_rankin_scale',
 'rankine_degree': 'rankine_scale',
 'rankine_temperature': 'rankine_scale',
 'ranking_presidents': 'historical_rankings_of_united_states_presidents',
 'ranking_slackness': 'general_echo',
 'ranking_system': 'ranking',
 'ranking_toyan': 'toyan',
 'rankinia_diemensis': 'mountain_dragon',
 'rankit_plot': 'rankit',
 'rankovce_opstina': 'rankovce_municipality',
 'ranmaru_mori': 'mori_ranmaru',
 'ranmoor_house': 'university_of_sheffield_student_housing',
 'rann-thangar_war': 'rann-thanagar_war',
 'rann/thanagar_war': 'rann-thanagar_war',
 'ranner_pakk': 'ranner_pak',
 'rannikko-ohjus_63': 'nord_ss.11',
 'rannoch_corporation': 'rannoch_corp.',
 'rannoch_station': 'rannoch_railway_station',
 'rannsoknarnefnd_flugslysa': 'aircraft_accident_investigation_board',
 'rannu_commune': 'rannu_parish',
 'ranodon_flavomaculatus': 'yellow-spotted_salamander',
 'ranodon_shihi': 'wushan_salamander',
 'ranodon_sibiricus': 'central_asian_salamander',
 'ranodon_tsinpaensis': 'tsinpa_salamander',
 'ranoji_shinde': 'ranoji_scindia',
 'ranoji_sindhia': 'ranoji_scindia',
 'ranojirao_scindia': 'ranoji_scindia',
 'ranojirao_shinde': 'ranoji_scindia',
 'ranongga_island': 'ranongga',
 'ranpo_edogawa': 'edogawa_rampo',
 'ransey_cole': 'ransey_guy_cole_jr.',
 'ransom_dunham': 'ransom_w._dunham',
 'ransom_everglades': 'ransom_everglades_school',
 'ransom_gillet': 'ransom_h._gillet',
 'ransom_holdredge': 'ransome_gillett_holdridge',
 'ransom_model': 'threshold_pledge_system',
 'ransom_myers': 'ransom_a._myers',
 'ransom_note': 'ransom_note_effect',
 'ransom_olds': 'ransom_e._olds',
 'ransom_records': 'smut_peddlers',
 'ransom_stoddard': 'the_man_who_shot_liberty_valance',
 'ransom_trilogy': 'the_space_trilogy',
 'ransome_holdredge': 'ransome_gillett_holdridge',
 'ransome_williams': 'ransome_judson_williams',
 'ranson_olds': 'ransom_e._olds',
 'ransons_criteria': 'ranson_criteria',
 'rant_media': 'rantmedia',
 'ranthambhore_fort': 'ranthambore_fort',
 'ranua_zoo': 'ranua',
 'ranula_chrysoprasina': 'rana_warszewitschii',
 'ranula_gollmerii': 'rana_palmipes',
 'ranulf_drengot': 'rainulf_drengot',
 'ranulf_higden': 'ranulf_higdon',
 'ranulf_trincanocte': 'rainulf_trincanocte',
 'ranulph_crew': 'ranulph_crewe',
 'ranulph_drengot': 'rainulf_drengot',
 'ranulph_flambard': 'ranulf_flambard',
 'ranulph_higden': 'ranulf_higdon',
 'ranulph_mortimer': 'ranulph_de_mortimer',
 'ranulph_twisleton-wykeham-fiennes': 'ranulph_fiennes',
 'ranunculion_fluitantis': 'ranunculetum_fluitantis',
 'ranunculus_bolbosus': 'ranunculus_bulbosus',
 'ranunculus_californicus': 'california_buttercup',
 'ranunculus_ficaria': 'lesser_celandine',
 'ranunculus_insignis': 'ranunculus',
 'ranunculus_testiculatus': 'ceratocephala_testiculata',
 'ranvier_node': 'nodes_of_ranvier',
 'ranvir_kapoor': 'ranbir_kapoor',
 'ranyd_orton': 'randy_orton',
 'ranzania_laevis': 'slender_sunfish',
 'rao_bhojraj': 'thakur_bhojraj',
 'rao_iftikhar': 'iftikhar_anjum',
 'rao_jodha': 'jodha_of_mandore',
 'rao_kosaraju': 's._rao_kosaraju',
 'rao_raja': 'raja',
 'rao_shekha': 'shekha_of_amarsar',
 'rao_shiva': 'rao_sheoji',
 'rao_uesr': 'rao_ues',
 'rao_zongyi': 'jao_tsung-i',
 'raogopal_rao': 'rao_gopal_rao',
 'raohe_street': 'raohe_street_night_market',
 'raoiella_indica': 'red_palm_mite',
 'raojibhai_patel': 'r._d._patel',
 'raold_dahl': 'roald_dahl',
 'raon_launcher': 'gunbound',
 'raonaid_murray': 'murder_of_raonaid_murray',
 'raou_fellows': 'royal_australasian_ornithologists_union_fellows',
 'raouf_abdel-rahman': 'rauf_rashid_abd_al-rahman',
 'raouf_bundun': 'raouf_bundhun',
 'raoul-anger_feuillet': 'raoul_auger_feuillet',
 'raoul-auger_feuillet': 'raoul_auger_feuillet',
 'raoul-pierre_pictet': 'raoul_pictet',
 'raoul_ardens': 'radulfus_ardens',
 'raoul_ardent': 'radulfus_ardens',
 'raoul_bossy': 'raoul_v._bossy',
 'raoul_daufresne': 'raoul_daufresne_de_la_chevalerie',
 'raoul_dubois': 'raoul_pene_du_bois',
 'raoul_feuillet': 'raoul_auger_feuillet',
 'raoul_glaber': 'rodulfus_glaber',
 'raoul_i': 'rudolph_of_france',
 'raoul_monclar': 'raoul_magrin-vernerey',
 'raoul_tortaire': 'rodulfus_tortarius',
 'raoul_vilain': 'raoul_villain',
 'raoul_wallenburg': 'raoul_wallenberg',
 'rap_artist': 'rapping',
 'rap_artists': 'hip_hop_music',
 'rap_band': 'hip_hop_music',
 'rap_brown': 'h._rap_brown',
 'rap_core': 'rapcore',
 'rap_cubano': 'cuban_hip_hop',
 'rap_game': 'hip_hop',
 'rap_group': ':category:hip_hop_groups',
 'rap_jumping': 'australian_rappel',
 'rap_monkey': 'kid_rock',
 'rap_music': 'hip_hop_music',
 'rap_music/alternative': 'alternative_hip_hop',
 'rap_music/bass': 'miami_bass',
 'rap_musician': 'hip_hop_music',
 'rap_nigerien': 'nigerien_hip_hop',
 'rap_phenomenon': 'tupac_shakur',
 'rap_phrase': 'ras_syndrome',
 'rap_poetry': 'rapping',
 'rap_punk': 'rapcore',
 'rap_sheet': 'criminal_record',
 'rap_star': 'rapping',
 'rap_up': 'rap-up',
 'rapa_nui': 'easter_island',
 'rapacki_plan': 'adam_rapacki',
 'rapacuronium_bromide': 'rapacuronium',
 'rapakivi_texture': 'rapakivi_granite',
 'rapala_jarbas': 'rapala_iarbus',
 'rapala_lankana': 'vadebra_lankana',
 'rapala_melampus': 'baspa_melampus',
 'rapala_vmc': 'rapala',
 'rapana_thomasiana': 'veined_rapa_whelk',
 'rapana_venosa': 'veined_rapa_whelk',
 'rapanea_howittiana': 'myrsine_howittiana',
 'rapanea_variabilis': 'myrsine_variabilis',
 'rapanui_language': 'rapa_nui_language',
 'rapaport_report': 'rapaport_diamond_report',
 'rapata_wahawaha': 'ropata_wahawaha',
 'rapator_ornitholestoides': 'rapator',
 'rape_camps': 'rape_camp',
 'rape_counseling': 'rape_crisis_center',
 'rape_drug': 'date_rape_drug',
 'rape_education': 'initiatives_to_prevent_sexual_violence',
 'rape_fetish': 'rape_fantasy',
 'rape_flight': 'animal_sexual_behaviour',
 'rape_flowers': 'rapeseed',
 'rape_horn': 'air_horn',
 'rape_hotline': 'rainn',
 'rape_oil': 'rapeseed',
 'rape_porn': 'rape_pornography',
 'rape_prevention': 'initiatives_to_prevent_sexual_violence',
 'rape_rack': 'pit_of_despair',
 'rape_reporting': 'rape_statistics',
 'rape_rooms': 'human_rights_in_iraq',
 'rape_seed': 'rapeseed',
 'rape_shield': 'rape_shield_law',
 'rapel_lake': 'lake_rapel',
 'rapero_amorfo': 'john_cena',
 'raperswilen_tg': 'raperswilen',
 'rapeseed_oil': 'rapeseed',
 'rapetosaurus_krausei': 'rapetosaurus',
 'raph_clarke': 'raphael_clarke',
 'raph_saadiq': 'raphael_saadiq',
 'raphael_bank': 'raphaels_bank',
 'raphael_baronets': 'herbert_raphael',
 'raphael_bedaweed': 'raphael_i_bidawid',
 'raphael_bidawid': 'raphael_i_bidawid',
 'raphael_bombelli': 'rafael_bombelli',
 'raphael_brandon': 'john_raphael_rodrigues_brandon',
 'raphael_drake': 'james_bond_007:_nightfire',
 'raphael_edery': 'rafael_edri',
 'raphael_edri': 'rafael_edri',
 'raphael_eitan': 'rafael_eitan',
 'raphael_fabretti': 'raffaello_fabretti',
 'raphael_freeman': 'choo_freeman',
 'raphael_hannover': 'raphael_levi_hannover',
 'raphael_hanover': 'raphael_levi_hannover',
 'raphael_hollingshead': 'raphael_holinshed',
 'raphael_hurley': 'young_scientist_and_technology_exhibition',
 'raphael_koster': 'raph_koster',
 'raphael_lafferty': 'r._a._lafferty',
 'raphael_levine': 'raphael_david_levine',
 'raphael_maffei': 'raffaello_maffei',
 'raphael_mengs': 'anton_raphael_mengs',
 'raphael_musto': 'raphael_j._musto',
 'raphael_nadal': 'rafael_nadal',
 'raphael_peale': 'raphaelle_peale',
 'raphael_pinchasi': 'rafael_pinhasi',
 'raphael_pinhasi': 'rafael_pinhasi',
 'raphael_riario': 'raffaele_riario',
 'raphael_robinson': 'raphael_m._robinson',
 'raphael_sabatini': 'rafael_sabatini',
 'raphael_saddiq': 'raphael_saadiq',
 'raphael_sadeler': 'sadeler_family',
 'raphael_santi': 'raphael',
 'raphael_sanzio': 'raphael',
 'raphael_shapiro': 'refael_shapiro',
 'raphael_stearns': 'junius_brutus_stearns',
 'raphael_thuillier': 'flash_airlines_flight_604',
 'raphael_uiterloo': 'rafael_uiterloo',
 'raphael_urbinas': 'raphael',
 'raphael_volaterranus': 'raffaello_maffei',
 'raphael_weldon': 'walter_frank_raphael_weldon',
 'raphael_west': 'ben_west',
 'raphael_wiggins': 'raphael_saadiq',
 'raphael_zengel': 'raphael_louis_zengel',
 'raphanus_sativus': 'radish',
 'raphe_cluster': 'raphe_nuclei',
 'raphe_magnus': 'nucleus_raphe_magnus',
 'raphe_nucleus': 'raphe_nuclei',
 'raphe_obscurus': 'nucleus_raphe_obscurus',
 'raphe_pallidus': 'nucleus_raphe_pallidus',
 'raphe_perinealis': 'perineal_raphe',
 'raphe_pontis': 'pontine_raphe_nucleus',
 'rapheal_lemkin': 'raphael_lemkin',
 'raphel_lemkin': 'raphael_lemkin',
 'raphel_soyer': 'raphael_soyer',
 'raphia_palm': 'raffia_palm',
 'raphia_vinifera': 'raffia_palm',
 'raphicerus_campestris': 'steenbok',
 'raphicerus_melanotis': 'cape_grysbok',
 'raphidophora_decursiva': 'rhaphidophora_decursiva',
 'raphiolepis_ovata': 'rhaphiolepis_umbellata',
 'raphoel_shapiro': 'refael_shapiro',
 'raphu_station': 'schoonmaker_reef',
 'raphus_cucullatus': 'dodo',
 'rapicactus_mandragora': 'turbinicarpus_mandragora',
 'rapid_aging': 'soap_opera_rapid_aging_syndrome',
 'rapid_arad': 'vagonul_arad',
 'rapid_breathing': 'hyperventilation',
 'rapid_chess': 'fast_chess',
 'rapid_climax': 'premature_ejaculation',
 'rapid_decompression': 'uncontrolled_decompression',
 'rapid_deployment': 'rapid_deployment_force',
 'rapid_dominance': 'shock_and_awe',
 'rapid_ejaculation': 'premature_ejaculation',
 'rapid_heartbeat': 'tachycardia',
 'rapid_intensification': 'rapid_deepening',
 'rapid_jc': 'roda_jc',
 'rapid_kl': 'rapidkl',
 'rapid_math': 'mental_calculation',
 'rapid_microbiology': 'microbiology',
 'rapid_obsolescence': 'planned_obsolescence',
 'rapid_racer': 'turbo_prop_racing',
 'rapid_rail': 'high-speed_rail',
 'rapid_reading': 'speed_reading',
 'rapid_share': 'rapidshare',
 'rapid_sk': 'sk_rapid_wien',
 'rapid_vienna': 'sk_rapid_wien',
 'rapid_wien': 'sk_rapid_wien',
 'rapide_wedding': 'sv_nord_wedding',
 'rapident_livorno': 'libertas_livorno',
 'rapidkl_bus': 'rapidkl_buses',
 'rapidkl_lrt': 'rapidkl_light_rail_transit',
 'rapidkl_rail': 'rapidkl_light_rail_transit',
 'rapidly_decreasing': 'vanish_at_infinity',
 'rapids_ride': 'river_rafting_ride',
 'rapids_roadhouse': 'black_rapids_roadhouse',
 'rapidz_stadium': 'ottawa_baseball_stadium',
 'rapiel_eristavi': 'raphael_eristavi',
 'rapier_fencing': 'rapier',
 'rapier_fsc': 'rapier_missile',
 'rapigest_sf': 'cleavable_detergent',
 'rapino_brothers': 'the_rapino_brothers',
 'rapist_glasses': 'jon_lajoie',
 'rapite_capite': 'jus_spolii',
 'rapla_commune': 'rapla_parish',
 'rapla_maakond': 'rapla_county',
 'rapoldi_weiher': 'rapoldi-weiher',
 'rapp-motorenwerke_gmbh': 'rapp_motorenwerke',
 'rappaport_center': 'rappaport_center_for_law_and_public_service',
 'rappbode_dam': 'rappbode_valley_dam',
 'rapper_dance': 'rapper_sword',
 'rapper_dancing': 'rapper_sword',
 'rapper_t.i.': 't.i.',
 'rapperswil/jona_lakers': 'rapperswil-jona_lakers',
 'rapperswil_castle': 'rapperswil',
 'rapperswil_jona': 'rapperswil-jona',
 'rapperswil_sg': 'rapperswil',
 'rapple_records': 'apple_records',
 'rappville_christians': 'jesus_christians',
 'rapsodia_portuguesa': 'portuguese_rhapsody',
 'rapting_language': 'madang_languages',
 'raptor_660': 'yamaha_raptor_660',
 'raptor_660r': 'yamaha_raptor_660',
 'raptor_birds': 'bird_of_prey',
 'raptor_codes': 'raptor_code',
 'raptor_safari': 'off-road_velociraptor_safari',
 'raptor_weapon': 'denel_raptor',
 'raptor_x': 'western_digital_raptor',
 'raptorex_kriegsteini': 'raptorex',
 'raptors_tv': 'raptors_nba_tv',
 'rapture_index': 'rapture_ready',
 'rapture_riders': 'riders_on_the_storm',
 'raqs_shaki': 'belly_dance',
 'raqs_sharki': 'belly_dance',
 'raqs_sharqi': 'belly_dance',
 'raquel_carriedo': 'raquel_carriedo-tomas',
 'raquel_darrian': 'racquel_darrian',
 'raquel_donatelli': 'laguna_beach:_the_real_orange_county',
 'raquel_mosquera': 'pedro_carrasco',
 'raquel_pacheco': 'bruna_surfistinha',
 'raquel_tejada': 'raquel_welch',
 'raquel_welsh': 'raquel_welch',
 'raquel_zimmerman': 'raquel_zimmermann',
 'raquet_sport': 'racquet_sport',
 'raquet_sports': 'racquet_sport',
 'raquibul_hasan': 'raqibul_hasan_sr.',
 'rar_file': 'rar',
 'rar_group': 'grupo_rar',
 'rar_player': 'dziobas_rar_player',
 'rarahu_nitida': 'rarahu',
 'rare-earth_element': 'rare_earth_element',
 'rare-earth_elements': 'rare_earth_element',
 'rare-earth_ion': 'rare_earth_element',
 'rare-earth_metals': 'rare_earth_element',
 'rare-earth_mineral': 'rare_earth_mineral',
 'rare-earth_minerals': 'rare_earth_mineral',
 'rare_bit': 'welsh_rarebit',
 'rare_bits': 'welsh_rarebit',
 'rare_bitter-bush': 'adriana_quadripartita',
 'rare_book': 'book_collecting',
 'rare_books': 'book_collecting',
 'rare_coins': 'numismatics',
 'rare_diseases': 'rare_disease',
 'rare_earths': 'rare_earth_element',
 'rare_gas': 'noble_gas',
 'rare_gases': 'noble_gas',
 'rare_gem': 'peppermint_patty',
 'rare_metal': 'precious_metal',
 'rare_metals': 'precious_metal',
 'rare_mode': 'cbreak_mode',
 'rare_plant': 'rare_species',
 'rare_spring-sedge': 'carex_ericetorum',
 'raree_show': 'peep_show',
 'rarefied_air': 'rarefaction',
 'rarefm_87.7': 'rare_fm',
 'raritan_bridge': 'nevius_street_bridge',
 'raritan_canal': 'delaware_and_raritan_canal',
 'raritan_computer': 'raritan_inc.',
 'raritan_rockets': 'raritan_high_school',
 'rarities_committee': 'bird_rarities_committee',
 'rarlab_winrar': 'winrar',
 'raron_vs': 'raron',
 'rarotonga_airport': 'rarotonga_international_airport',
 'rarotonga_fruit-dove': 'cook_islands_fruit-dove',
 'rarotonga_island': 'rarotonga',
 'rarotonga_kingdom': 'kingdom_of_rarotonga',
 'rarotonga_treaty': 'treaty_of_rarotonga',
 'rarotongan_language': 'cook_islands_maori',
 'rarva_dikana': 'rarua_dikana',
 'ras_al-abyad': 'ras_ben_sakka',
 'ras_al-hadd': 'ras_al_hadd',
 'ras_al-hanut': 'ras_el_hanout',
 'ras_al-haymah': 'ras_al-khaimah',
 'ras_al-kaima': 'ras_al-khaimah',
 'ras_al-khaymah': 'ras_al-khaimah',
 'ras_algethi': 'alpha_herculis',
 'ras_algorithm': 'iterative_proportional_fitting',
 'ras_alhague': 'alpha_ophiuchi',
 'ras_alhanut': 'ras_el_hanout',
 'ras_ali': 'ali_i_of_yejju',
 'ras_as-sanah': 'islamic_new_year',
 'ras_asir': 'cape_guardafui',
 'ras_benas': 'ras_banas',
 'ras_burka': 'ras_burqa_massacre',
 'ras_city': 'stari_ras',
 'ras_dashan': 'ras_dashen',
 'ras_dejen': 'ras_dashen',
 'ras_el-amud': 'ras_al-amud',
 'ras_elased': 'epsilon_leonis',
 'ras_elhanout': 'ras_el_hanout',
 'ras_gulla': 'rasgulla',
 'ras_hafun': 'hafun',
 'ras_hammel': 'alpha_arietis',
 'ras_jder': 'ras_ejder',
 'ras_karashi': 'karachi',
 'ras_kiyemboni': 'ras_kamboni',
 'ras_lila': 'rasa_lila',
 'ras_maekonnen': 'ras_makonnen',
 'ras_makunan': 'ras_makonnen',
 'ras_mangasha': 'ras_mengesha_yohannes',
 'ras_mohammed': 'ras_muhammad_national_park',
 'ras_muhammad': 'ras_muhammad_national_park',
 'ras_musandam': 'musandam_governorate',
 'ras_sebhat': 'sebhat_aregawi',
 'ras_shamra': 'ugarit',
 'ras_shamrah': 'ugarit',
 'ras_shorty': 'ras_shorty_i',
 'ras_siddiqui': 'chowk.com',
 'ras_sidr': 'ras_sudar',
 'ras_system': 'renin-angiotensin_system',
 'ras_tafari': 'haile_selassie_i_of_ethiopia',
 'ras_tannura': 'ras_tanura',
 'ras_tanurah': 'ras_tanura',
 'ras_v12': 'gene',
 'rasa_dance': 'rasa_lila',
 'rasa_leela': 'rasa_lila',
 'rasa_records': 'rasa_music',
 'rasa_sayang-sayange': 'rasa_sayang',
 'rasa_sayange': 'rasa_sayang',
 'rasagiline_mesylate': 'rasagiline',
 'rasaiah_parthipan': 'thileepan',
 'rasaratna_samuccaya': 'rasaratna_samuchaya',
 'rasau_field': 'rasau',
 'rasawa-saponi_languages': 'lakes_plain_languages',
 'rasbehari_bose': 'rash_behari_bose',
 'rasberry_ant': 'paratrechina_species_near_pubens',
 'rasberry_heaven': 'azumanga_daioh',
 'rasbihari_bose': 'rash_behari_bose',
 'rasbora_borapetensis': 'blackline_rasbora',
 'rasbora_heteromorpha': 'harlequin_rasbora',
 'rasbora_vaterifloris': 'vateria_flower_rasbora',
 'rascal_flats': 'rascal_flatts',
 'rascal_gangs': 'raskol_gangs',
 'rascal_king': 'the_rascal_king',
 'rascal_raccoon': 'rascal_the_raccoon',
 'rascal_racoon': 'rascal_the_raccoon',
 'rascal_scooters': 'mobility_scooter',
 'rascall_flatts': 'rascal_flatts',
 'rascar_capac': 'the_seven_crystal_balls',
 'rasch_measurement': 'rasch_model',
 'rasch_scale': 'rasch_model',
 'raschid_kadyrkaev': 'rashid_kadyrkaev',
 'raschig-hooker_process': 'raschig_process',
 'raschig_rings': 'raschig_ring',
 'rascino_lake': 'lago_di_rascino',
 'rascom-qaf_1': 'regional_african_satellite_communication_organization',
 'rascom_1': 'regional_african_satellite_communication_organization',
 'rascom_qaf-1': 'regional_african_satellite_communication_organization',
 'rasdhoo_madivaru': 'alif_alif_atoll',
 'raseborgs_slott': 'raseborg_castle',
 'raseiniai_district': 'raseiniai_district_municipality',
 'rasen_shuriken': 'naruto_uzumaki',
 'raser_technologies': 'history_of_plug-in_hybrids',
 'rash_hasana': 'rosh_hashanah',
 'rash_vest': 'rash_guard',
 'rashaan_patterson': 'rahsaan_patterson',
 'rashad_haughton': 'aaliyah',
 'rashad_kerimov': 'rashad_karimov',
 'rashad_mohanna': 'rashad_mehanna',
 'rashad_muhanna': 'rashad_mehanna',
 'rashad_sadigov': 'rashad_sadygov',
 'rashad_sadyghov': 'rashad_sadygov',
 'rashawn_brazell': 'murder_of_rashawn_brazell',
 'rashbehari_bose': 'rash_behari_bose',
 'rashed_stadium': 'al-rashid_stadium',
 'rasheed_ghazi': 'abdul_rashid_ghazi',
 'rasheed_yekini': 'rashidi_yekini',
 'rashelle_washington': 'randy_moss',
 'rashi_alphabet': 'rashi_script',
 'rashid-al-din_fazl-allah': 'rashid-al-din_hamadani',
 'rashid-al-din_fazlollah': 'rashid-al-din_hamadani',
 'rashid_ad-din': 'rashid_al-din',
 'rashid_al-din': 'rashid-al-din_hamadani',
 'rashid_al-ghannouchi': 'rashid_al-ghannushi',
 'rashid_al-ghannoushi': 'rashid_al-ghannushi',
 'rashid_al-majed': 'rashed_al-majed',
 'rashid_ali': 'rashid_ali_al-gaylani',
 'rashid_dostom': 'abdul_rashid_dostum',
 'rashid_dostum': 'abdul_rashid_dostum',
 'rashid_el-solh': 'rachid_solh',
 'rashid_gaysanov': 'rashid_gaisanov',
 'rashid_ghannouchi': 'rashid_al-ghannushi',
 'rashid_kadirkaev': 'rashid_kadyrkaev',
 'rashid_khaladi': 'rashid_khalidi',
 'rashid_mashrawi': 'rashid_masharawi',
 'rashid_masood': 'rasheed_masood',
 'rashid_mohammed': 'rashid_mohamed',
 'rashid_nurgaliev': 'rashid_nurgaliyev',
 'rashid_qadirov': 'rashid_kadyrov',
 'rashid_syunaev': 'rashid_sunyaev',
 'rashid_vatvat': 'rashid_al-din_vatvat',
 'rashid_wurie': 'rashin_wurie',
 'rashid_yussuf': 'rashid_yussuff',
 'rashida_dati': 'rachida_dati',
 'rashida_martin': 'boy_overboard',
 'rashideddin_watwat': 'rashid_al-din_vatvat',
 'rashidi_ladoja': 'rasheed_ladoja',
 'rashidun_caliph': 'rashidun',
 'rashidun_empire': 'rashidun_caliphate',
 'rashis_script': 'rashi_script',
 'rashleigh_estate': 'menabilly',
 'rashmi_bhawsar': 'air_france_flight_358',
 'rashmi_khanna': 'phi_sigma_rho',
 'rashomon_emi': 'bomber_girl',
 'rashtrakuta_empire': 'rashtrakuta_dynasty',
 'rashtrapathi_bhavan': 'rashtrapati_bhavan',
 'rashtrapati_bhawan': 'rashtrapati_bhavan',
 'rashtrayudha_kavya': 'rashtraudha_kavya',
 'rasial_discrimination': 'racism',
 'rasim_balaev': 'rasim_balayev',
 'rasintle_moloi': 'corne_eksteen',
 'rasipuram_narayan': 'r._k._narayan',
 'raskikrishna_mallick': 'rasik_krishna_mallick',
 'rasma_apodaca': 'roberta_pedon',
 'rasmei_kampuchea': 'rasmei_kampuchea_daily',
 'rasmus_anderson': 'rasmus_b._anderson',
 'rasmus_morgensen': 'rasmus_mogensen',
 'rasmus_nalle': 'rasmus_klump',
 'rasmus_quist': 'rasmus_quist_hansen',
 'rasmus_rask': 'rasmus_christian_rask',
 'rasmussen_report': 'wash-1400',
 'raso_skylark': 'raso_lark',
 'rasool_mollagholipoor': 'rasoul_mollagholipour',
 'rasool_mollagholipour': 'rasoul_mollagholipour',
 'rasool_sadrameli': 'rasul_sadr_ameli',
 'rasool_sayyaf': 'abdul_rasul_sayyaf',
 'rasoolullah_sallallahu': 'muhammad',
 'rasoul_molla-gholipour': 'rasoul_mollagholipour',
 'rasoul_mollagholipoor': 'rasoul_mollagholipour',
 'rasoul_mollaqolipour': 'rasoul_mollagholipour',
 'rasoul_sadrameli': 'rasul_sadr_ameli',
 'rasp_machine': 'random_access_stored_program_machine',
 'rasp_model': 'random_access_stored_program_machine',
 'raspberry_ant': 'paratrechina_species_near_pubens',
 'raspberry_ants': 'paratrechina_species_near_pubens',
 'raspberry_award': 'golden_raspberry_award',
 'raspberry_awards': 'golden_raspberry_award',
 'raspberry_beryl': 'pezzottaite',
 'raspberry_coke': 'coca-cola_raspberry',
 'raspberry_festival': 'hopkins_raspberry_festival',
 'raspberry_fields': 'the_cold_vein',
 'raspberry_jam': 'acacia_acuminata',
 'raspberry_pie': 'pie',
 'raspberry_tart': 'tart',
 'rassemblement_bruxelles-france': 'rassemblement_wallonie_france',
 'rassemblement_citoyen': 'citizen_rally',
 'rassemblement_wallon': 'walloon_rally',
 'rassemblement_wallonie-france': 'rassemblement_wallonie_france',
 'rassenpolitisches_amt': 'office_of_racial_policy',
 'rassilon_imprimatur': 'rassilon',
 'rassilon_imprimature': 'rassilon',
 'rassoul_molagholipour': 'rasoul_mollagholipour',
 'rassoul_salimov': 'rasul_salimov',
 'rassvet_krasnoyarsk': 'fc_metallurg_krasnoyarsk',
 'rasta_fari': 'haile_selassie_i_of_ethiopia',
 'rasta_patois': 'rastafarian_vocabulary',
 'rasta_rap': 'ragga',
 'rasta_religion': 'rastafari_movement',
 'rasta_rockett': 'cool_runnings',
 'rasta_roko': 'raasta_roko',
 'rasta_stones': 'uppland_runic_inscription_77',
 'rastafari_movemant': 'rastafari_movement',
 'rastafari_religion': 'rastafari_movement',
 'rastafari_vocabulary': 'rastafarian_vocabulary',
 'rastafarian_jah': 'jah',
 'rastafarian_movemant': 'rastafari_movement',
 'rastafarian_movement': 'rastafari_movement',
 'rastafarian_religion': 'rastafari_movement',
 'rastafri_movement': 'rastafari_movement',
 'raster-noton_records': 'raster-noton',
 'raster_bars': 'raster_bar',
 'raster_display': 'raster',
 'raster_editor': 'raster_graphics_editor',
 'raster_font': 'computer_font',
 'raster_format': 'raster_graphics',
 'raster_graphic': 'raster_graphics',
 'raster_image': 'raster_graphics',
 'raster_images': 'raster_graphics',
 'raster_noton': 'raster-noton',
 'raster_operations': 'render_output_unit',
 'raster_pass': 'raster_passes',
 'raster_project': 'rasterisation',
 'raster_scanning': 'raster_scan',
 'rasterized_image': 'raster_graphics',
 'rastko_nemanjic': 'saint_sava',
 'rastrakuta_dynasty': 'rashtrakuta_dynasty',
 'rastrapati_bhavan': 'rashtrapati_bhavan',
 'rastrapati_nilayam': 'rashtrapati_nilayam',
 'rastrick_high': 'rastrick_high_school',
 'rastrineobola_argentea': 'silver_cyprinid',
 'rastriya_gaan': 'sayaun_thunga_phool_ka',
 'rasu_cemetery': 'rasos_cemetery',
 'rasul_bokiev': 'rasul_boqiev',
 'rasul_gouliev': 'rasul_guliyev',
 'rasul_kadaev': 'rasul_kudayev',
 'rasul_kudaev': 'rasul_kudayev',
 'rasul_majidov': 'rasul_madzhidov',
 'rasul_mollagholipour': 'rasoul_mollagholipour',
 'rasul_nagar': 'rasulnagar',
 'rasul_quliyev': 'rasul_guliyev',
 'rasul_sadrameli': 'rasul_sadr_ameli',
 'rasul_slimov': 'rasul_salimov',
 'rasulid_dynasty': 'rasulid',
 'rasulov_district': 'jabbor_rasulov_district',
 'rasumofsky_palace': 'palais_rasumofsky',
 'rasun_anterselva': 'rasen-antholz',
 'raszyn_commune': 'gmina_raszyn',
 'rat-bite_fevers': 'rat-bite_fever',
 'rat-like_hamster': 'ratlike_hamster',
 'rat-tail_radish': 'raphanus_caudatus',
 'rat-tailed_radish': 'raphanus_caudatus',
 'rat_aloe': 'aloe_ballyi',
 'rat_architecte': 'greater_stick-nest_rat',
 'rat_baiting': 'rat-baiting',
 'rat_bikes': 'rat_bike',
 'rat_burana': 'khet_rat_burana',
 'rat_cage': 'rat_cage_records',
 'rat_catcher': 'rat-catcher',
 'rat_cha': 'dog_hybrid',
 'rat_chicken': 'bullseye_art',
 'rat_defence': 'wade_defence',
 'rat_defense': 'wade_defence',
 'rat_dog': 'rat_terrier',
 'rat_fucking': 'ratfucking',
 'rat_god': 'karni_mata',
 'rat_kangaroo': 'potoroidae',
 'rat_line': 'ratline',
 'rat_lines': 'ratline',
 'rat_lungworm': 'angiostrongylus_cantonensis',
 'rat_motor': 'chevrolet_big-block_engine',
 'rat_opossum': 'shrew_opossum',
 'rat_poison': 'rodenticide',
 'rat_portage': 'kenora',
 'rat_rods': 'rat_rod',
 'rat_rollergirls': 'rat_city_rollergirls',
 'rat_root': 'sweet_flag',
 'rat_run': 'rat_running',
 'rat_screw': 'egyptian_ratscrew',
 'rat_shot': 'rat-shot',
 'rat_snakes': 'rat_snake',
 'rat_squirrel': 'laotian_rock_rat',
 'rat_tail': 'rattail',
 'rat_temple': 'karni_mata',
 'rat_transportation': 'tokyo_express',
 'rat_traps': 'mousetrap',
 'rat_verlegh': 'antoon_verlegh',
 'rat_wheel': 'hamster_wheel',
 'rata_arquitecto': 'greater_stick-nest_rat',
 'rata_coligorda': 'central_rock_rat',
 'ratae_coritanorum': 'ratae_corieltauvorum',
 'ratan_600': 'special_astrophysical_observatory_of_the_russian_academy_of_science',
 'ratan_tata': 'ratan_naval_tata',
 'ratana_church': 'ratana',
 'ratana_pestonji': 'rattana_pestonji',
 'ratanak_kiri': 'ratanakiri_province',
 'ratanankiri_province': 'ratanakiri_province',
 'ratanavongsa_phetsarath': 'phetsarath_rattanavongsa',
 'ratapignata_pyramid': 'french_pyramids',
 'ratbek_nysanbaev': 'ratbek_hadji_nysanbayev',
 'ratbek_nysanbayev': 'ratbek_hadji_nysanbayev',
 'ratca_river': 'racta_river',
 'ratchaburi_town': 'ratchaburi',
 'ratchapol_pu-ob-orm': 'james_wattana',
 'ratchet:_gladiator': 'ratchet:_deadlocked',
 'ratchet_deadlocked': 'ratchet:_deadlocked',
 'ratchet_gearloose': 'gearloose_family',
 'ratchet_gladiator': 'ratchet:_deadlocked',
 'ratchet_option': 'cliquet',
 'ratchet_wrench': 'socket_wrench',
 'ratcliff_fund': 'city_parochial_foundation',
 'ratcliffe_aerodrome': 'ratcliffe_on_the_wreake',
 'ratcliffe_highway': 'the_highway',
 'rate-adaptive_dsl': 'rate-adaptive_digital_subscriber_line',
 'rate-controlling_step': 'rate-determining_step',
 'rate-converted_speech': 'time-compressed_speech',
 'rate-limiting_enzyme': 'rate-determining_step',
 'rate-limiting_step': 'rate-determining_step',
 'rate-me_site': 'rating_sites',
 'rate-of-climb_indicator': 'variometer',
 'rate_base': 'base_rate',
 'rate_code': 'rate_coding',
 'rate_coefficient': 'reaction_rate_constant',
 'rate_constant': 'reaction_rate_constant',
 'rate_encoding': 'rate_coding',
 'rate_fence': 'market_segment',
 'rate_gyro': 'rate_integrating_gyroscope',
 'rate_law': 'rate_equation',
 'rate_limit': 'rate_limiting',
 'rate_maximization': 'optimal_foraging_theory',
 'rate_parameter': 'scale_parameter',
 'rate_shaping': 'traffic_shaping',
 'rate_tart': 'stoozing',
 'rate_tarts': 'stoozing',
 'rated-r_entourage': 'curt_hawkins_and_zack_ryder',
 'rated_pg': 'motion_picture_association_of_america_film_rating_system',
 'rated_r-ko': 'rated-rko',
 'rated_r.k.o.': 'rated-rko',
 'rated_rko': 'rated-rko',
 'rated_rmy': 'curt_hawkins_and_zack_ryder',
 'rated_x': 'x-rated',
 'rated_xmas': 'rated_x-mas',
 'ratel_20': 'ratel_ifv',
 'rateychu_river': 'ratey_chu',
 'rath_dinen': 'minas_tirith',
 'rath_illuser': 'dragon_knights',
 'rath_packing': 'rath_packing_company',
 'ratha_yatra': 'rath_yatra',
 'rathbone_hall': 'durland-rathbone-fiedler_hall',
 'rathbone_market': 'canning_town',
 'rathbunella_hypoplecta': 'stripedfin_ronquil',
 'rather_dashing': 'homestar_runner',
 'rathje_mill': 'peotone_mill',
 'rathnasiri_wickremanayake': 'ratnasiri_wickremanayake',
 'rati_aleqsidze': 'rati_aleksidze',
 'rati_alexidze': 'rati_aleksidze',
 'rati_tsinamdzghvrishvili': 'rati_tsinamdzgvrishvili',
 'ratibida_columnifera': 'mexican_hat',
 'ratibor_rennen': 'herzog_von_ratibor-rennen',
 'ratinan_stadion': 'ratina_stadion',
 'rating_agencies': 'credit_rating_agency',
 'rating_agency': 'credit_rating_agency',
 'rating_beer': 'beer_rating',
 'rating_performance': 'performance_rating',
 'rating_site': 'rating_sites',
 'rating_website': 'rating_sites',
 'ratings_agencies': 'credit_rating_agency',
 'ratings_agency': 'credit_rating_agency',
 'ratings_creep': 'motion_picture_association_of_america_film_rating_system',
 'ratings_point': 'audience_measurement',
 'ratio-squared_combiner': 'maximal-ratio_combining',
 'ratio-squared_combining': 'maximal-ratio_combining',
 'ratio_analysis': 'ratio',
 'ratio_data': 'level_of_measurement',
 'ratio_decedendi': 'ratio_decidendi',
 'ratio_deco': 'ratio_decompression',
 'ratio_measurement': 'level_of_measurement',
 'ratio_spreads': 'ratio_spread',
 'ration_book': 'rationing',
 'ration_card': 'ration_stamp',
 'ration_stamps': 'ration_stamp',
 'rationae_loci': 'begging_the_question',
 'rational-basis_scrutiny': 'rational_basis_review',
 'rational-emotive_therapy': 'rational_emotive_behavior_therapy',
 'rational_action': 'value-rational_action',
 'rational_actor': 'rational_choice_theory',
 'rational_alchemy': 'krfc',
 'rational_anarchism': 'the_moon_is_a_harsh_mistress',
 'rational_anarchist': 'the_moon_is_a_harsh_mistress',
 'rational_anarchy': 'the_moon_is_a_harsh_mistress',
 'rational_argument': 'argument',
 'rational_association': 'rationalism',
 'rational_authority': 'rational-legal_authority',
 'rational_basis': 'rational_basis_review',
 'rational_capacity': 'reason',
 'rational_choice': 'rational_choice_theory',
 'rational_clearcase': 'ibm_rational_clearcase',
 'rational_clearquest': 'ibm_rational_clearquest',
 'rational_craftsman': 'demiurge',
 'rational_curve': 'algebraic_curve',
 'rational_decision': 'rationality',
 'rational_diagonal': 'pell_number',
 'rational_discourse': 'communicative_rationality',
 'rational_dress': 'victorian_dress_reform',
 'rational_egoist': 'rational_egoism',
 'rational_equation': 'rational_function',
 'rational_equivalence': 'equivalence_relations_on_algebraic_cycles',
 'rational_ethics': 'market_logic',
 'rational_expression': 'rational_function',
 'rational_field': 'rational_number',
 'rational_functions': 'rational_function',
 'rational_geometry': 'rational_trigonometry',
 'rational_homotopy': 'rational_homotopy_theory',
 'rational_horizon': 'celestial_horizon',
 'rational_inference': 'inference',
 'rational_integer': 'integer',
 'rational_intonation': 'just_intonation',
 'rational_investor': 'homo_economicus',
 'rational_machines': 'rational_software',
 'rational_map': 'rational_mapping',
 'rational_mechanics': 'classical_mechanics',
 'rational_neologism': 'neologism',
 'rational_numbers': 'rational_number',
 'rational_planning': 'rational_planning_model',
 'rational_points': 'rational_point',
 'rational_responders': 'rational_response_squad',
 'rational_response': 'rational_response_squad',
 'rational_review': 'rational_basis_review',
 'rational_robot': 'rational_software',
 'rational_root': 'rational_root_theorem',
 'rational_roots': 'rational_root_theorem',
 'rational_sceptic': 'scientific_skepticism',
 'rational_self-interest': 'rational_egoism',
 'rational_selfishness': 'rational_egoism',
 'rational_singularities': 'rational_singularity',
 'rational_skeptic': 'scientific_skepticism',
 'rational_skepticism': 'scientific_skepticism',
 'rational_skeptics': 'scientific_skepticism',
 'rational_suicide': 'suicide',
 'rational_systems': 'tenberry_software',
 'rational_theology': 'natural_theology',
 'rational_therapy': 'rational_emotive_behavior_therapy',
 'rational_thought': 'rationality',
 'rational_triangle': 'heronian_triangle',
 'rational_triangles': 'heronian_triangle',
 'rational_varieties': 'rational_variety',
 'rationale_software': 'rational_software',
 'rationalist_movement': 'rationalism',
 'rationalist_tradition': 'rationalism',
 'rationality_question': 'rational_variety',
 'rationalizable_equilibrium': 'rationalizability',
 'rationally_speaking': 'massimo_pigliucci',
 'rationes_decidendi': 'ratio_decidendi',
 'ratisbon_cathedral': 'regensburg_cathedral',
 'ratisbon_interim': 'regensburg_interim',
 'ratische_alpen': 'rhaetian_alps',
 'ratiu_alexander': 'alexander_ratiu',
 'ratiu_alexandru': 'alexander_ratiu',
 'ratko_kacijan': 'ratko_kacian',
 'ratlam_kasba': 'ratlam_railway_colony',
 'ratliff_field': 'ratliff_stadium',
 'ratmanov_island': 'big_diomede',
 'ratmir_cholmovas': 'ratmir_kholmov',
 'ratnagiri_murugan': 'ratnagiri_murugan_temple',
 'ratnagiri_university': 'puspagiri_university',
 'ratnasiri_wickramanayaka': 'ratnasiri_wickremanayake',
 'ratnayake_nissanka': 'prabath_nissanka',
 'ratner_school': 'cleveland_council_of_independent_schools',
 'ratners_jewellery': 'signet_jewelers',
 'ratnivskyi_raion': 'ratne_raion',
 'rato_dero': 'ratodero',
 'raton_airport': 'raton_municipal_airport',
 'ratonal_recovery': 'rational_recovery',
 'ratownictwo_medyczne': 'emergency_medical_services_in_poland',
 'rats_chamber': 'havelock_vetinari',
 'ratsadathiratcha_kuman': 'ratsadathirat',
 'ratso_rizzo': 'midnight_cowboy',
 'ratso_sloman': 'larry_sloman',
 'ratsweg_arena': 'eissporthalle_frankfurt',
 'ratt:the_video': 'ratt:_the_video',
 'rattail_fish': 'rattail',
 'rattail_radish': 'raphanus_caudatus',
 'rattailed_radish': 'raphanus_caudatus',
 'rattan_furniture': 'rattan',
 'rattan_palm': 'rattan',
 'rattan_stick': 'eskrima',
 'rattan_sticks': 'eskrima',
 'rattan_vine': 'berchemia_scandens',
 'rattanakiri_province': 'ratanakiri_province',
 'rattanakosin_era': 'rattanakosin_kingdom',
 'rattanathibet_road': 'thailand_route_302',
 'ratten_row': 'caldbeck',
 'rattery_bank': 'south_devon_banks',
 'rattle_chili': 'cascabel_chili',
 'rattle_drum': 'pellet_drum',
 'rattle_magazine': 'rattle',
 'rattle_pod': 'rattlepod',
 'rattle_puzzle': 'disentanglement_puzzle',
 'rattle_snake': 'rattlesnake',
 'rattle_trap': 'rattletrap',
 'rattleless_rattlesnake': 'crotalus_catalinensis',
 'rattlesnake_fern': 'botrypus_virginianus',
 'rattlesnake_formation': 'john_day_fossil_beds_national_monument',
 'rattlesnake_jack': 'first_navy_jack',
 'rattlesnake_key': 'long_key',
 'rattlesnake_master': 'eryngium_yuccifolium',
 'rattlesnake_plantain': 'goodyera_pubescens',
 'rattlesnake_root': 'prenanthes',
 'rattlesnake_roundup': 'rattlesnake_round-up',
 'rattray_aerodrome': 'hms_merganser',
 'rattray_castle': 'castle_of_rattray',
 'rattray_point': 'rattray_head',
 'ratts_tyerall': 'star_wars_episode_i:_the_phantom_menace',
 'ratts_tyerell': 'star_wars_episode_i:_the_phantom_menace',
 'rattus_adustus': 'sunburned_rat',
 'rattus_andamanensis': 'sikkim_rat',
 'rattus_argentiventer': 'rice-field_rat',
 'rattus_baluensis': 'summit_rat',
 'rattus_bontanus': 'bonthain_rat',
 'rattus_burrus': 'nonsense_rat',
 'rattus_colletti': 'dusky_rat',
 'rattus_elaphinus': 'sula_rat',
 'rattus_enganus': 'enggano_rat',
 'rattus_everetti': 'philippine_forest_rat',
 'rattus_exulans': 'polynesian_rat',
 'rattus_feliceus': 'spiny_ceram_rat',
 'rattus_foramineus': 'bonthain_rat',
 'rattus_fuscipes': 'bush_rat',
 'rattus_giluwensis': 'giluwe_rat',
 'rattus_jobiensis': 'japen_rat',
 'rattus_leucopus': 'cape_york_rat',
 'rattus_losea': 'lesser_rice-field_rat',
 'rattus_lugens': 'mentawai_rat',
 'rattus_lutreolus': 'australian_swamp_rat',
 'rattus_marmosurus': 'opossum_rat',
 'rattus_mindorensis': 'mindoro_black_rat',
 'rattus_mollicomulus': 'little_soft-furred_rat',
 'rattus_montanus': 'nillu_rat',
 'rattus_mordax': 'eastern_rat',
 'rattus_morotaiensis': 'molaccan_prehensile-tailed_rat',
 'rattus_nativitatis': 'bulldog_rat',
 'rattus_niobe': 'moss-forest_rat',
 'rattus_nitidus': 'himalayan_field_rat',
 'rattus_norvegicus': 'brown_rat',
 'rattus_novaeguineae': 'new_guinean_rat',
 'rattus_palmarum': 'palm_rat',
 'rattus_pelurus': 'peleng_rat',
 'rattus_praetor': 'spiny_rat',
 'rattus_pyctoris': 'turkestan_rat',
 'rattus_ranjiniae': 'kerala_rat',
 'rattus_rattus': 'black_rat',
 'rattus_richardsoni': 'glacier_rat',
 'rattus_sikkimensis': 'sikkim_rat',
 'rattus_simalurensis': 'simalur_rat',
 'rattus_sordidus': 'dusky_field_rat',
 'rattus_stoicus': 'andaman_rat',
 'rattus_tanezumi': 'tanezumi_rat',
 'rattus_tawitawiensis': 'tawi-tawi_forest_rat',
 'rattus_timorensis': 'timor_rat',
 'rattus_tiomanicus': 'malayan_field_rat',
 'rattus_tunneyi': 'pale_field_rat',
 'rattus_turkestanicus': 'turkestan_rat',
 'rattus_verecundus': 'slender_rat',
 'rattus_villosissimus': 'long-haired_rat',
 'rattus_xanthurus': 'yellow-tailed_rat',
 'rattvisepartiet_socialisterna': 'socialist_justice_party',
 'ratty_nepalese': 'raiders_of_the_lost_ark',
 'ratu_ijau': 'raja_hijau',
 'ratu_iloilovatu': 'josefa_iloilo',
 'ratu_kidul': 'nyai_roro_kidul',
 'ratu_sukuna': 'lala_sukuna',
 'ratu_tagive': 'peni_tagive',
 'ratufa_affinis': 'cream-coloured_giant_squirrel',
 'ratufa_bicolor': 'black_giant_squirrel',
 'ratufa_indica': 'indian_giant_squirrel',
 'ratufa_macroura': 'grizzled_giant_squirrel',
 'rau_muong': 'ipomoea_aquatica',
 'rau_ram': 'vietnamese_coriander',
 'rau_university': 'rand_afrikaans_university',
 'raud_valallianse': 'red_electoral_alliance',
 'raudive_voices': 'electronic_voice_phenomenon',
 'rauf_abdel-rahman': 'rauf_rashid_abd_al-rahman',
 'rauf_abdul-rahman': 'rauf_rashid_abd_al-rahman',
 'rauf_bey': 'rauf_orbay',
 'rauf_hikmatov': 'rauf_hukmatov',
 'rauf_mekhdiyev': 'rauf_mehdiyev',
 'raufe_bayne': 'ralph_baines',
 'raufoss_fotball': 'raufoss_il',
 'raufoss_i.l.': 'raufoss_il',
 'raufoss_mk211': 'raufoss_mk_211',
 'rauhi_fattouh': 'rawhi_fattouh',
 'raul-paul_brang': 'peter_paul_brang',
 'raul-paul_brank': 'peter_paul_brang',
 'raul_alarcon': 'spanish_broadcasting_system',
 'raul_endymion': 'hyperion_cantos',
 'raul_guttierez': 'raul_guittierez',
 'raul_hadzhimba': 'raul_khadjimba',
 'raul_hillberg': 'raul_hilberg',
 'raul_khadzhimba': 'raul_khadjimba',
 'raul_khajimba': 'raul_khadjimba',
 'raul_koczalski': 'raoul_koczalski',
 'raul_morii': 'movile_river',
 'raul_plassmann': 'raul_plassman',
 'raul_shungu': 'raoul_shungu',
 'raul_soar': 'raul_soares',
 'raul_wallenberg': 'raoul_wallenberg',
 'raul_zorrilla': 'emilio_vieyra',
 'rauli_tuppurainen': 'allu_tuppurainen',
 'rauma_class': 'rauma_class_missile_boat',
 'rauma_language': 'rauma_dialect',
 'rauma_railway': 'rauma_line',
 'rauman_kisaveljet': 'rauman_kisa-veljet',
 'raumati_beach': 'raumati',
 'raumati_hearts': 'kapiti_coast_united',
 'raumati_south': 'raumati',
 'raumen_museum': 'shin-yokohama_raumen_museum',
 'raunas_novads': 'rauna_municipality',
 'raunch_culture': 'female_chauvinist_pigs',
 'raung_volcano': 'raung',
 'rauoa_skikkjan': 'hagbard_and_signe',
 'rauof_noureldin': 'egyptair_flight_990',
 'rauou_skikkjuna': 'hagbard_and_signe',
 'raurakische_republik': 'rauracian_republic',
 'raurkela_industrialship': 'raurkela_industrial_township',
 'rauvolfia_serpentina': 'rauwolfia_serpentina',
 'rav4_ev': 'toyota_rav4_ev',
 'rav_4': 'toyota_rav4',
 'rav_adda': 'adda_bar_ahavah',
 'rav_aluf': 'aluf',
 'rav_ammi': 'rabbi_ammi',
 'rav_assi': 'rabbi_assi',
 'rav_fm': 'rav-fm',
 'rav_hanina': 'hanina_ben_pappa',
 'rav_hiyya': 'hiyya',
 'rav_hoshaiah': 'hoshaiah',
 'rav_johanan': 'rabbi_yochanan',
 'rav_kook': 'abraham_isaac_kook',
 'rav_lichtenstein': 'aharon_lichtenstein',
 'rav_line': 'canada_line',
 'rav_moshe': 'moshe_feinstein',
 'rav_ovadia': 'ovadia_yosef',
 'rav_ovadiah': 'ovadia_yosef',
 'rav_salsitz': 'rhondi_a._vilott_salsitz',
 'rav_samal': 'israel_defense_forces_ranks',
 'rav_shach': 'elazar_shach',
 'rav_sheshet': 'sheshet',
 'rav_soloveitchik': 'joseph_b._soloveitchik',
 'rav_yehuda': 'judah_ben_ezekiel',
 'rav_yehudah': 'judah_ben_ezekiel',
 'rav_yona': 'rav_jonah',
 'rav_yonah': 'rav_jonah',
 'rava_ruska': 'rava-ruska',
 'ravad_iii': 'abraham_ben_david',
 'ravaglia_motorsport': 'roal_motorsport',
 'ravanica_monastery': 'ravanica',
 'ravasanella_lake': 'lago_ravasanella',
 'ravdan_davaadalai': 'ravdangiin_davaadalai',
 'rave-on_records': 'raveon_records',
 'rave/eagles_club': 'the_rave',
 'rave_culture': 'rave',
 'rave_idli': 'rava_idli',
 'rave_massacre': 'capitol_hill_massacre',
 'rave_pants': 'phat_pants',
 'rave_parties': 'rave',
 'rave_party': 'rave',
 'ravel_puzzlewell': 'planescape:_torment',
 'ravelston_corp': 'ravelston_corporation',
 'raven_b': 'rq-11_raven',
 'raven_clan': 'ganhada',
 'raven_flag': 'raven_banner',
 'raven_hiroka': 'hiroka_yaginuma',
 'raven_ii': 'cory_in_the_house',
 'raven_mountain': 'ravnefjeldet',
 'raven_mp-25': 'raven_arms_mp-25',
 'raven_pritchard': 'questionable_content',
 'raven_radio': 'kcaw',
 'raven_spirit': 'raven_in_mythology',
 'raven_squad': 'raven_squad:_operation_hidden_dagger',
 'raven_stout': 'beer',
 'ravencrow_neversmiles': 'smart_and_smarter',
 'ravenel_bridge': 'arthur_ravenel_jr._bridge',
 'ravenna-louisville_road': 'ohio_state_route_44',
 'ravenna-warren_road': 'ohio_state_route_5',
 'ravenna_arsenal': 'ravenna_training_and_logistics_site',
 'ravenna_declaration': 'declaration_of_ravenna',
 'ravenna_geographer': 'ravenna_cosmography',
 'ravenna_province': 'province_of_ravenna',
 'ravenna_swamp': 'picardo_farm',
 'ravens_boulevard': 'owings_mills_boulevard',
 'ravens_paradox': 'raven_paradox',
 'ravensbourne_river': 'river_ravensbourne',
 'ravenscroft_psalter': 'metrical_psalter',
 'ravenshoe_road': 'york_regional_road_32',
 'ravenswood_apartments': 'the_ravenswood',
 'raver_baby': 'hixxy',
 'raver_candy': 'rave',
 'ravi_belgere': 'ravi_belagere',
 'ravi_chandran': 'v._ravichandran',
 'ravi_das': 'ravidas',
 'ravi_gupta': 'radhika_ramana_dasa',
 'ravi_jadeja': 'ravindra_jadeja',
 'ravi_kannan': 'ravindran_kannan',
 'ravi_kinagi': 'rabi_kinagi',
 'ravi_kinnagi': 'rabi_kinagi',
 'ravi_kissen': 'ravi_kishan',
 'ravi_pushpakumara': 'ravindra_pushpakumara',
 'ravi_ratneyeke': 'ravi_ratnayeke',
 'ravi_sankar': 'ravi_shankar',
 'ravi_shah': 'ravindu_shah',
 'ravi_shanker': 'ravi_shankar',
 'ravi_shankur': 'ravi_shankar',
 'ravi_verma': 'raja_ravi_varma',
 'ravil_gainutdin': 'rawil_gaynetdin',
 'ravil_gaynutdin': 'rawil_gaynetdin',
 'ravil_geniatullin': 'ravil_geniatulin',
 'ravil_gumarov': 'ravil_shafeyavich_gumarov',
 'ravil_valiev': 'ravil_valiyev',
 'ravin_red': 'sprecher_brewery',
 'ravinder_bopara': 'ravi_bopara',
 'ravinder_maini': 'ravinder_n._maini',
 'ravinder_ravi': 'indian_idol',
 'ravindra_bharati': 'ravindra_bharathi',
 'ravindra_kantrole': 'beer_man',
 'ravindra_svarupa': 'ravindra_svarupa_dasa',
 'ravindra_swarupa': 'ravindra_svarupa_dasa',
 'ravindranath_tiwari': 'ravindranath_tewari',
 'ravine_gardens': 'ravine_gardens_state_park',
 'ravine_orchid': 'sarcochilus_fitzgeraldii',
 'raving_rabbids': 'rayman_raving_rabbids',
 'raving_rabbits': 'rayman_raving_rabbids',
 'raving_rabids': 'rayman_raving_rabbids',
 'ravinia_festival': 'ravinia_park',
 'ravinia_festivals': 'ravinia_park',
 'ravioli_code': 'spaghetti_code',
 'ravva_dosa': 'rava_dosa',
 'raw_2': 'wwe_raw_2',
 'raw_bars': 'raw_bar',
 'raw_bitrate': ':bit_rate',
 'raw_brand': 'wwe_raw',
 'raw_chocolate': 'types_of_chocolate',
 'raw_comedy': 'raw_comedy_award',
 'raw_content': 'content',
 'raw_denim': 'denim',
 'raw_diet': 'raw_foodism',
 'raw_dog': 'raw_dog_comedy',
 'raw_energy': 'raw_energy_records',
 'raw_feels': 'qualia',
 'raw_file': 'raw_image_format',
 'raw_food': 'raw_foodism',
 'raw_foodarian': 'raw_foodism',
 'raw_fooder': 'raw_foodism',
 'raw_fooders': 'raw_foodism',
 'raw_foodie': 'raw_foodism',
 'raw_foodinarian': 'raw_foodism',
 'raw_foodist': 'raw_foodism',
 'raw_foods': 'raw_foodism',
 'raw_format': 'raw_image_format',
 'raw_gasoline': 'natural_gasoline',
 'raw_head': 'bickerton_hill',
 'raw_hide': 'rawhide',
 'raw_image': 'raw_image_format',
 'raw_junior': 'little_lit',
 'raw_jute': 'jute',
 'raw_kibbeh': 'kibbeh_nayyeh',
 'raw_kibbi': 'kibbeh_nayyeh',
 'raw_materials': 'material',
 'raw_meat': 'death_line',
 'raw_meiningen': 'meiningen_steam_locomotive_works',
 'raw_opium': 'opium',
 'raw_report': 'the_raw_report_dvd-magazine',
 'raw_sessions': 'the_raw_sessions',
 'raw_sewage': 'wastewater',
 'raw_sex': 'rowland_rivron',
 'raw_silk': 'noil',
 'raw_sockets': 'raw_socket',
 'raw_spitt': 'charlie_whitehead',
 'raw_stock': 'original_camera_negative',
 'raw_story': 'the_raw_story',
 'raw_type': 'generics_in_java',
 'raw_umber': 'umber',
 'raw_vegan': 'raw_veganism',
 'raw_xv': 'wwe_raw',
 'raw_zone': 'wwe_raw',
 'rawa_buaya': 'cengkareng',
 'rawa_island': 'pulau_rawa',
 'rawa_ruska': 'rava-ruska',
 'rawa_voivodship': 'rawa_voivodeship',
 'rawal_pindi': 'rawalpindi',
 'rawala_kot': 'rawalakot',
 'rawalpindi_agreement': 'treaty_of_rawalpindi',
 'rawalpindi_bombing': 'assassination_of_benazir_bhutto',
 'rawalpindi_rams': 'rawalpindi_cricket_team',
 'rawandiz_district': 'rowanduz',
 'rawang-seremban_line': 'rawang-seremban_route',
 'rawang_churches': 'rawang',
 'rawang_station': 'rawang_railway_station',
 'rawd_al-mitar': 'kitab_al-rawd_al-mitar',
 'rawdat_al-safa': 'rauza-tus-safa',
 'rawdon_baronets': 'marquess_of_hastings',
 'rawdon_middleton': 'ron_middleton',
 'rawes_lawan': 'rawez_lawan',
 'rawghlie_stanford': 'rawghlie_clement_stanford',
 'rawhi_fattuh': 'rawhi_fattouh',
 'rawicz_commune': 'gmina_rawicz',
 'rawil_ghaynetdin': 'rawil_gaynetdin',
 'rawkus_50': 'rawkus_records',
 'rawl_plug': 'wall_plug',
 'rawlco_radio': 'rawlco_communications',
 'rawlett_school': 'rawlett_community_sports_college',
 'rawlinson_road': 'banbury_road',
 'rawlinson_roadway': 'nps_rawlinson_roadway',
 'rawlplug_ltd': 'rawlplug_ltd.',
 'rawls_course': 'the_rawls_course',
 'rawlsbury_camp': 'bulbarrow_hill',
 'rawlsian_justice': 'a_theory_of_justice',
 'rawn_pakistan': 'rawn',
 'rawson_gardiner': 'samuel_rawson_gardiner',
 'rawson_stakes': 'ranvet_stakes',
 'rawson_thurber': 'rawson_marshall_thurber',
 'raxaul_bazar': 'raxaul',
 'ray-ban_aviators': 'ray-ban_aviator',
 'ray-ban_wayfarers': 'ray-ban_wayfarer',
 'ray-ban_wayferer': 'ray-ban_wayfarer',
 'ray-bernice_eames': 'charles_and_ray_eames',
 'ray-finned_fish': 'actinopterygii',
 'ray-finned_fishes': 'actinopterygii',
 'ray-singer_torsion': 'analytic_torsion',
 'ray_alvarado': 'the_secret_world_of_alex_mack',
 'ray_amstrong': 'ray_armstrong',
 'ray_apollo': 'doink_the_clown',
 'ray_ashley': 'raymond_abrashkin',
 'ray_asquith': 'rafe_esquith',
 'ray_atteveld': 'raymond_atteveld',
 'ray_bagni': 'bay_ragni',
 'ray_ban': 'ray-ban',
 'ray_banks': 'raymond_e._banks',
 'ray_baretto': 'ray_barretto',
 'ray_barreto': 'ray_barretto',
 'ray_bear': 'ray_young_bear',
 'ray_benzino': 'benzino',
 'ray_bernabei': 'raymond_bernabei',
 'ray_bliss': 'ray_c._bliss',
 'ray_bonin': 'raymond_bonin',
 'ray_bornert': 'ray_e._bornert_ii',
 'ray_boulting': 'john_and_roy_boulting',
 'ray_bradley': 'raymond_bradley',
 'ray_bradoc': 'breath_of_fire_ii',
 'ray_brown': 'raymond_brown',
 'ray_buckey': 'mcmartin_preschool_trial',
 'ray_buckland': 'raymond_buckland',
 'ray_buckley': 'raymond_buckley',
 'ray_bull': 'faber_drive',
 'ray_bunt': 'raymond_bunt',
 'ray_burns': 'captain_sensible',
 'ray_burton': 'raymond_s._burton',
 'ray_buttigieg/cykx': 'ray_buttigieg',
 'ray_carruth': 'rae_carruth',
 'ray_carver': 'raymond_carver',
 'ray_chase': 'ray_p._chase',
 'ray_ching': 'raymond_ching',
 'ray_cohn': 'roy_cohn',
 'ray_coniff': 'ray_conniff',
 'ray_cottrell': 'raymond_cottrell',
 'ray_crisp': 'the_tunnelers',
 'ray_croc': 'ray_kroc',
 'ray_crump': 'mary_pinchot_meyer',
 'ray_curtis': 'rey_curtis',
 'ray_davis': 'raymond_davis',
 'ray_didier': 'raymond_didier',
 'ray_dietrich': 'dietrich_inc.',
 'ray_dobson': 'raymond_dobson',
 'ray_dougherty': 'ray_c._dougherty',
 'ray_dubois': 'raymond_f._dubois',
 'ray_duke': 'ray_e._duke',
 'ray_dunning': 'h._ray_dunning',
 'ray_durgnat': 'raymond_durgnat',
 'ray_durkin': 'raymond_m._durkin',
 'ray_eames': 'charles_and_ray_eames',
 'ray_elson': 'rae_elson',
 'ray_ernest': 'the_adventure_of_the_retired_colourman',
 'ray_esquith': 'rafe_esquith',
 'ray_eubanks': 'ray_e._eubanks',
 'ray_ewers': 'raymond_boultwood_ewers',
 'ray_falconer': 'pablo_falconer',
 'ray_federman': 'raymond_federman',
 'ray_fee': 'raymond_fee',
 'ray_feist': 'raymond_e._feist',
 'ray_felton': 'raymond_felton',
 'ray_fiennes': 'ralph_fiennes',
 'ray_finkle': 'ace_ventura:_pet_detective',
 'ray_fish': 'batoidea',
 'ray_floyd': 'raymond_floyd',
 'ray_flynn': 'raymond_flynn',
 'ray_fontaine': 'raymond_fontaine',
 'ray_franz': 'raymond_franz',
 'ray_gaita': 'raimond_gaita',
 'ray_galton': 'galton_and_simpson',
 'ray_gano': 'roy_alexander_gano',
 'ray_garthoff': 'raymond_l._garthoff',
 'ray_george': 'raymond_george',
 'ray_glindon': 'north_tyneside',
 'ray_gun': 'raygun',
 'ray_guns': 'raygun',
 'ray_harries': 'raymond_harries',
 'ray_harryheusen': 'ray_harryhausen',
 'ray_hawkey': 'raymond_hawkey',
 'ray_heacock': 'raymond_heacock',
 'ray_heffner': 'ray_l._heffner',
 'ray_hole': 'ray_hole_architects',
 'ray_hutchinson': 'r._c._hutchinson',
 'ray_initial': 'vascular_cambium',
 'ray_initials': 'vascular_cambium',
 'ray_irani': 'ray_r._irani',
 'ray_j.': 'ray_j',
 'ray_jackendorff': 'ray_jackendoff',
 'ray_jay': 'raymond_james_stadium',
 'ray_jimenez': 'little_ray',
 'ray_jordan': 'ray_jordon',
 'ray_joval': 'raymond_joval',
 'ray_kaskey': 'raymond_kaskey',
 'ray_keene': 'raymond_keene',
 'ray_kogovsek': 'raymond_p._kogovsek',
 'ray_kruzweil': 'raymond_kurzweil',
 'ray_kurtzweil': 'raymond_kurzweil',
 'ray_kurzweil': 'raymond_kurzweil',
 'ray_kurzwell': 'raymond_kurzweil',
 'ray_kurzwiel': 'raymond_kurzweil',
 'ray_kurzwyle': 'raymond_kurzweil',
 'ray_langston': 'raymond_langston',
 'ray_lederer': 'raymond_f._lederer',
 'ray_leonard': 'sugar_ray_leonard',
 'ray_lesniak': 'raymond_lesniak',
 'ray_liota': 'ray_liotta',
 'ray_llewellyn': 'raymond_llewellyn',
 'ray_luther': 'arthur_sellings',
 'ray_macanally': 'ray_mcanally',
 'ray_madden': 'ray_j._madden',
 'ray_mallock': 'rml_group',
 'ray_martynuik': 'ray_martyniuk',
 'ray_material': 'ray_system',
 'ray_maualuga': 'rey_maualuga',
 'ray_mccreesh': 'raymond_mccreesh',
 'ray_mcdonnell': 'ray_macdonnell',
 'ray_mcgrath': 'raymond_j._mcgrath',
 'ray_mclaughlin': 'chancellorpink',
 'ray_mcsharry': 'ray_macsharry',
 'ray_mead': 'painters_eleven',
 'ray_meers': 'ray_mears',
 'ray_meier': 'raymond_meier',
 'ray_michaels': 'mike_reynolds',
 'ray_moller': 'ray_moyer',
 'ray_morse': 'butch_morse',
 'ray_mortimer': 'raymond_mortimer',
 'ray_moylett': 'ray_moylette',
 'ray_mukada': 'father_ray_mukada',
 'ray_nasher': 'raymond_nasher',
 'ray_norris': 'chuck_norris',
 'ray_odierno': 'raymond_t._odierno',
 'ray_optics': 'optics',
 'ray_pearl': 'raymond_pearl',
 'ray_pearle': 'raymond_pearl',
 'ray_persinger': 'raymond_persinger',
 'ray_pierce': 'ray_v._pierce',
 'ray_pierrehumbert': 'raymond_pierrehumbert',
 'ray_premru': 'raymond_premru',
 'ray_prewitt.': 'ray_prewitt',
 'ray_price': 'raymond_price',
 'ray_rahme': 'raymond_rahme',
 'ray_ramano': 'ray_romano',
 'ray_reiter': 'raymond_reiter',
 'ray_roc': 'roc_project',
 'ray_rodriguez': 'univision',
 'ray_rougeau': 'raymond_rougeau',
 'ray_routledge': 'raymond_routledge',
 'ray_royer': 'procol_harum',
 'ray_sachs': 'rainer_kurt_sachs',
 'ray_saunders': 'raymond_saunders',
 'ray_sawada': 'raymond_sawada',
 'ray_schrock': 'raymond_l._schrock',
 'ray_seales': 'sugar_ray_seales',
 'ray_shooting': 'ray_tracing',
 'ray_siller': 'raymond_siller',
 'ray_smeck': 'roy_smeck',
 'ray_snoddy': 'raymond_snoddy',
 'ray_speaker': 'raymond_speaker',
 'ray_spruance': 'raymond_a._spruance',
 'ray_stantz': 'raymond_stantz',
 'ray_stanz': 'raymond_stantz',
 'ray_systems': 'ray_system',
 'ray_talbot': 'ray_herbert_talbot',
 'ray_taliafero': 'ray_taliaferro',
 'ray_tomlin': 'ray_s._tomlin',
 'ray_toro': 'my_chemical_romance',
 'ray_trace': 'ray_tracing',
 'ray_tracer': 'ray_tracing',
 'ray_tremblay': 'ray_condo',
 'ray_turmel': 'raymond_turmel',
 'ray_vecchio': 'raymond_vecchio',
 'ray_wieczorek': 'raymond_wieczorek',
 'ray_wilbur': 'ray_lyman_wilbur',
 'ray_winston': 'ray_winstone',
 'ray_york': 'raymond_york',
 'raya_shaku': 'ferry_corsten',
 'rayban_wayfarer': 'ray-ban_wayfarer',
 'rayban_wayfarers': 'ray-ban_wayfarer',
 'rayban_wayferer': 'ray-ban_wayfarer',
 'raybon_bros.': 'raybon_brothers',
 'rayburn_bertrand': 'j._rayburn_bertrand',
 'rayce_car': 'solar_vehicle',
 'raychandbai_mehta': 'shrimad_rajchandra',
 'raycharles_lamontagne': 'ray_lamontagne',
 'raycraft_poolfish': 'raycraft_ranch_killifish',
 'raye_hino': 'sailor_mars',
 'raye_morgan': 'helen_conrad',
 'raye_stern': 'howard_stern',
 'rayed_arafat': 'raed_arafat',
 'rayed_bean': 'villosa_fabalis',
 'rayed_crater': 'ray_system',
 'rayf_ysanna': 'dark_empire',
 'raygun_jones': 'my_chemical_romance',
 'raygun_revival': 'ray_gun_revival',
 'rayleigh-lamb_wave': 'rayleigh_wave',
 'rayleigh-lamb_waves': 'lamb_waves',
 'rayleigh-ritz_process': 'rayleigh-ritz_method',
 'rayleigh_constant': 'rayleigh_law',
 'rayleigh_criterion': 'angular_resolution',
 'rayleigh_iteration': 'rayleigh_quotient_iteration',
 'rayleigh_range': 'rayleigh_length',
 'rayleigh_region': 'rayleigh_law',
 'rayleigh_waves': 'rayleigh_wave',
 'raylene_boyle': 'raelene_boyle',
 'rayman_2': 'rayman_2:_the_great_escape',
 'rayman_2:revolution': 'rayman_2:_the_great_escape',
 'rayman_3': 'rayman_3:_hoodlum_havoc',
 'rayman_advance': 'rayman',
 'rayman_gold': 'rayman',
 'rayman_m': 'rayman_arena',
 'rayman_raving': 'rayman_raving_rabbids',
 'rayman_revolution': 'rayman_2:_the_great_escape',
 'rayman_rush': 'rayman_arena',
 'rayman_series': 'rayman',
 'raymell_rice': 'ray_rice',
 'raymon_ayala': 'daddy_yankee',
 'raymon_herndon': 'raymon_w._herndon',
 'raymond_acosta': 'raymond_l._acosta',
 'raymond_anderson': 'raymond_cecil_anderson',
 'raymond_archer': 'raymond_leroy_archer',
 'raymond_argentine': 'raymond_argentina',
 'raymond_ashby': 'ray_ashby',
 'raymond_ayala': 'daddy_yankee',
 'raymond_babbitt': 'rain_man',
 'raymond_baker': 'raymond_w._baker',
 'raymond_baldwin': 'raymond_e._baldwin',
 'raymond_banks': 'raymond_e._banks',
 'raymond_barlow': 'ray_barlow',
 'raymond_baronets': 'burrell_baronets',
 'raymond_beaudoin': 'raymond_o._beaudoin',
 'raymond_berengar': 'ramon_berenguer',
 'raymond_berres': 'ray_berres',
 'raymond_bingham': 'grooverider',
 'raymond_birch': 'charles_l._johnson',
 'raymond_bishop': 'raymond_j._bishop',
 'raymond_bohlin': 'ray_bohlin',
 'raymond_boland': 'raymond_james_boland',
 'raymond_boone': 'ray_boone',
 'raymond_bourque': 'ray_bourque',
 'raymond_bowman': 'raymond_d._bowman',
 'raymond_bradbury': 'ray_bradbury',
 'raymond_braithwaite': 'ray_braithwaite',
 'raymond_broderick': 'raymond_j._broderick',
 'raymond_brost': 'ray_henderson',
 'raymond_bucko': 'raymond_a._bucko',
 'raymond_burrell': 'boz_burrell',
 'raymond_burton': 'raymond_s._burton',
 'raymond_bushland': 'raymond_c._bushland',
 'raymond_caldwell': 'ray_caldwell',
 'raymond_cannon': 'raymond_joseph_cannon',
 'raymond_casgrain': 'henri-raymond_casgrain',
 'raymond_chalifoux': 'air_canada_flight_797',
 'raymond_chambers': 'ray_chambers',
 'raymond_chapman': 'ray_chapman',
 'raymond_choy': 'toy2r',
 'raymond_clough': 'ray_w._clough',
 'raymond_coates': 'arch_social_club',
 'raymond_cooley': 'raymond_h._cooley',
 'raymond_coulthard': 'ray_coulthard',
 'raymond_courtright': 'r._e._courtright',
 'raymond_crotty': 'crotty_v._an_taoiseach',
 'raymond_crow': 'raymond_crowe',
 'raymond_cunningham': 'ray_cunningham',
 'raymond_curto': 'ray_curto',
 'raymond_damadian': 'raymond_vahan_damadian',
 'raymond_deakin': 'ray_deakin',
 'raymond_dearie': 'raymond_j._dearie',
 'raymond_demallie': 'raymond_j._demallie',
 'raymond_despuig': 'ramon_despuig',
 'raymond_dionaldo': 'ray_dionaldo',
 'raymond_donovan': 'ray_donovan',
 'raymond_douglas': 'raymond_e._douglas',
 'raymond_downey': 'ray_downey',
 'raymond_dragon': 'ray_dragon',
 'raymond_dubois': 'raymond_f._dubois',
 'raymond_durkin': 'raymond_m._durkin',
 'raymond_dutton': 'ray_dutton',
 'raymond_enright': 'ray_enright',
 'raymond_ewry': 'ray_ewry',
 'raymond_faulkner': 'raymond_o._faulkner',
 'raymond_feist': 'raymond_e._feist',
 'raymond_fennell': 'l._raymond_fennell',
 'raymond_fernandez': 'raymond_fernandez_and_martha_beck',
 'raymond_fiegler': 'randall_flagg',
 'raymond_fogelson': 'raymond_d._fogelson',
 'raymond_fosberg': 'francis_raymond_fosberg',
 'raymond_foster': 'raymond_e._foster',
 'raymond_fowler': 'raymond_d._fowler',
 'raymond_frenette': 'ray_frenette',
 'raymond_funk': 'ray_funk',
 'raymond_gaita': 'raimond_gaita',
 'raymond_gallagher': 'raymond_f._gallagher',
 'raymond_gallun': 'raymond_z._gallun',
 'raymond_ganfredi': 'raymond_de_gaufredi',
 'raymond_garthoff': 'raymond_l._garthoff',
 'raymond_gary': 'raymond_d._gary',
 'raymond_gaufredi': 'raymond_de_gaufredi',
 'raymond_geoffroy': 'raymond_de_gaufredi',
 'raymond_gilyard': 'keith_gilyard',
 'raymond_godefroid': 'raymond_de_gaufredi',
 'raymond_goldsmith': 'raymond_w._goldsmith',
 'raymond_goulding': 'ray_goulding',
 'raymond_groom': 'ray_groom',
 'raymond_gunkel': 'ray_gunkel',
 'raymond_gunter': 'ray_gunter',
 'raymond_hakim': 'robert_and_raymond_hakim',
 'raymond_hancock': 'ray_hancock',
 'raymond_harford': 'ray_harford',
 'raymond_harmon': 'raymond_salvatore_harmon',
 'raymond_harris-ching': 'raymond_ching',
 'raymond_hawkey.': 'raymond_hawkey',
 'raymond_haynes': 'ray_haynes',
 'raymond_heenan': 'bobby_heenan',
 'raymond_heffner': 'ray_l._heffner',
 'raymond_henault': 'ray_henault',
 'raymond_hendrick': 'ray_hendrick',
 'raymond_hohenstein': 'mendorra',
 'raymond_hoiles': 'raymond_c._hoiles',
 'raymond_hollis': 'ray_hollis',
 'raymond_holman': 'ray_holman',
 'raymond_holmes': 'ray_holmes',
 'raymond_hopkins': 'raymond_f._hopkins',
 'raymond_hubbell': 'john_raymond_hubbell',
 'raymond_huey': 'raymond_b._huey',
 'raymond_huntly': 'raymond_huntley',
 'raymond_iii': 'raymond_iii_of_tripoli',
 'raymond_illingworth': 'ray_illingworth',
 'raymond_jablonski': 'ray_jablonski',
 'raymond_jordan': 'raymundus_jordanus',
 'raymond_kappe': 'ray_kappe',
 'raymond_karst': 'raymond_w._karst',
 'raymond_kassar': 'ray_kassar',
 'raymond_kelly': 'raymond_w._kelly',
 'raymond_kemp': 'raymond_b._kemp',
 'raymond_kertezc': 'minnesota_multiphasic_personality_inventory',
 'raymond_ketchledge': 'raymond_w._ketchledge',
 'raymond_kinsella': 'ray_kinsella',
 'raymond_kogovsek': 'raymond_p._kogovsek',
 'raymond_kopaszewski': 'raymond_kopa',
 'raymond_kroc': 'ray_kroc',
 'raymond_kurzwiel': 'raymond_kurzweil',
 'raymond_kurzwyle': 'raymond_kurzweil',
 'raymond_lahood': 'ray_lahood',
 'raymond_lau': 'stuffit',
 'raymond_lawlor': 'raymond_lawler',
 'raymond_leavis': 'f._r._leavis',
 'raymond_lederer': 'raymond_f._lederer',
 'raymond_lemme': 'brad_friedman',
 'raymond_lesinak': 'raymond_lesniak',
 'raymond_leyris': 'cheikh_raymond',
 'raymond_lim': 'lim_siang_keat_raymond',
 'raymond_lisemba': 'rattlesnake_james',
 'raymond_lisenba': 'rattlesnake_james',
 'raymond_lull': 'ramon_llull',
 'raymond_lulle': 'ramon_llull',
 'raymond_lulli': 'ramon_llull',
 'raymond_lullus': 'ramon_llull',
 'raymond_lully': 'ramon_llull',
 'raymond_lynch': 'ray_lynch',
 'raymond_mabbutt': 'ray_mabbutt',
 'raymond_mabus': 'ray_mabus',
 'raymond_mallie': 'raymond_j._demallie',
 'raymond_maloney': 'raymond_moloney',
 'raymond_martinez': 'raymond_p._martinez',
 'raymond_martinot': 'raymond_and_monique_martinot',
 'raymond_mawby': 'ray_mawby',
 'raymond_mayhew': 'raymond_mayhew_lewin',
 'raymond_mccarey': 'ray_mccarey',
 'raymond_mcginley': 'teenage_fanclub',
 'raymond_mcgovern': 'ray_mcgovern',
 'raymond_mckeough': 'raymond_s._mckeough',
 'raymond_mclain': 'raymond_s._mclain',
 'raymond_mcnally': 'raymond_t._mcnally',
 'raymond_mcnichols': 'raymond_clyne_mcnichols',
 'raymond_mears': 'ray_mears',
 'raymond_mecherle': 'state_farm_insurance',
 'raymond_miller': 'raymond_t._miller',
 'raymond_mindlin': 'raymond_d._mindlin',
 'raymond_morand': 'raymond_ducharme_morand',
 'raymond_morse': 'butch_morse',
 'raymond_moyer': 'ray_moyer',
 'raymond_moylett': 'ray_moylette',
 'raymond_moylette': 'ray_moylette',
 'raymond_murphy': 'raymond_g._murphy',
 'raymond_neal': 'ray_neal',
 'raymond_noorda': 'ray_noorda',
 'raymond_nye': 'g._raymond_nye',
 'raymond_odierno': 'raymond_t._odierno',
 'raymond_orbach': 'raymond_l._orbach',
 'raymond_ouellette': 'gerald_ouellette',
 'raymond_owen': 'ray_owen',
 'raymond_oyler': 'ray_oyler',
 'raymond_palmer': 'raymond_a._palmer',
 'raymond_park': 'ray_park',
 'raymond_pearle': 'raymond_pearl',
 'raymond_peraud': 'raymond_peraudi',
 'raymond_perault': 'raymond_peraudi',
 'raymond_perrault': 'ray_perrault',
 'raymond_persi': 'raymond_s._persi',
 'raymond_pettine': 'raymond_james_pettine',
 'raymond_plummer': 'raymond_eugene_plummer',
 'raymond_pond': 'ducky_pond',
 'raymond_powell': 'ray_powell',
 'raymond_priestly': 'raymond_priestley',
 'raymond_quinn': 'ray_quinn',
 'raymond_reach': 'ray_reach',
 'raymond_redmond': 'raymond_caron',
 'raymond_richards': 'ray_richards',
 'raymond_roberts': 'ernest_seitz',
 'raymond_robertson-glasgow': 'r._c._robertson-glasgow',
 'raymond_robinson': 'ray_robinson',
 'raymond_rodgers': 'raymond_p._rodgers',
 'raymond_roger': 'raimond-roger_of_foix',
 'raymond_rohonyi': 'theatre_of_tragedy',
 'raymond_romano': 'ray_romano',
 'raymond_sabunde': 'raymond_of_sabunde',
 'raymond_sanders': 'ray_sanders',
 'raymond_saulnier': 'raymond_j._saulnier',
 'raymond_savard': 'pierre_savard',
 'raymond_schmandt': 'ray_schmandt',
 'raymond_schrock': 'raymond_l._schrock',
 'raymond_schumacher': 'raymond_r._schumacher',
 'raymond_scurfield': 'raymond_monsour_scurfield',
 'raymond_sebond': 'raymond_of_sabunde',
 'raymond_seitz': 'raymond_g._h._seitz',
 'raymond_shafer': 'raymond_p._shafer',
 'raymond_shaw': 'the_manchurian_candidate',
 'raymond_sheppard': 'ray_sheppard',
 'raymond_sherry': 'ray_sherry',
 'raymond_skelly': 'ray_skelly',
 'raymond_springer': 'raymond_s._springer',
 'raymond_spruance': 'raymond_a._spruance',
 'raymond_spum': 'john_kricfalusi',
 'raymond_stanz': 'raymond_stantz',
 'raymond_starr': 'raymond_wesley_starr',
 'raymond_stetson': 'raymond_herbert_stetson',
 'raymond_stewart': 'ray_stewart',
 'raymond_stjacques': 'raymond_st._jacques',
 'raymond_swallow': 'ray_swallow',
 'raymond_swing': 'raymond_gram_swing',
 'raymond_talbot': 'ray_herbert_talbot',
 'raymond_theater': 'raymond_theatre',
 'raymond_thorburn': 'ray_thorburn',
 'raymond_thornton': 'ray_thornton',
 'raymond_thorsteinson': 'raymond_thorsteinsson',
 'raymond_timgren': 'ray_timgren',
 'raymond_tomlinson': 'ray_tomlinson',
 'raymond_torrey': 'raymond_h._torrey',
 'raymond_tunstall': 'ghostwatch',
 'raymond_ventrone': 'ray_ventrone',
 'raymond_wagner': 'pan_am_flight_103',
 'raymond_wallace': 'raymond_l._wallace',
 'raymond_wheeler': 'raymond_albert_wheeler',
 'raymond_whittorn': 'ray_whittorn',
 'raymond_wilder': 'raymond_louis_wilder',
 'raymond_wilkins': 'raymond_h._wilkins',
 'raymond_winstone': 'ray_winstone',
 'raymond_woodard': 'ray_woodard',
 'raymond_wright': 'raymond_r._wright',
 'raymond_zanfogni': 'raymond_the_palmer',
 'raymond_zirkelbach': 'ray_zirkelbach',
 'raymonde_guilhou': 'raymonde_vital',
 'raymondville_isd': 'raymondville_independent_school_district',
 'raymund_lull': 'ramon_llull',
 'raymund_sabieude': 'raymond_of_sabunde',
 'raymundus_ganfredi': 'raymond_de_gaufredi',
 'raymundus_gaufredi': 'raymond_de_gaufredi',
 'raymundus_lullius': 'ramon_llull',
 'raymundus_lullus': 'ramon_llull',
 'rayna_foss-rose': 'rayna_foss',
 'rayna_kapec': 'requiem_for_methuselah',
 'rayna_komitka': 'rayna_knyaginya',
 'rayna_popgeorgieva': 'rayna_knyaginya',
 'raynbirds_bay': 'macandrew_bay',
 'rayne_sohmer': 'least_i_could_do',
 'rayne_sohmers': 'least_i_could_do',
 'rayne_sommers': 'least_i_could_do',
 'rayne_summers': 'least_i_could_do',
 'rayner_lothbroc': 'ragnar_lodbrok',
 'rayner_taylor': 'raynor_taylor',
 'raynold_curicke': 'reinhold_curicke',
 'raynor_arthur': 'oswald_raynor_arthur',
 'rayo_majadahonda': 'cf_rayo_majadahonda',
 'rayong_city': 'rayong',
 'rayonier_inc.': 'rayonier',
 'rayonnant_style': 'rayonnant',
 'rays_linux': 'sunwah_linux',
 'rayside-balfour_canadians': 'rayside-balfour_sabrecats',
 'raysko_pruskalo': 'raysko_praskalo',
 'rayskoto_praskalo': 'raysko_praskalo',
 'rayskoto_pruskalo': 'raysko_praskalo',
 'raytheon_1900': 'beechcraft_1900',
 'raytheon_1900d': 'beechcraft_1900',
 'raytheon_atflir': 'an/asq-228_atflir',
 'raytheon_co.': 'raytheon',
 'raytheon_company': 'raytheon',
 'raytheon_corp': 'raytheon',
 'raytheon_corporation': 'raytheon',
 'raytheon_systems': 'raytheon',
 'raytheon_thales': 'thalesraytheonsystems',
 'raywood_ash': 'claret_ash',
 'raz_adoti': 'razaaq_adoti',
 'raz_b': 'raz-b',
 'raz_poker': 'stud_poker',
 'raza_khan': 'sardar_raza_khan',
 'razadyne_er': 'galantamine',
 'razak_mossa': 'razzaq_farhan',
 'razaleigh_hamza': 'tengku_razaleigh_hamzah',
 'razaleigh_hamzah': 'tengku_razaleigh_hamzah',
 'razan_hayashi': 'hayashi_razan',
 'razanandrongobe_sakalavae': 'razanandrongobe',
 'razanur_tuk': 'peregrin_took',
 'razar_tuk': 'peregrin_took',
 'razavi_khorasan': 'razavi_khorasan_province',
 'razboyny_prikaz': 'prikaz',
 'razdan_stadium': 'hrazdan_stadium',
 'razelm_lake': 'lake_razelm',
 'razen_cain': 'brad_cain',
 'razer_deathadder': 'razer_usa',
 'razgrad_district': 'razgrad_province',
 'razgrad_region': 'razgrad_province',
 'razia_sultan': 'razia_sultana',
 'razim_lake': 'lake_razelm',
 'raziq_bugti': 'abdul_raziq_bugti',
 'raziq_fani': 'raziq_faani',
 'raziya_sultana': 'razia_sultana',
 'razlog_uprising': 'kresna-razlog_uprising',
 'razlovec_uprising': 'kresna-razlog_uprising',
 'raznic_river': 'rasnic_river',
 'razo_lark': 'raso_lark',
 'razo_skylark': 'raso_lark',
 'razor-billed_auk': 'razorbill',
 'razor-strop_fungus': 'piptoporus_betulinus',
 'razor_back': 'razorback',
 'razor_bats': 'green_goblin',
 'razor_bill': 'razorbill',
 'razor_blades': 'razor',
 'razor_boy': 'countdown_to_ecstasy',
 'razor_bump': 'pseudofolliculitis_barbae',
 'razor_bumps': 'pseudofolliculitis_barbae',
 'razor_clam': 'pacific_razor_clam',
 'razor_face': 'madman_across_the_water',
 'razor_fish': 'razorfish',
 'razor_flashbacks': 'battlestar_galactica:_razor_flashbacks',
 'razor_knife': 'utility_knife',
 'razor_light': 'razorlight',
 'razor_reaugh': 'daryl_reaugh',
 'razor_steel': 'razor_blade_steel',
 'razor_strap': 'razor_strop',
 'razor_studios': 'simufarm',
 'razor_tag': 'styles_of_beyond',
 'razor_wire': 'barbed_tape',
 'razorback_2': 'razorback2',
 'razorback_band': 'university_of_arkansas_razorback_marching_band',
 'razorback_stadium': 'donald_w._reynolds_razorback_stadium',
 'razorback_v': 'dean_razorback_v',
 'razorbacks_baseball': 'arkansas_razorbacks_baseball',
 'razorbacks_football': 'arkansas_razorbacks_football',
 'razorbill_books': 'penguin_group',
 'razorcake_fanzine': 'razorcake',
 'razorcake_magazine': 'razorcake',
 'razr_2': 'motorola_razr_2',
 'razr_v3': 'motorola_razr',
 'razr_v3i': 'motorola_razr',
 'razr_v9': 'motorola_razr_2',
 'razryadny_prikaz': 'prikaz',
 'razvaliny_adzhilu': 'ajylu',
 'razvaliny_avsarlu': 'avsarlu',
 'razzel_dazzel': 'razzle_dazzle',
 'razzel_dazzle': 'razzle_dazzle',
 'razzie_award': 'golden_raspberry_award',
 'razzie_awards': 'golden_raspberry_award',
 'razzleberry_pie': 'razzleberry',
 'razzleberry_waterfall': 'mr._show'}
        