
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_re = {'re-align_ep': 're-align',
 're-cut_trailers': 're-cut_trailer',
 're-edited_films': 're-edited_film',
 're-edited_trailers': 're-cut_trailer',
 're-education_camp': 'reeducation_camp',
 're-entrant_polygon': 'convex_and_concave_polygons',
 're-entry_vehicle': 'atmospheric_reentry',
 're-evaluation_co-counselling': 're-evaluation_counseling',
 're-evaluation_counselling': 'co-counselling',
 're-inforcing_cycle': 'virtuous_circle_and_vicious_circle',
 're-invention_tour': 're-invention_world_tour',
 're-order_quantities': 'reorder_point',
 're-ordering_quantity': 'reorder_point',
 're-using_footage': 'stock_footage',
 're/max_international': 're/max',
 're/max_professionals': 're/max',
 're:_extinction': 'resident_evil:_extinction',
 're:cutey_honey': 're:_cutie_honey',
 're:cutie_honey': 're:_cutie_honey',
 're_2001': 'reggiane_re.2001',
 're_2005': 'reggiane_re.2005',
 're_3': 'resident_evil_3:_nemesis',
 're_4': 'resident_evil_4',
 're_460': 'sbb-cff-ffs_re_460',
 're_474': 'eurosprinter',
 're_482': 'traxx',
 're_484': 'traxx',
 're_5': 'resident_evil_5',
 're_6/6': 'sbb-cff-ffs_re_620',
 're_courtright': 'r._e._courtright',
 're_degeneration': 'resident_evil:_degeneration',
 're_dennett': 'r._e._dennett',
 're_diese': 'd-sharp',
 're_dietz': 'r._e._dietz_company',
 're_edit': 're-edit',
 're_enzo': 'enzio_of_sardinia',
 're_extinction': 'resident_evil:_extinction',
 're_factor': 'relative_effectiveness_factor',
 're_j0047-115': 'ngc_246',
 're_j004702-115145': 'ngc_246',
 're_j004703-115211': 'ngc_246',
 're_mouscron': 'r.e._mouscron',
 're_powers': 'r._e._powers',
 're_remuneration': 'provincial_judges_reference',
 're_robertson': 'r._e._robertson',
 're_saul': 'richard_saul',
 're_schild': 'rudolph_schild',
 're_styles': 'the_tubes',
 're_virton': 'r.e._virton',
 'rea_baronets': 'baron_rea',
 'rea_group': 'realestate.com.au_limited',
 'rea_palmer': 'r._e._a._palmer',
 'rea_silvia': 'rhea_silvia',
 'reach_fm': 'wreh',
 'reach_music': 'reach_music_festival',
 'reach_truck': 'forklift_truck',
 'reaching_definitions': 'reaching_definition',
 'react_international': 'radio_emergency_associated_communication_teams',
 'react_os': 'reactos',
 'react_records': 'resist_music',
 'reaction_bubble': 'proxemics',
 'reaction_calorimeters': 'reaction_calorimeter',
 'reaction_calorimetry': 'reaction_calorimeter',
 'reaction_center': 'photosynthetic_reaction_centre',
 'reaction_centre': 'photosynthetic_reaction_centre',
 'reaction_correspondence': 'best_response',
 'reaction_engines': 'reaction_engines_limited',
 'reaction_enthalpy': 'standard_enthalpy_change_of_reaction',
 'reaction_function': 'best_response',
 'reaction_intermediates': 'reaction_intermediate',
 'reaction_kinetics': 'chemical_kinetics',
 'reaction_mass': 'working_mass',
 'reaction_mixture': 'chemical_reaction',
 'reaction_motors': 'thiokol',
 'reaction_norm': 'norms_of_reaction',
 'reaction_order': 'order_of_reaction',
 'reaction_potential': 'rate_equation',
 'reaction_rates': 'reaction_rate',
 'reaction_stoichiometry': 'stoichiometry',
 'reaction_threshold': 'activation_energy',
 'reaction_turbine': 'water_turbine',
 'reaction_types': 'chemical_reaction',
 'reaction_velocity': 'reaction_rate',
 'reaction_video': 'shock_site',
 'reaction_wheels': 'reaction_wheel',
 'reactional_keratoses': 'reactional_keratosis',
 'reactionary_modernism': 'jeffrey_herf',
 'reactionless_engine': 'reactionless_drive',
 'reactionless_propulsion': 'reactionless_drive',
 'reactionless_thruster': 'reactionless_drive',
 'reactions_type': 'chemical_reaction',
 'reactive_armor': 'reactive_armour',
 'reactive_arthropathies': 'arthropathy',
 'reactive_arthropathy': 'reactive_arthritis',
 'reactive_depression': 'major_depressive_disorder',
 'reactive_dyes': 'reactive_dye',
 'reactive_glia': 'glial_scar',
 'reactive_intermediate': 'reaction_intermediate',
 'reactive_intermediates': 'reaction_intermediate',
 'reactive_lymphocytes': 'reactive_lymphocyte',
 'reactive_oxygen': 'reactive_oxygen_species',
 'reactive_propulsion': 'reaction_engine',
 'reactive_resin': 'bowling_ball',
 'reactive_search': 'reactive_search_optimization',
 'reactor_105': 'xhof-fm',
 'reactor_105.7': 'xhof-fm',
 'reactor_core': 'nuclear_reactor_core',
 'reactor_grade': 'reactor-grade_plutonium',
 'read-headed_slut': 'redheaded_slut',
 'read-only_attribute': 'file_system_permissions',
 'read-only_rights': 'file_system_permissions',
 'read-only_storage': 'read-only_memory',
 'read-write_head': 'disk_read-and-write_head',
 'read/write_channel': 'input/output',
 'read/write_culture': 'remix_culture',
 'read/write_head': 'disk_read-and-write_head',
 'read/write_lock': 'read/write_lock_pattern',
 'read/write_memory': 'read-write_memory',
 'read/write_rights': 'file_system_permissions',
 'read_alphabet': 'quikscript',
 'read_in': 'read_into',
 'read_law': 'reading_law',
 'read_me': 'readme',
 'read_only': 'read-only',
 'read_receipt': 'e-mail_tracking',
 'read_receipts': 'e-mail_tracking',
 'read_rights': 'file_system_permissions',
 'read_through': 'read-through',
 'readability_formula': 'readability_test',
 'readability_metric': 'readability_test',
 'readability_test': 'readability',
 'reade_godwin-austen': 'alfred_reade_godwin-austen',
 'reader-response_criticisms': 'reader-response_criticism',
 'reader-response_theories': 'reader-response_criticism',
 'reader-response_theory': 'reader-response_criticism',
 'reader-writer_lock': 'readers-writer_lock',
 'reader_clarke': 'reader_w._clarke',
 'reader_response': 'reader-response_criticism',
 'reader_responses': 'reader-response_criticism',
 'readerly_text': 'the_pleasure_of_the_text',
 'readers-writers_lock': 'readers-writer_lock',
 'readers/writers_lock': 'readers-writer_lock',
 'readiness_potential': 'bereitschaftspotential',
 'reading-plymouth_line': 'reading_to_plymouth_line',
 'reading/leeds_festival': 'reading_and_leeds_festivals',
 'reading/leeds_festivals': 'reading_and_leeds_festivals',
 'reading_107': 'reading_107_fm',
 'reading_107fm': 'reading_107_fm',
 'reading_20k': 'reading_half_marathon',
 'reading_aces': 'reading_phillies',
 'reading_ballade': 'the_ballad_of_reading_gaol',
 'reading_bed': 'lambeth_group',
 'reading_beds': 'lambeth_group',
 'reading_brooks': 'allentown_brooks',
 'reading_buccaneers': 'reading_buccaneers_drum_and_bugle_corps',
 'reading_bulldogs': 'reading_racers',
 'reading_central': 'reading_chronicle',
 'reading_cinemas': 'reading_entertainment',
 'reading_co.': 'reading_company',
 'reading_copy': 'used_book',
 'reading_difficulties': 'dyslexia',
 'reading_difficulty': 'readability',
 'reading_dynamics': 'speed_reading',
 'reading_eagle-times': 'reading_eagle',
 'reading_education': 'reading_education_in_the_usa',
 'reading_fc': 'reading_f.c.',
 'reading_festival': 'reading_and_leeds_festivals',
 'reading_formation': 'lambeth_group',
 'reading_frames': 'reading_frame',
 'reading_general': 'reading_railway_station',
 'reading_glasses': 'glasses',
 'reading_greyhounds': 'reading_stadium',
 'reading_group': 'book_discussion_club',
 'reading_hc': 'reading_hockey_club',
 'reading_in': 'read_into',
 'reading_indians': 'reading_phillies',
 'reading_keystones': 'reading_phillies',
 'reading_league': 'reading_football_league',
 'reading_level': 'readability',
 'reading_libraries': 'reading_borough_libraries',
 'reading_lips': 'lip_reading',
 'reading_lolita': 'reading_lolita_in_tehran',
 'reading_marines': 'reading_phillies',
 'reading_midweek': 'reading_chronicle',
 'reading_minds': 'mentalism',
 'reading_museum': 'museum_of_reading',
 'reading_period': 'final_examination',
 'reading_plant': 'reading_works',
 'reading_post': 'reading_evening_post',
 'reading_progam': 'educational_software',
 'reading_program': 'educational_software',
 'reading_programme': 'educational_software',
 'reading_programs': 'educational_software',
 'reading_public': 'print_culture',
 'reading_railroad': 'reading_company',
 'reading_railway': 'reading_company',
 'reading_readiness': 'reading_readiness_in_the_usa',
 'reading_renegades': 'berkshire_renegades',
 'reading_rfc': 'reading_r.f.c.',
 'reading_room': 'library',
 'reading_rooms': 'library',
 'reading_rota': 'sumer_is_icumen_in',
 'reading_service': 'radio_reading_service',
 'reading_software': 'educational_software',
 'reading_span': 'reading_span_task',
 'reading_station': 'reading_railway_station',
 'reading_system': 'reading_company',
 'reading_technology': 'assistive_technology',
 'reading_uni': 'university_of_reading',
 'reading_university': 'university_of_reading',
 'reading_velodrome': 'palmer_park_stadium',
 'readme_file': 'readme',
 'ready-cut_house': 'prefabricated_home',
 'ready_boost': 'readyboost',
 'ready_break': 'ready_brek',
 'ready_kilowatt': 'reddy_kilowatt',
 'ready_link': 'readylink',
 'ready_made': 'found_art',
 'ready_meal': 'tv_dinner',
 'ready_money': 'cash',
 'ready_reference': 'handbook',
 'ready_salted': 'potato_chip',
 'ready_stance': 'stance',
 'readymade_corporation': 'shelf_corporation',
 'reagan-bush_administration': 'presidency_of_ronald_reagan',
 'reagan_administration': 'presidency_of_ronald_reagan',
 'reagan_airport': 'ronald_reagan_washington_national_airport',
 'reagan_assassination': 'reagan_assassination_attempt',
 'reagan_attack': 'desprez_opening',
 'reagan_building': 'ronald_reagan_building',
 'reagan_conservative': 'presidency_of_ronald_reagan',
 'reagan_democrats': 'reagan_democrat',
 'reagan_diaries': 'the_reagan_diaries',
 'reagan_freeway': 'california_state_route_118',
 'reagan_funeral': 'death_and_state_funeral_of_ronald_reagan',
 'reagan_gomez': 'reagan_gomez-preston',
 'reagan_highway': 'ohio_state_route_126',
 'reagan_library': 'ronald_reagan_presidential_library',
 'reagan_museum': 'ronald_reagan_presidential_library',
 'reagan_national': 'ronald_reagan_washington_national_airport',
 'reagan_presidency': 'presidency_of_ronald_reagan',
 'reagan_preston': 'reagan_gomez-preston',
 'reagan_ranch': 'rancho_del_cielo',
 'reagan_republican': 'ronald_reagan',
 'reagan_revolution': 'ronald_reagan',
 'reagan_ronald': 'ronald_reagan',
 'reagan_turman': 'buddy_turman',
 'reagan_upshaw': 'regan_upshaw',
 'reagen_books': 'reganbooks',
 'reagent_chemicals': 'reagent',
 'reaginic_antibody': 'immunoglobulin_e',
 'reaginic_antigen': 'immunoglobulin_e',
 'reaktor_ewa': 'ewa_reactor',
 'real-address_mode': 'real_mode',
 'real-closed_field': 'real_closed_field',
 'real-complex_manifold': 'cr_manifold',
 'real-estate_agent': 'real_estate_broker',
 'real-estate_broker': 'real_estate_broker',
 'real-estate_developer': 'real_estate_development',
 'real-estate_development': 'real_estate_development',
 'real-life_experience': 'real_life_experience',
 'real-life_superheroes': 'real-life_superhero',
 'real-life_superheros': 'real-life_superhero',
 'real-money_trading': 'virtual_economy',
 'real-time_camera': 'virtual_camera_system',
 'real-time_collaboration': 'collaborative_real-time_editor',
 'real-time_encryption': 'on-the-fly_encryption',
 'real-time_information': 'real-time_data',
 'real-time_java': 'real_time_java',
 'real-time_network': 'real-time_computing',
 'real-time_os': 'real-time_operating_system',
 'real-time_pcr': 'real-time_polymerase_chain_reaction',
 'real-time_pricing': 'variable_pricing',
 'real-time_protocol': 'real-time_transport_protocol',
 'real-time_rt-pcr': 'real-time_polymerase_chain_reaction',
 'real-time_rtpcr': 'real-time_polymerase_chain_reaction',
 'real-time_signal': 'sigrtmin_and_sigrtmax',
 'real-time_signals': 'sigrtmin_and_sigrtmax',
 'real-time_sim': 'real-time_strategy',
 'real-time_strategies': 'real-time_strategy',
 'real-time_system': 'real-time_computing',
 'real-time_systems': 'real-time_computing',
 'real-time_tactic': 'real-time_tactics',
 'real-time_tactical': 'real-time_tactics',
 'real-time_transcription': 'realtime_transcription',
 'real1_player': 'realplayer',
 'real_3d': 'real3d',
 'real_act': 'responsible_education_about_life_act',
 'real_address': 'physical_address',
 'real_ambassadors': 'the_real_ambassadors',
 'real_american': 'rick_derringer',
 'real_analytic': 'analytic_function',
 'real_arcade': 'realarcade',
 'real_audiencia': 'audiencia',
 'real_audio': 'realaudio',
 'real_axis': 'real_number',
 'real_bamako': 'as_real_bamako',
 'real_basic': 'realbasic',
 'real_camera': 'webcam',
 'real_cancun': 'the_real_cancun',
 'real_canoe': 'real_canoe_nc',
 'real_chance': 'real_chance_of_love',
 'real_character': 'an_essay_towards_a_real_character_and_a_philosophical_language',
 'real_characters': 'an_essay_towards_a_real_character_and_a_philosophical_language',
 'real_city': 'rio_tinto_stadium',
 'real_climate': 'realclimate',
 'real_closed': 'real_closed_field',
 'real_closure': 'real_closed_field',
 'real_computer': 'real_computation',
 'real_d': 'reald_cinema',
 'real_detroit': 'real_detroit_weekly',
 'real_dimension': 'complex_dimension',
 'real_dive': 'real_drive',
 'real_doll': 'realdoll',
 'real_dolls': 'realdoll',
 'real_earth': 'the_cold_vein',
 'real_economy': 'economics',
 'real_embedding': 'tensor_product_of_fields',
 'real_emotion': 'music_of_final_fantasy_x-2',
 'real_eve': 'the_real_eve',
 'real_externality': 'pecuniary_externality',
 'real_felipe': 'real_felipe_fortress',
 'real_football': 'football',
 'real_footy': 'fairfax_media',
 'real_form': 'killing_form',
 'real_function': 'real_analysis',
 'real_functions': 'function_of_a_real_variable',
 'real_gabber': 'gabber',
 'real_gain': 'primary_and_secondary_gain',
 'real_gdp': 'real_gross_domestic_product',
 'real_ghostbusters': 'the_real_ghostbusters',
 'real_group': 'the_real_group',
 'real_housewives': 'the_real_housewives_of...',
 'real_id': 'real_id_act',
 'real_identification': 'real_id_act',
 'real_intelligence': 'uwe_schmidt',
 'real_interest': 'real_interest_rate',
 'real_interpolation': 'interpolation_space',
 'real_ira': 'real_irish_republican_army',
 'real_juventud': 'c.d._real_juventud',
 'real_kids': 'the_real_kids',
 'real_lancashire': 'friends_of_real_lancashire',
 'real_language': 'an_essay_towards_a_real_character_and_a_philosophical_language',
 'real_maccoy': 'the_real_mccoy',
 'real_madrid': 'real_madrid_c.f.',
 'real_madrid-teka': 'real_madrid_baloncesto',
 'real_mallorca': 'rcd_mallorca',
 'real_manifold': 'manifold',
 'real_maryland': 'real_maryland_monarchs',
 'real_mccoy': 'the_real_mccoy',
 'real_mccoys': 'the_real_mccoys',
 'real_mckenzies': 'the_real_mckenzies',
 'real_me': 'the_real_me',
 'real_measure': 'signed_measure',
 'real_media': 'realmedia',
 'real_money': 'jim_cramer',
 'real_myst': 'myst',
 'real_n-space': 'euclidean_space',
 'real_name': 'personal_name',
 'real_networks': 'realnetworks',
 'real_networks/temp': 'realnetworks',
 'real_numbers': 'real_number',
 'real_object': 'real_image',
 'real_option': 'real_options_analysis',
 'real_options': 'real_options_analysis',
 'real_plan': 'plano_real',
 'real_plane': 'euclidean_geometry',
 'real_player': 'realplayer',
 'real_politic': 'political_realism',
 'real_politik': 'realpolitik',
 'real_polynomial': 'polynomial',
 'real_pro': 'real_pro_wrestling',
 'real_rebublicans': 'real_republicans_freetown',
 'real_republicans': 'real_republicans_freetown',
 'real_return': 'continuously_compounded_nominal_and_real_returns',
 'real_rovers': 'premier_soccer_league',
 'real_rudy': 'the_real_rudy',
 'real_saragossa': 'real_zaragoza',
 'real_selves': 'real_self',
 'real_sound': 'real_sound:_kaze_no_regret',
 'real_sports': 'real_sports_with_bryant_gumbel',
 'real_teletubbies': 'teletubbies',
 'real_testament': 'the_real_testament',
 'real_thing': 'the_real_thing',
 'real_tt': 'tata_young',
 'real_uff': 'real_ulster_freedom_fighters',
 'real_variable': 'function_of_a_real_variable',
 'real_vector': 'vector_space',
 'real_video': 'realvideo',
 'real_wages': 'real_wage',
 'real_weasel': 'pc_weasel_2000',
 'real_women': 'real_women_of_canada',
 'real_yellowwood': 'podocarpus_latifolius',
 'real_yoga': 'yoga',
 'real_zaragosa': 'real_zaragoza',
 'realart_pictures': 'realart_pictures_inc.',
 'realaudio_gecko': 'cook_codec',
 'realaudio_player': 'realplayer',
 'reald_3d': 'reald_cinema',
 'realflight_g3': 'realflight',
 'realflight_g4': 'realflight',
 'realflow_4': 'realflow',
 'realia_carinella': 'liarea_hochstetteri_carinella',
 'realia_egea': 'liarea_egea_egea',
 'realia_hochstetteri': 'liarea_hochstetteri_hochstetteri',
 'realia_turriculata': 'liarea_turriculata_turriculata',
 'realignment_election': 'realigning_election',
 'realis_moods': 'realis_mood',
 'realist_criminology': 'left_realism',
 'realist_ethnography': 'ethnographic_realism',
 'realist_fiction': 'literary_realism',
 'realist_literature': 'literary_realism',
 'realist_manifesto': 'realistic_manifesto',
 'realist_novel': 'literary_realism',
 'realist_party': 'czech_realist_party',
 'realist_perspective': 'realism',
 'realist_philosophy': 'philosophical_realism',
 'realistic_fiction': 'fiction',
 'realistic_rationalism': 'jerrold_katz',
 'reality-distortion_field': 'reality_distortion_field',
 'reality_augmentation': 'augmented_reality',
 'reality_based': 'reality-based_community',
 'reality_carnival': 'clifford_a._pickover',
 'reality_coalition': 'alliance_for_climate_protection',
 'reality_coder': 'reality_hacker',
 'reality_competition': 'reality_television',
 'reality_condition': 'fourier_transform',
 'reality_control': 'doublethink',
 'reality_cracker': 'reality_hacker',
 'reality_dysfunction': 'the_reality_dysfunction',
 'reality_enforcement': 'consensus_reality',
 'reality_enforcer': 'consensus_reality',
 'reality_films': 'reality_film',
 'reality_gem': 'infinity_gems',
 'reality_hackers': 'reality_hacking',
 'reality_mod': 'project_reality',
 'reality_movie': 'reality_film',
 'reality_porn': 'reality_pornography',
 'reality_program': 'reality_television',
 'reality_programme': 'reality_television',
 'reality_programming': 'reality_television',
 'reality_pump': 'reality_pump_studios',
 'reality_rap': 'gangsta_rap',
 'reality_series': 'reality_television',
 'reality_shift': 'retroactive_continuity',
 'reality_show': 'reality_television',
 'reality_shows': 'reality_television',
 'reality_simulation': 'simulated_reality',
 'reality_soap': 'reality_television',
 'reality_theory': 'reality_therapy',
 'reality_tour': 'a_reality_tour',
 'reality_tv': 'reality_television',
 'reality_warper': 'reality_warping',
 'realization_concept': 'revenue_recognition',
 'realized_millennialism': 'amillennialism',
 'realized_niche': 'ecological_niche',
 'reall_numbers': 'real_number',
 'realmforge_gdk': 'realmforge',
 'realnetworks_scheduler': 'realplayer',
 'realogy_corporation': 'realogy',
 'realone_player': 'realplayer',
 'realp_ur': 'realp',
 'realplayer_11': 'realplayer',
 'realplayer_enterprise': 'realplayer',
 'realplayer_g2': 'realplayer',
 'realplayer_sp': 'realplayer',
 'realtime_chat': 'instant_messaging',
 'realtime_clock': 'real-time_clock',
 'realtime_computing': 'real-time_computing',
 'realtime_conferencing': 'videoconferencing',
 'realtime_games': 'realtime_games_software',
 'realtime_image': 'real-time_computer_graphics',
 'realtime_os': 'real-time_operating_system',
 'realtime_protection': 'real-time_protection',
 'realtime_rendering': 'real-time_computer_graphics',
 'realtime_rentals': 'reeltime.com',
 'realtime_signal': 'sigrtmin_and_sigrtmax',
 'realtime_signals': 'sigrtmin_and_sigrtmax',
 'realtime_system': 'real-time_computing',
 'realty_check': 'comparables',
 'realty_income': 'realty_income_corporation',
 'realworld_records': 'real_world_records',
 'realworld_studios': 'real_world_studios',
 'ream_ker': 'reamker',
 'reanna_rossi': 'jenteal',
 'reanult_rs10': 'renault_rs10',
 'reao_atoll': 'reao',
 'reaper_crew': 'sons_of_anarchy_motorcycle_club',
 'reaper_drone': 'mq-9_reaper',
 'reaper_island': 'vostok_island',
 'reaper_mq-9': 'mq-9_reaper',
 'reaper_process': 'zombie_process',
 'reapers_war': 'catalan_revolt',
 'reaping_machine': 'reaper',
 'rear-admiral_beechy': 'frederick_william_beechey',
 'rear-aspect_engagement': 'tail-chase_engagement',
 'rear-flank_downdraft': 'rear_flank_downdraft',
 'rear-hinged_door': 'suicide_door',
 'rear-hinged_doors': 'suicide_door',
 'rear-naked_choke': 'rear_naked_choke',
 'rear-projection_tv': 'rear-projection_television',
 'rear-window_defogger': 'defogger',
 'rear-window_wiper': 'windscreen_wiper',
 'rear_admirals': 'admiral',
 'rear_choke': 'rear_naked_choke',
 'rear_derailleur': 'derailleur_gears',
 'rear_end': 'rear-end_collision',
 'rear_engine': 'rear-engine_design',
 'rear_entry': 'doggy_style',
 'rear_gunner': 'tail_gunner',
 'rear_mount': 'back_mount',
 'rear_projection': 'rear_projection_effect',
 'rear_rudder': 'rudder',
 'rear_seat': 'car_seat',
 'rear_sex': 'anal_sex',
 'rear_speaker': 'surround_sound',
 'rear_vault': 'glossary_of_architecture',
 'rearden_coal': 'atlas_shrugged',
 'rearden_steel': 'atlas_shrugged',
 'reardon-smith_baronets': 'reardon_smith_baronets',
 'reardon_smith': 'william_reardon_smith',
 'rearguard_falls': 'rearguard_falls_provincial_park',
 'rearlaplap_island': 'rearlaplap',
 'rearrangement_puzzle': 'matchstick_puzzle',
 'rearrangement_reactions': 'rearrangement_reaction',
 'rearview_camera': 'backup_camera',
 'rearview_mirror': 'rear-view_mirror',
 'rearwin_8135t': 'rearwin_cloudster',
 'rearwin_skyranger': 'commonwealth_skyranger',
 'rease_heath': 'worleston',
 'reasnobale_doubt': 'reasonable_doubt',
 'reason_project': 'the_reason_project',
 'reasonable_accomodation': 'reasonable_accommodation',
 'reasonable_belief': 'doxastic_logic',
 'reasonable_care': 'duty_of_care',
 'reasonable_cause': 'reasonable_suspicion',
 'reasonable_dpubt': 'reasonable_doubt',
 'reasonable_man': 'reasonable_person',
 'reasonable_observer': 'reasonable_person',
 'reasonable_royalty': 'royalties',
 'reasonable_suspicions': 'reasonable_suspicion',
 'reasonable_woman': 'reasonable_person',
 'reasonableness_simpliciter': 'canadian_administrative_law',
 'reasoning_engine': 'semantic_reasoner',
 'reasoning_engines': 'semantic_reasoner',
 'reassignment_surgery': 'sex_reassignment_surgery',
 'reassurance_markers': 'reassurance_marker',
 'reassurance_shield': 'reassurance_marker',
 'reassurance_shields': 'reassurance_marker',
 'reassurance_sign': 'reassurance_marker',
 'reaume_park': 'coventry_gardens',
 'reaves_baysinger': 'reaves_h._baysinger',
 'reay_country': 'strathnaver',
 'reb_a': 'steviol_glycoside',
 'reb_crompton': 'r._e._b._crompton',
 'reb_elyah': 'elyah_lopian',
 'reb_noson': 'nathan_of_breslov',
 'reb_nosson': 'nathan_of_breslov',
 'reb_zalman': 'zalman_schachter-shalomi',
 'reb_zecharia': 'zecharia_dershowitz',
 'reba_discography': 'reba_mcentire_discography',
 'reba_duets': 'reba:_duets',
 'reba_mcentire/reba': 'reba',
 'reba_mcentyre': 'reba_mcentire',
 'reba_mcintire': 'reba_mcentire',
 'reba_mcintyre': 'reba_mcentire',
 'reba_schappell': 'lori_and_george_schappell',
 'reba_west': 'rebecca_forstadt',
 'rebat-karim_county': 'robat-karim_county',
 'rebate_joint': 'rabbet',
 'rebaudioside_a': 'steviol_glycoside',
 'rebazar_tarzs': 'eck_master',
 'rebbachisaurus_garasbae': 'rebbachisaurus',
 'rebbe_israel': 'baal_shem_tov',
 'rebbe_nachman': 'nachman_of_breslov',
 'rebbe_nahman': 'nachman_of_breslov',
 'rebbe_schneerson': 'menachem_mendel_schneerson',
 'rebbeca_rust': 'rebecca_rust',
 'rebbetzin_david': 'bruria_david',
 'rebbi_jose': 'jose_ben_halafta',
 'rebbi_tarfon': 'tarfon',
 'rebbi_yehoshua': 'joshua_ben_hananiah',
 'rebbi_yose': 'jose_ben_halafta',
 'rebbi_yosi': 'jose_ben_halafta',
 'rebbi_yossi': 'jose_ben_halafta',
 'rebeca_rios': 'rebecca_rios',
 'rebecca-anne_withey': 'grange_hill',
 'rebecca_barlow': 'becca_barlow',
 'rebecca_bayless': 'becky_bayless',
 'rebecca_bereswill': 'becky_bereswill',
 'rebecca_borgstrom': 'jenna_k._moran',
 'rebecca_borman': 'survivor:_cook_islands',
 'rebecca_botwright': 'becky_botwright',
 'rebecca_bryan': 'rebecca_boone',
 'rebecca_buck': 'tank_girl',
 'rebecca_burton': 'rebecca_winters',
 'rebecca_cain-ceperley': 'becky_cain',
 'rebecca_carney': 'becky_carney',
 'rebecca_cartwright': 'bec_hewitt',
 'rebecca_clark': 'rebecca_clarke',
 'rebecca_cotswald': 'hooked_on_monkey_fonics',
 'rebecca_crumpler': 'rebecca_lee_crumpler',
 'rebecca_cunningham': 'talespin',
 'rebecca_curci': 'nitro_girls',
 'rebecca_davis': 'rebecca_harding_davis',
 'rebecca_dawe': 'xena',
 'rebecca_demornay': 'rebecca_de_mornay',
 'rebecca_demorney': 'rebecca_de_mornay',
 'rebecca_doherty': 'rebecca_f._doherty',
 'rebecca_downie': 'becky_downie',
 'rebecca_dussault': 'rebecca_ann_quinn_dussault',
 'rebecca_felton': 'rebecca_latimer_felton',
 'rebecca_fisher': 'rebecca_nash',
 'rebecca_flanders': 'donna_ball',
 'rebecca_gayhart': 'rebecca_gayheart',
 'rebecca_gomez': 'rebecca_diamond',
 'rebecca_gomperts': 'women_on_waves',
 'rebecca_hargrave': 'rebecca_hargrave_malamud',
 'rebecca_hazelwood': 'rebecca_hazlewood',
 'rebecca_holder': 'becky_holder',
 'rebecca_honig': 'rebecca_handler',
 'rebecca_jean': 'rebecca_st._james',
 'rebecca_kadijk': 'rebekka_kadijk',
 'rebecca_kirshner': 'rebecca_rand_kirshner',
 'rebecca_knight': 'rebecca_night',
 'rebecca_liljeberg': 'rebecka_liljeberg',
 'rebecca_linares': 'rebeca_linares',
 'rebecca_locke': 'the_inside',
 'rebecca_lockhart': 'rebecca_d._lockhart',
 'rebecca_lords': 'rebecca_lord',
 'rebecca_lyne': 'becky_lyne',
 'rebecca_malamud': 'rebecca_hargrave_malamud',
 'rebecca_manning': 'rebecca_welles',
 'rebecca_marier': 'history_of_united_states_military_academy',
 'rebecca_mark': 'rebecca_mark-jusbasche',
 'rebecca_middleton': 'rebecca_jane_middleton',
 'rebecca_nourse': 'rebecca_nurse',
 'rebecca_olkowski': 'rebecca_forstadt',
 'rebecca_olsen': 'twa_flight_800',
 'rebecca_osborn': 'rebecca_hotchkiss',
 'rebecca_osburn': 'rebecca_hotchkiss',
 'rebecca_pallmeyer': 'rebecca_r._pallmeyer',
 'rebecca_pigeon': 'rebecca_pidgeon',
 'rebecca_piper': 'characters_of_the_bartimaeus_trilogy',
 'rebecca_ray': 'rebbecca_ray',
 'rebecca_reed': 'ursuline_convent_riots',
 'rebecca_rolfe': 'pocahontas',
 'rebecca_romaine': 'rebecca_romijn',
 'rebecca_romijn-stamos': 'rebecca_romijn',
 'rebecca_romin': 'rebecca_romijn',
 'rebecca_romjin': 'rebecca_romijn',
 'rebecca_romjin-stamos': 'rebecca_romijn',
 'rebecca_rosso': 'camilla_and_rebecca_rosso',
 'rebecca_rubin': 'american_girl',
 'rebecca_saucedo': 'rebecca_herbst',
 'rebecca_schaffer': 'rebecca_schaeffer',
 'rebecca_scruton': 'korean_air_lines_flight_007',
 'rebecca_shaeffer': 'rebecca_schaeffer',
 'rebecca_shoal': 'rebecca_shoal_light',
 'rebecca_shoicet': 'rebecca_shoichet',
 'rebecca_skillman': 'becky_skillman',
 'rebecca_smallbone': 'rebecca_st._james',
 'rebecca_snyder': 'rebecca_s._snyder',
 'rebecca_springer': 'rebecca_ruter_springer',
 'rebecca_stacey': 'muchmusic_vj_search:_the_series',
 'rebecca_stamos': 'rebecca_romijn',
 'rebecca_tamez': 'rebeca_tamez',
 'rebecca_treston': 'becky_bayless',
 'rebecca_wade': 'rebekah_brooks',
 'rebecca_walsh': 'the_great_big_british_quiz',
 'rebecca_wynn': 'rebecca_win',
 'rebecca_york': 'ruth_glick',
 'rebeeca_honig': 'rebecca_handler',
 'rebeiro_wagner': 'wagner_renan_ribeiro',
 'rebekah_carlton-luff': 'rebecca_cross',
 'rebekah_nathan': 'cathy_small',
 'rebekah_omglol': 'rebekah_elmaloglou',
 'rebekah_wade': 'rebekah_brooks',
 'rebekahs_club': 'international_association_of_rebekah_assemblies',
 'rebekahs_lodge': 'international_association_of_rebekah_assemblies',
 'rebekka_adler': 'julia_rebekka_adler',
 'rebel_300': 'southern_500',
 'rebel_400': 'southern_500',
 'rebel_450': 'southern_500',
 'rebel_500': 'southern_500',
 'rebel_anthems': 'red_union',
 'rebel_assault': 'star_wars:_rebel_assault',
 'rebel_camp': 'rebellion',
 'rebel_county': 'county_cork',
 'rebel_drones': 'matt_hollywood',
 'rebel_flag': 'flags_of_the_confederate_states_of_america',
 'rebel_flags': 'flags_of_the_confederate_states_of_america',
 'rebel_girl': 'yeah_yeah_yeah_yeah',
 'rebel_groups': 'rebellion',
 'rebel_handicap': 'rebel_stakes',
 'rebel_inc': 'rebel_inc.',
 'rebel_infiltrator': 'rebel_alliance',
 'rebel_ins': 'inspectah_deck',
 'rebel_king': 'jon_kleinberg',
 'rebel_mc': 'conquering_lion',
 'rebel_movement': 'rebellion',
 'rebel_radio': 'dread_broadcasting_corporation',
 'rebel_scum': 'rebel_alliance',
 'rebel_sell': 'the_rebel_sell',
 'rebel_song': 'irish_rebel_music',
 'rebel_songs': 'irish_rebel_music',
 'rebel_soul': 'the_new_transistor_heroes',
 'rebel_sport': 'briscoe_group',
 'rebel_strike': 'star_wars_rogue_squadron_iii:_rebel_strike',
 'rebel_tour': 'south_african_rebel_tours',
 'rebel_trooper': 'rebel_alliance',
 'rebel_troopers': 'rebel_alliance',
 'rebel_v-8': 'rambler_rebel',
 'rebel_v8': 'rambler_rebel',
 'rebel_xs': 'canon_eos_1000d',
 'rebel_xt': 'canon_eos_350d',
 'rebel_xti': 'canon_eos_400d',
 'rebelde_uniform': 'rebelde',
 'rebetiko_dances': 'rebetiko',
 'rebeuvelier_ju': 'rebeuvelier',
 'rebirth_island': 'vozrozhdeniya_island',
 'rebirth_memorial': 'memorial_of_rebirth',
 'rebirthing_breathwork': 'rebirthing',
 'rebirthing_therapy': 'attachment_therapy',
 'rebiya_kader': 'rebiya_kadeer',
 'reblo_alpino': 'reblochon',
 'reborn_ashuraman': 'ashuraman',
 'reborn_jedi': 'star_wars_jedi_knight_ii:_jedi_outcast',
 'rebound_activity': 'rebound_effect',
 'rebound_anxiety': 'rebound_effect',
 'rebound_depression': 'rebound_effect',
 'rebound_effects': 'rebound_effect',
 'rebound_hammer': 'schmidt_hammer',
 'rebound_hardness': 'hardness',
 'rebound_headache': 'medication_overuse_headache',
 'rebound_headaches': 'medication_overuse_headache',
 'rebound_hypertension': 'hypertension',
 'rebound_insomnia': 'rebound_effect',
 'rebound_reactions': 'rebound_effect',
 'rebound_symptoms': 'rebound_effect',
 'rebound_syndrome': 'rebound_effect',
 'rebound_volleyball': 'wallyball',
 'rebound_withdrawal': 'rebound_effect',
 'reboxetine_mesilate': 'reboxetine',
 'rebstein_sg': 'rebstein',
 'rebublic_comando': 'star_wars:_republic_commando',
 'rebuilding_alliance': 'the_rebuilding_alliance',
 'rebula_alojz': 'alojz_rebula',
 'rebus_principle': 'rebus',
 'rebus_puzzle': 'rebus',
 'rebus_puzzles': 'rebus',
 'rebus_writing': 'rebus',
 'rec_calicut': 'national_institute_of_technology_calicut',
 'rec_group': 'renewable_energy_corporation',
 'rec_news': 'record_news',
 'rec_registry': 'renewable_energy_certificates_registry',
 'rec_room': 'recreation_room',
 'rec_war': 'recwar',
 'reca_peptidase': 'reca',
 'recalcitrance_novel': 'recalcitrance',
 'recalcitrant_seeds': 'recalcitrant_seed',
 'recall_elections': 'recall_election',
 'recall_rate': 'sensitivity_and_specificity',
 'recall_referendum': 'recall_election',
 'recanati_italy': 'recanati',
 'recap_episode': 'clip_show',
 'recaro_cup': 'german_formula_three_championship',
 'recce_rifle': 'seal_recon_rifle',
 'receded_eyeball': 'enophthalmos',
 'receding_glacier': 'glacier',
 'receding_hairline': 'baldness',
 'receipt_printer': 'receipt',
 'receivables_exchange': 'the_receivables_exchange',
 'receive_e.p.': 'coaltar_of_the_deepers',
 'receive_window': 'tcp_tuning',
 'received_english': 'received_pronunciation',
 'received_pronounciation': 'received_pronunciation',
 'received_pronounication': 'received_pronunciation',
 'received_standard': 'received_pronunciation',
 'received_text': 'textus_receptus',
 'receiver-operator_characteristic': 'receiver_operating_characteristic',
 'receiver_diversity': 'diversity_scheme',
 'receiver_licence': 'television_licence',
 'receiver_license': 'television_licence',
 'receivers_coach': 'wide_receivers_coach',
 'receiving_hulk': 'receiving_ship',
 'receiving_mark': 'backstamp',
 'receiving_quarter': 'no_quarter',
 'recency_bias': 'chronological_snobbery',
 'recency_effect': 'serial_position_effect',
 'recent_changes': 'change',
 'recent_deaths': 'deaths_in_2009',
 'recent_epoch': 'holocene',
 'recent_glaciation': 'last_glacial_period',
 'recent_history': 'contemporary_history',
 'recent_latin': 'contemporary_latin',
 'recent_unpleasantness': 'american_civil_war',
 'recentino_lake': 'lago_di_recentino',
 'reception_desk': 'receptionist',
 'reception_diversity': 'diversity_combining',
 'reception_room': 'drawing_room',
 'reception_statutes': 'reception_statute',
 'receptive_dysphasia': 'receptive_aphasia',
 'receptive_fields': 'receptive_field',
 'receptive_language': 'linguistics',
 'receptor-tyrosine_kinases': 'receptor_tyrosine_kinase',
 'receptor_1': 'r1',
 'receptor_10': 'r10',
 'receptor_11': 'r11',
 'receptor_2': 'r2',
 'receptor_3': 'r3',
 'receptor_4': 'r4',
 'receptor_5': 'r5',
 'receptor_6': 'r6',
 'receptor_7': 'r7',
 'receptor_8': 'r8',
 'receptor_9': 'r9',
 'receptor_agonist': 'agonist',
 'receptor_agonists': 'agonist',
 'receptor_antagonism': 'receptor_antagonist',
 'receptor_antagonists': 'receptor_antagonist',
 'receptor_down-regulation': 'downregulation_and_upregulation',
 'receptor_field': 'receptive_field',
 'receptor_kinetics': 'receptor-ligand_kinetics',
 'receptor_language': 'target_language',
 'receptor_tyrosine-kinases': 'receptor_tyrosine_kinase',
 'recess_appointee': 'recess_appointment',
 'recess_appointments': 'recess_appointment',
 'recess_christmas': 'recess_christmas:_miracle_on_third_street',
 'recess_monkey': 'alex_hilton',
 'recessed_gums': 'receding_gums',
 'recessed_lighting': 'recessed_light',
 'recession_2008': 'late-2000s_recession',
 'recession_2009': 'late-2000s_recession',
 'recession_bowl': 'super_bowl_xliii',
 'recession_cycle': 'business_cycle',
 'recession_velocity': 'recessional_velocity',
 'recessionary_gap': 'output_gap',
 'recessive_disorders': 'genetic_disorder',
 'recessive_pied': 'recessive_pied_budgerigar_mutation',
 'recessus_costodiaphragmaticus': 'costodiaphragmatic_recess',
 'recessus_infundibuli': 'infundibular_recess',
 'recessus_pinealis': 'pineal_recess',
 'recessus_suprapinealis': 'suprapineal_recess',
 'rechargable_batteries': 'rechargeable_battery',
 'rechargable_battery': 'rechargeable_battery',
 'recharge_basin': 'infiltration_basin',
 'rechargeable_batteries': 'rechargeable_battery',
 'rechargeable_cell': 'rechargeable_battery',
 'recharging_batteries': 'rechargeable_battery',
 'recharging_point': 'charging_station',
 'recharging_station': 'charging_station',
 'recherche_archipelago': 'archipelago_of_the_recherche',
 'recherswil_so': 'recherswil',
 'rechingeriella_eutypoides': 'monosporascus_eutypoides',
 'rechnender_raum': 'calculating_space',
 'rechnoy_vokzal': 'north_river_terminal',
 'rechte_rheinstrecke': 'east_rhine_railway',
 'rechthalten_fr': 'rechthalten',
 'rechytsia_raion': 'rechytsa_raion',
 'recidivism_rate': 'recidivism',
 'recife-olinda_arena': 'arena_recife-olinda',
 'recife_subway': 'recife_metro',
 'recip_saw': 'reciprocating_saw',
 'recipharm_ab': 'recipharm',
 'recipie_book': 'recipe',
 'reciprocal_admission': 'admission_on_motion',
 'reciprocal_agreement': 'reciprocity',
 'reciprocal_arrangement': 'reciprocity',
 'reciprocal_centimeter': 'wavenumber',
 'reciprocal_encipherment': 'reciprocal_cipher',
 'reciprocal_equality': 'persuasive_technology',
 'reciprocal_feeding': 'trophallaxis',
 'reciprocal_function': 'multiplicative_inverse',
 'reciprocal_insurer': 'reciprocal_inter-insurance_exchange',
 'reciprocal_licence': 'copyleft',
 'reciprocal_license': 'copyleft',
 'reciprocal_links': 'methods_of_website_linking',
 'reciprocal_matrix': 'invertible_matrix',
 'reciprocal_piston': 'reciprocating_engine',
 'reciprocal_recordings': 'reciprocal_recording',
 'reciprocal_relationship': 'reciprocity',
 'reciprocal_roof': 'reciprocal_frame',
 'reciprocal_seconds': 'shear_rate',
 'reciprocal_socialisation': 'reciprocal_socialization',
 'reciprocal_space': 'reciprocal_lattice',
 'reciprocal_spiral': 'hyperbolic_spiral',
 'reciprocal_system': 'dewey_b._larson',
 'reciprocal_translocation': 'chromosomal_translocation',
 'reciprocal_transplant': 'transplant_experiment',
 'reciprocating_engines': 'reciprocating_engine',
 'reciprocating_piston': 'reciprocating_engine',
 'reciprocating_screw': 'reciprocating_screw_machinery',
 'reciprocating_sphere': 'pole_and_polar',
 'reciprocating_weight': 'moment_of_inertia',
 'reciprocity_laws': 'reciprocity_law',
 'reciprocity_rule': 'ethic_of_reciprocity',
 'reciprocity_trap': 'norm_of_reciprocity',
 'recitation_songs': 'recitation_song',
 'recitation_tone': 'reciting_tone',
 'reciting_note': 'reciting_tone',
 'reckingen-gluringen_vs': 'reckingen-gluringen',
 'reckingen_gluringen': 'reckingen-gluringen',
 'reckitt_benckhiser': 'reckitt_benckiser',
 'reckless_endangerment': 'endangerment',
 'reckless_eric': 'wreckless_eric',
 'reckless_intent': 'wwe_wreckless_intent',
 'reckless_romeo': 'a_reckless_romeo',
 'reckoning_day': 'day_of_reckoning',
 'recktenwald_prize': 'h._c._recktenwald_prize_in_economics',
 'reclaim_australia': 'reclaim_australia:_reduce_immigration',
 'reclaim_rubber': 'crumb_rubber',
 'reclaimed_land': 'land_reclamation',
 'reclaimed_wastewater': 'reclaimed_water',
 'reclam_verlag': 'reclam',
 'reclamation_act': 'newlands_reclamation_act',
 'reclamation_law': 'united_states_bureau_of_reclamation',
 'reclassification_program': 'u.s._reclassification_program',
 'reclining_buddha': 'wat_pho',
 'recloose_organisation': 'recloose',
 'recluce_saga': 'the_saga_of_recluce',
 'recluse_gotama': 'gautama_buddha',
 'recluse_spiders': 'recluse_spider',
 'recluses_missionaires': 'recluse_sisters',
 'reclusive_ringtail': 'reclusive_ringtail_possum',
 'recoaro_milano': 'olimpia_milano',
 'recognition-primed_decision-making': 'recognition_primed_decision',
 'recognition_site': 'recognition_sequence',
 'recognitional_picketing': 'recognition_strike',
 'recognizance_bond': 'recognizance',
 'recoil_action': 'recoil_operation',
 'recoil_booster': 'muzzle_booster',
 'recoil_brake': 'muzzle_brake',
 'recoil_compensator': 'muzzle_brake',
 'recoil_escapement': 'anchor_escapement',
 'recoil_operated': 'recoil_operation',
 'recoiless_rifle': 'recoilless_rifle',
 'recoiless_rifles': 'recoilless_rifle',
 'recoilless_gun': 'recoilless_rifle',
 'recoilless_rifles': 'recoilless_rifle',
 'recoilless_weapon': 'recoilless_rifle',
 'recoletos_boulevard': 'paseo_de_recoletos',
 'recombinant_fraction': 'genetic_linkage',
 'recombinant_frequency': 'genetic_linkage',
 'recombinant_gene': 'recombinant_dna',
 'recombinant_interferon-gamma': 'interferon',
 'recombinant_protein': 'recombinant_dna',
 'recombinant_proteins': 'recombinant_dna',
 'recombinant_technology': 'recombinant_dna',
 'recombinant_vaccines': 'vaccine',
 'recombination_fraction': 'genetic_linkage',
 'recombination_frequency': 'genetic_linkage',
 'recombination_hotspots': 'recombination_hotspot',
 'recombination_pathway': 'genetic_recombination',
 'recombinational_repair': 'homologous_recombination',
 'recomendation_system': 'recommender_system',
 'recommendation_engine': 'recommender_system',
 'recommendation_system': 'recommender_system',
 'recommendation_systems': 'recommender_system',
 'recommended_diet': 'healthy_diet',
 'recommended_speed': 'richtgeschwindigkeit',
 'recommender_systems': 'recommender_system',
 'recompression_evaporation': 'vapor-compression_evaporation',
 'recompression_evaporator': 'vapor-compression_evaporation',
 'recon_armor': 'halo_3',
 'recon_battalions': 'united_states_marine_corps_reconnaissance_battalions',
 'recon_marines': 'united_states_marine_corps_force_reconnaissance',
 'recon_plane': 'surveillance_aircraft',
 'recon_rifle': 'seal_recon_rifle',
 'recon_ron': 'recon_ron_pull-up_program',
 'recon_sat': 'spy_satellite',
 'reconcentration_camp': 'internment',
 'reconciled_lombards': 'poor_catholics',
 'reconciliation_day': 'day_of_reconciliation',
 'reconfigurable_control': 'control_reconfiguration',
 'reconfigurable_dpa': 'reconfigurable_datapath_array',
 'reconfigurable_logic': 'reconfigurable_computing',
 'reconfigurable_oadm': 'reconfigurable_optical_add-drop_multiplexer',
 'reconfigurable_system': 'reconfigurable_computing',
 'recong_peo': 'reckong_peo',
 'reconnaisance_aircraft': 'surveillance_aircraft',
 'reconnaisance_commandos': 'south_african_special_forces_brigade',
 'reconnaissance_aircraft': 'hurricane_hunters',
 'reconnaissance_airplane': 'surveillance_aircraft',
 'reconnaissance_commandos': 'south_african_special_forces_brigade',
 'reconnaissance_mission': 'surveillance_aircraft',
 'reconnaissance_plane': 'surveillance_aircraft',
 'reconnaissance_satellite': 'spy_satellite',
 'reconnaissance_satellites': 'spy_satellite',
 'reconstituent_seimas': 'supreme_soviet_of_the_lithuanian_ssr',
 'reconstituted_families': 'reconstituted_family',
 'reconstituted_leather': 'bonded_leather',
 'reconstriction_records': 're-constriction_records',
 'reconstructed_language': 'linguistic_reconstruction',
 'reconstructed_paganism': 'neopaganism',
 'reconstructed_traditions': 'neopaganism',
 'reconstruction_act': 'reconstruction_acts',
 'reconstruction_archaeology': 'experimental_archaeology',
 'reconstruction_archeology': 'experimental_archaeology',
 'reconstruction_bibliography': 'reconstruction:_bibliography',
 'reconstruction_era': 'reconstruction_era_of_the_united_states',
 'reconstruction_hospital': 'new_york_university_school_of_medicine',
 'reconstruction_party': 'reconstruction_party_of_canada',
 'reconstruction_period': 'reconstruction_era_of_the_united_states',
 'reconstruction_plan': 'reconstruction_era_of_the_united_states',
 'reconstruction_problem': 'reconstruction_conjecture',
 'reconstructionist_jew': 'reconstructionist_judaism',
 'reconstructionist_jews': 'reconstructionist_judaism',
 'reconstructionist_paganism': 'polytheistic_reconstructionism',
 'reconstructionist_postmillennialism': 'postmillennialism',
 'reconstructionist_zionism': 'religious_zionism',
 'reconstructive_surgeon': 'reconstructive_surgery',
 'reconstructor_2': 'reconstructor',
 'reconstructor_2.8': 'reconstructor',
 'reconstructor_3': 'reconstructor',
 'reconvergent_fanout': 'reconvergent_fan-out',
 'reconvilier_be': 'reconvilier',
 'recopa_sul-americana': 'recopa_sudamericana',
 'record-oriented_file': 'record-oriented_filesystem',
 'record_album': 'album',
 'record_albums': 'album',
 'record_certification': 'music_recording_sales_certification',
 'record_changers': 'record_changer',
 'record_charts': 'record_chart',
 'record_co-producer': 'record_producer',
 'record_companies': 'record_label',
 'record_company': 'record_label',
 'record_contract': 'recording_contract',
 'record_coproducer': 'record_producer',
 'record_date': 'ex-dividend_date',
 'record_deal': 'recording_contract',
 'record_deck': 'phonograph',
 'record_exec': 'music_executive',
 'record_executive': 'music_executive',
 'record_head': 'recording_head',
 'record_history': 'recorded_history',
 'record_hop': 'sock_hop',
 'record_industry': 'music_industry',
 'record_jacket': 'record_sleeve',
 'record_keeper': 'historian',
 'record_keeping': 'historian',
 'record_labels': 'record_label',
 'record_lable': 'record_label',
 'record_mixer': 're-recording_mixer',
 'record_napoli': 'basket_napoli',
 'record_network': 'rede_record',
 'record_networks': 'rede_record',
 'record_one': 'ocean_way_recording',
 'record_plant': 'record_plant_studios',
 'record_player': 'phonograph',
 'record_players': 'phonograph',
 'record_pools': 'record_pool',
 'record_producers': 'record_producer',
 'record_production': 'record_producer',
 'record_protection': 'write_protection',
 'record_rendezvous': 'leo_mintz',
 'record_research': 'joel_whitburn',
 'record_sales': 'music_recording_sales_certification',
 'record_scratching': 'scratching',
 'record_separator': 'c0_and_c1_control_codes',
 'record_set': 'recordset',
 'record_shops': 'record_shop',
 'record_store': 'record_shop',
 'record_studio': 'recording_studio',
 'record_time': 'world_record',
 'record_town': 'trans_world_entertainment',
 'recordable_cd': 'cd-r',
 'recordable_dvd': 'dvd_recordable',
 'recordable_media': 'data_storage_device',
 'recorded_media': 'mass_media',
 'recorded_message': 'answering_machine',
 'recorded_motion': 'film',
 'recorded_sound': 'sound_recording_and_reproduction',
 'recorder_cup': 'j._j._liston_trophy',
 'recorder_flute': 'recorder',
 'recording_academy': 'national_academy_of_recording_arts_and_sciences',
 'recording_artist': 'musician',
 'recording_artists': 'musician',
 'recording_bias': 'tape_bias',
 'recording_company': 'record_label',
 'recording_engineer': 'audio_engineering',
 'recording_formats': 'recording_format',
 'recording_industry': 'music_industry',
 'recording_kymograph': 'kymograph',
 'recording_label': 'record_label',
 'recording_media': 'data_storage_device',
 'recording_room': 'recording_studio',
 'recording_session': 'studio_recording',
 'recording_studios': 'recording_studio',
 'recording_tape': 'magnetic_tape',
 'records_industry': 'music_industry',
 'records_retention': 'retention_period',
 'recourse_loan': 'recourse_debt',
 'recourse_note': 'nonrecourse_debt',
 'recouvrance_bridge': 'pont_de_recouvrance',
 'recoverable_alert': 'amiga_recoverable_alert',
 'recovered_material': 'materials_recovery_facility',
 'recovered_memories': 'recovered_memory_therapy',
 'recovered_memory': 'repressed_memory',
 'recovered_territory': 'recovered_territories',
 'recovering_alcoholic': 'alcoholism',
 'recoverred_territories': 'recovered_territories',
 'recovery_act': 'american_recovery_and_reinvestment_act_of_2009',
 'recovery_bill': 'american_recovery_and_reinvestment_act_of_2009',
 'recovery_card': 'watchdog_timer',
 'recovery_cd': 'recovery_disc',
 'recovery_collar': 'elizabethan_collar',
 'recovery_disk': 'recovery_disc',
 'recovery_drink': 'sports_drink',
 'recovery_drinking': 'hair_of_the_dog',
 'recovery_environment': 'windows_recovery_environment',
 'recovery_house': 'halfway_house',
 'recovery_lock': 'recovery_swap',
 'recovery_one': 'red_vs._blue:_recovery_one',
 'recovery_partition': 'recovery_disc',
 'recovery_plan': 'american_recovery_and_reinvestment_act_of_2009',
 'recovery_truck': 'tow_truck',
 'recovery_vehicle': 'tow_truck',
 'recovery_version': 'recovery_version_of_the_bible',
 'recreation_building': 'rec_hall',
 'recreation_therapy': 'recreational_therapy',
 'recreational_activities': 'recreation',
 'recreational_acupuncture': 'play_piercing',
 'recreational_boat': 'pleasure_craft',
 'recreational_chemical': 'recreational_drug_use',
 'recreational_cycling': 'bicycle_touring',
 'recreational_drug': 'recreational_drug_use',
 'recreational_drugs': 'psychedelic_drug',
 'recreational_footy': 'rec_footy',
 'recreational_genomics': 'genetic_genealogy',
 'recreational_grieving': 'mourning_sickness',
 'recreational_kayaking': 'recreational_kayak',
 'recreational_mathematician': 'recreational_mathematics',
 'recreational_molecule': 'recreational_drug_use',
 'recreational_pilot': 'pilot_certification_in_the_united_states',
 'recreational_pursuits': 'hobby',
 'recreational_reading': 'sustained_silent_reading',
 'recreational_soccer': 'association_football',
 'recreational_sport': 'sport',
 'recreational_substance': 'recreational_drug_use',
 'recreational_therapist': 'recreational_therapy',
 'recreational_vehicles': 'recreational_vehicle',
 'recreational_violence': 'happy_slapping',
 'recreativo_granada': 'granada_cf',
 'recreativo_huelva': 'recreativo_de_huelva',
 'recrec_records': 'recrec_music',
 'recretivo_huelva': 'recreativo_de_huelva',
 'recrudescent_typhus': 'epidemic_typhus',
 'recruiting_serjeant': 'recruiting_sergeant',
 'recruitment_agency': 'recruiter',
 'recruitment_consultancy': 'employment_agency',
 'recruitment_firm': 'recruiter',
 'recruitment_ireland': 'recruitment_in_the_republic_of_ireland',
 'recruitment_march': 'snowball_marches',
 'recruitment_process': 'recruitment',
 'recs_80': 'recs-80',
 'rect_function': 'rectangular_function',
 'rectal_cancer': 'colorectal_cancer',
 'rectal_carcinoma': 'colorectal_cancer',
 'rectal_columns': 'anal_columns',
 'rectal_diseases': 'rectum',
 'rectal_divarication': 'divarication_of_rectus_abdominis_muscles',
 'rectal_exam': 'rectal_examination',
 'rectal_examinations': 'rectal_examination',
 'rectal_fistula': 'anal_fistula',
 'rectal_gases': 'flatulence',
 'rectal_neoplasm': 'colorectal_cancer',
 'rectal_neoplasms': 'colorectal_cancer',
 'rectal_polyp': 'colorectal_polyp',
 'rectal_sex': 'anal_sex',
 'rectal_sinuses': 'anal_sinuses',
 'rectal_suppository': 'suppository',
 'rectal_varices': 'hemorrhoid',
 'rectal_varicosity': 'hemorrhoid',
 'rectangle_attack': 'boomerang_attack',
 'rectangle_function': 'rectangular_function',
 'rectangle_rule': 'rectangle_method',
 'rectangled_triangle': 'triangle',
 'rectangular-bulbed_dendrobium': 'dendrobium_tetragonum',
 'rectangular_box': 'cuboid',
 'rectangular_controller': 'game_controller',
 'rectangular_coordinates': 'cartesian_coordinate_system',
 'rectangular_coords': 'cartesian_coordinate_system',
 'rectangular_drainage': 'drainage_system',
 'rectangular_grid': 'regular_grid',
 'rectangular_parallelepiped': 'cuboid',
 'rectangular_pixel': 'pixel',
 'rectangular_prism': 'cuboid',
 'rectangular_signal': 'rectangular_function',
 'rectangular_solid': 'cuboid',
 'rectangular_states': 'u.s._state',
 'rectangular_trigger': 'reef_triggerfish',
 'rectangular_triggerfish': 'reef_triggerfish',
 'rectangular_wave': 'pulse_wave',
 'rectangular_window': 'window_function',
 'recti_inferior': 'inferior_rectus_muscle',
 'rectifiable_curve': 'arc_length',
 'rectifiable_path': 'curve',
 'rectifiable_set': 'hausdorff_dimension',
 'rectified_5-simplex': 'rectified_hexateron',
 'rectified_alcohol': 'neutral_grain_spirit',
 'rectified_cube': 'cuboctahedron',
 'rectified_cuboctahedron': 'rhombicuboctahedron',
 'rectified_dodecahedron': 'icosidodecahedron',
 'rectified_pentachoron': 'rectified_5-cell',
 'rectified_tesseract': 'rectified_8-cell',
 'rectifier_transformer': 'cathodic_protection_rectifier',
 'rectilinear_distance': 'taxicab_geometry',
 'rectilinear_grid': 'regular_grid',
 'rectilinear_loudspeakers': 'rectilinear_research_corporation',
 'rectilinear_motion': 'rectilinear_propagation',
 'rectilinear_projection': 'rectilinear_lens',
 'recto-anal_junction': 'pectinate_line',
 'recto-vaginal_fistula': 'rectovaginal_fistula',
 'recto-verso_drawing': 'recto_and_verso',
 'recto_verso': 'recto_and_verso',
 'rector_magnificus': 'rector',
 'rector_provinciae': 'rector',
 'rectosigmoid_neoplasm': 'colorectal_cancer',
 'rectouterine_excavation': 'rectouterine_pouch',
 'rectovaginal_septum': 'rectovaginal_fascia',
 'rectovesical_pouch': 'rectovesical_excavation',
 'rectrical_bulb': 'pygostyle',
 'rectrical_bulbs': 'pygostyle',
 'rectricial_bulb': 'pygostyle',
 'rectricial_bulbs': 'pygostyle',
 'rectum_ampulla': 'rectal_ampulla',
 'rectum_carcinoma': 'colorectal_cancer',
 'rectum_hellesponticum': 'hellespont',
 'rectus_abdominis': 'rectus_abdominis_muscle',
 'rectus_abdominus': 'rectus_abdominis_muscle',
 'rectus_capitis': 'rectus_capitis_anterior_muscle',
 'rectus_divarication': 'divarication_of_rectus_abdominis_muscles',
 'rectus_femoris': 'rectus_femoris_muscle',
 'rectus_hematoma': 'rectus_sheath_hematoma',
 'rectus_inferior': 'inferior_rectus_muscle',
 'rectus_lateralis': 'lateral_rectus_muscle',
 'rectus_medialis': 'medial_rectus_muscle',
 'rectus_muscle': 'rectus_abdominis_muscle',
 'rectus_sinus': 'straight_sinus',
 'rectus_superior': 'superior_rectus_muscle',
 'recumbant_bicycle': 'recumbent_bicycle',
 'recumbent_bicycles': 'recumbent_bicycle',
 'recumbent_bike': 'recumbent_bicycle',
 'recumbent_bikes': 'recumbent_bicycle',
 'recumbent_fold': 'nappe',
 'recumbent_tricycle': 'recumbent_bicycle',
 'recurrence_equation': 'recurrence_relation',
 'recurrence_equations': 'recurrence_relation',
 'recurrence_plots': 'recurrence_plot',
 'recurrence_relations': 'recurrence_relation',
 'recurrent_abortion': 'habitual_abortion',
 'recurrent_branch': 'recurrent_branch_of_the_median_nerve',
 'recurrent_fraction': 'repeating_decimal',
 'recurrent_miscarriage': 'habitual_abortion',
 'recurrent_naevus': 'pseudomelanoma',
 'recurrent_nerve': 'recurrent_laryngeal_nerve',
 'recurrent_nerves': 'recurrent_laryngeal_nerve',
 'recurrent_nevi': 'pseudomelanoma',
 'recurrent_nevus': 'pseudomelanoma',
 'recurrent_radial': 'radial_recurrent_artery',
 'recurrent_relation': 'recurrence_relation',
 'recurrent_set': 'recurrent_point',
 'recurring_characters': 'recurring_character',
 'recurring_decimal': 'repeating_decimal',
 'recurring_decimals': 'repeating_decimal',
 'recurring_dreams': 'recurring_dream',
 'recurring_expense': 'expense',
 'recurring_expentiture': 'expense',
 'recurring_fraction': 'continued_fraction',
 'recurring_fractions': 'continued_fraction',
 'recurring_gag': 'running_gag',
 'recurring_nova': 'nova',
 'recurring_number': 'repeating_decimal',
 'recurring_role': 'recurring_character',
 'recurring_unit': 'structural_unit',
 'recurse_subdirectories': 'directory',
 'recursion_definition': 'recursion',
 'recursion_redir': 'recursion',
 'recursion_relation': 'recurrence_relation',
 'recursion_theorem': 'recursion',
 'recursion_theory': 'computability_theory',
 'recursive-descent_parser': 'recursive_descent_parser',
 'recursive-descent_parsers': 'recursive_descent_parser',
 'recursive_abbreviation': 'recursive_acronym',
 'recursive_acronyms': 'recursive_acronym',
 'recursive_advertising': 'viral_marketing',
 'recursive_ascent': 'recursive_ascent_parser',
 'recursive_calls': 'recursive_call',
 'recursive_closure': 'transitive_closure',
 'recursive_comprehension': 'second-order_arithmetic',
 'recursive_descent': 'recursive_descent_parser',
 'recursive_functions': 'recursive_function',
 'recursive_grammar': 'formal_grammar',
 'recursive_initialism': 'recursive_acronym',
 'recursive_loop': 'infinite_loop',
 'recursive_mutex': 'reentrant_mutex',
 'recursive_number': 'computable_number',
 'recursive_numbers': 'computable_number',
 'recursive_picture': 'droste_effect',
 'recursive_pictures': 'droste_effect',
 'recursive_relation': 'recurrence_relation',
 'recursive_routine': 'recursion',
 'recursive_sequence': 'recurrence_relation',
 'recursive_sets': 'recursive_set',
 'recursive_trees': 'recursive_tree',
 'recursive_type': 'recursive_data_type',
 'recursively_definable': 'recursive_set',
 'recursively_define': 'recursive_definition',
 'recursively_enumerable': 'recursively_enumerable_set',
 'recursor_function': 'recursion',
 'recurvirostra_americana': 'american_avocet',
 'recurvirostra_andina': 'andean_avocet',
 'recurvirostra_avosetta': 'pied_avocet',
 'recurvirostra_novaehollandiae': 'red-necked_avocet',
 'recut_trailers': 're-cut_trailer',
 'recyclable_materials': 'recycling',
 'recyclable_plastic': 'plastic_recycling',
 'recyclable_waste': 'recycling',
 'recycle_bin': 'recycling_bin',
 'recycle_bins': 'waste_container',
 'recycle_computer': 'computer_recycling',
 'recycle_computers': 'computer_recycling',
 'recycle_laptop': 'computer_recycling',
 'recycle_laptops': 'computer_recycling',
 'recycle_now': 'recycling_in_the_united_kingdom',
 'recycleable_waste': 'recycling',
 'recycled_air': 'give_up',
 'recycled_computer': 'computer_recycling',
 'recycled_computers': 'computer_recycling',
 'recycled_laptop': 'computer_recycling',
 'recycled_laptops': 'computer_recycling',
 'recycled_paint': 'paint_recycling',
 'recycled_paper': 'paper_recycling',
 'recycled_universe': 'oscillatory_universe',
 'recycled_water': 'reclaimed_water',
 'recycles_computer': 'computer_recycling',
 'recycles_computers': 'computer_recycling',
 'recycles_laptop': 'computer_recycling',
 'recycles_laptops': 'computer_recycling',
 'recycling_ban': 'waste_container',
 'recycling_bins': 'recycling_bin',
 'recycling_bun': 'waste_container',
 'recycling_code': 'international_universal_recycling_codes',
 'recycling_codes': 'international_universal_recycling_codes',
 'recycling_computer': 'computer_recycling',
 'recycling_computers': 'computer_recycling',
 'recycling_criticism': 'recycling',
 'recycling_industry': 'recycling',
 'recycling_laptop': 'computer_recycling',
 'recycling_laptops': 'computer_recycling',
 'recycling_number': 'resin_identification_code',
 'recycling_paper': 'paper_recycling',
 'recycling_plastic': 'plastic_recycling',
 'recycling_ratio': 'moisture_recycling',
 'recycling_symbols': 'recycling_symbol',
 'recycling_technology': 'recycling',
 'recycling_timber': 'timber_recycling',
 'recycling_tyres': 'tire_recycling',
 'recz_commune': 'gmina_recz',
 'red-and-black_colobus': 'red_colobus',
 'red-back_spider': 'redback_spider',
 'red-backed_button-quail': 'red-backed_buttonquail',
 'red-backed_fairy-wren': 'red-backed_fairywren',
 'red-backed_hawk': 'variable_hawk',
 'red-backed_junco': 'dark-eyed_junco',
 'red-backed_parrot': 'red-rumped_parrot',
 'red-banded_jezebel': 'delias_mysis',
 'red-banded_leafhopper': 'graphocephala_coccinea',
 'red-bellied_dasyure': 'red-bellied_marsupial_shrew',
 'red-bellied_monkey': 'white-throated_guenon',
 'red-bellied_pademelon': 'tasmanian_pademelon',
 'red-bellied_tamarin': 'white-lipped_tamarin',
 'red-bellied_watersnake': 'nerodia_erythrogaster',
 'red-berried_elder': 'sambucus_racemosa',
 'red-billed_brushturkey': 'red-billed_brush-turkey',
 'red-billed_choughs': 'red-billed_chough',
 'red-billed_curassow': 'red-knobbed_curassow',
 'red-billed_duck': 'red-billed_teal',
 'red-billed_fire-finch': 'red-billed_firefinch',
 'red-billed_hanging-parrot': 'pygmy_hanging_parrot',
 'red-billed_helmetshrike': 'chestnut-bellied_helmetshrike',
 'red-billed_pionus': 'red-billed_parrot',
 'red-billed_toucan': 'white-throated_toucan',
 'red-black_separation': 'red/black_concept',
 'red-black_trees': 'red-black_tree',
 'red-blood_cell': 'red_blood_cell',
 'red-blood_corpuscles': 'red_blood_cell',
 'red-breast_parakeet': 'red-breasted_parakeet',
 'red-breasted_fly-catcher': 'red-breasted_flycatcher',
 'red-breasted_goshawk': 'red-chested_goshawk',
 'red-breasted_plover': 'new_zealand_dotterel',
 'red-breasted_pygmy-parrot': 'red-breasted_pygmy_parrot',
 'red-breasted_sunfish': 'redbreast_sunfish',
 'red-breasted_wryneck': 'wryneck',
 'red-brick_university': 'red_brick_university',
 'red-browed_fig-parrot': 'double-eyed_fig_parrot',
 'red-browed_firetail': 'red-browed_finch',
 'red-browed_parrot': 'red-browed_amazon',
 'red-capped_dotterel': 'red-capped_plover',
 'red-capped_mangabey': 'collared_mangabey',
 'red-cheeked_bulbul': 'red-whiskered_bulbul',
 'red-cheeked_cordonbleu': 'red-cheeked_cordon-bleu',
 'red-cheeked_squirrels': 'red-cheeked_squirrel',
 'red-chested_button-quail': 'red-chested_buttonquail',
 'red-claw_crayfish': 'australian_red_claw_crayfish',
 'red-clawed_crab': 'chiromantes_haematocheir',
 'red-collared_lemur': 'collared_brown_lemur',
 'red-cotton_tree': 'bombax',
 'red-crested_cuckoo': 'rough-crested_malkoha',
 'red-crested_korhaan': 'red-crested_bustard',
 'red-crested_malkoha': 'rough-crested_malkoha',
 'red-crowned_conure': 'rose-fronted_parakeet',
 'red-crowned_habia': 'red-crowned_ant-tanager',
 'red-crowned_parrot': 'red-crowned_amazon',
 'red-diaper_babies': 'red_diaper_baby',
 'red-diaper_baby': 'red_diaper_baby',
 'red-disc_bushbrown': 'mycalesis_oculus',
 'red-ear_slider': 'red-eared_slider',
 'red-eard_terrapin': 'red-eared_slider',
 'red-eared_antechinus': 'fat-tailed_false_antechinus',
 'red-eared_monkey': 'red-eared_guenon',
 'red-eared_parakeet': 'blood-eared_parakeet',
 'red-eared_terrapin': 'red-eared_slider',
 'red-eye_bushbrown': 'mycalesis_adolphei',
 'red-eyed_cowbird': 'bronzed_cowbird',
 'red-eyed_frog': 'agalychnis_callidryas',
 'red-eyed_wattle': 'acacia_cyclops',
 'red-faced_apalis': 'red-fronted_warbler',
 'red-faced_crimsonwing': 'red-faced_crimson-wing',
 'red-faced_lovebird': 'red-headed_lovebird',
 'red-faced_shag': 'red-faced_cormorant',
 'red-figure_painting': 'red-figure_pottery',
 'red-figure_vase': 'red-figure_pottery',
 'red-figured_vase': 'red-figure_pottery',
 'red-finned_butterflyfish': 'oval_butterflyfish',
 'red-finned_shark': 'rainbow_shark',
 'red-flanked_bush-robin': 'red-flanked_bluetail',
 'red-flecked_mopalia': 'mopalia_spectabilis',
 'red-fleshed_papaya': 'papaya',
 'red-flowered_mallee': 'eucalyptus_erythronema',
 'red-flowering_currant': 'ribes_sanguineum',
 'red-flowering_currants': 'ribes_sanguineum',
 'red-flowering_gum': 'corymbia_ficifolia',
 'red-footed_boobies': 'red-footed_booby',
 'red-footed_plumeleteer': 'bronze-tailed_plumeleteer',
 'red-footed_shag': 'red-legged_cormorant',
 'red-fronted_apalis': 'red-fronted_warbler',
 'red-green_carpet': 'chloroclysta_siterata',
 'red-green_coalition': 'red-green_alliance',
 'red-green_colorblindness': 'color_blindness',
 'red-groined_toadlet': 'wrinkled_toadlet',
 'red-haired_people': 'red_hair',
 'red-handed_dick': 'procopio',
 'red-headed_island': 'orchid_island',
 'red-headed_laughingthrush': 'chestnut-crowned_laughingthrush',
 'red-headed_league': 'the_red-headed_league',
 'red-headed_myzomela': 'red-headed_honeyeater',
 'red-headed_sideneck': 'red-headed_amazon_river_turtle',
 'red-headed_slut': 'redheaded_slut',
 'red-headed_stranger': 'red_headed_stranger',
 'red-hot_cattail': 'acalypha_hispida',
 'red-hot_poker': 'kniphofia',
 'red-keeled_flowerpecker': 'visayan_flowerpecker',
 'red-kneed_plover': 'red-kneed_dotterel',
 'red-kneed_tarantula': 'mexican_redknee_tarantula',
 'red-leaved_sundew': 'drosera_bulbosa',
 'red-legged_tortoise': 'red-footed_tortoise',
 'red-letter_day': 'red_letter_day',
 'red-letter_edition': 'red_letter_edition',
 'red-letter_editions': 'red_letter_edition',
 'red-light_area': 'red-light_district',
 'red-light_bandit': 'caryl_chessman',
 'red-light_camera': 'red_light_camera',
 'red-light_districts': 'red-light_district',
 'red-lined_shieldtail': 'uropeltis_rubrolineata',
 'red-lined_tilefish': 'hoplolatilus_marcosi',
 'red-lobed_sophronitis': 'sophronitis_sanguiloba',
 'red-lored_parrot': 'red-lored_amazon',
 'red-masked_conure': 'red-masked_parakeet',
 'red-nape_snake': 'ninia_atrata',
 'red-naped_boubou': 'red-naped_bush-shrike',
 'red-naped_bushshrike': 'red-naped_bush-shrike',
 'red-necked_keelback': 'rhabdophis_subminiatus',
 'red-necked_ostrich': 'ostrich',
 'red-necked_parrot': 'red-necked_amazon',
 'red-necked_spurfowl': 'red-necked_francolin',
 'red-osier_dogwood': 'red_osier_dogwood',
 'red-quilled_lory': 'black_lory',
 'red-root_amaranth': 'amaranthus_retroflexus',
 'red-ruffed_lemur': 'red_ruffed_lemur',
 'red-rumped_agouti': 'brazilian_agouti',
 'red-rumped_parakeet': 'red-rumped_parrot',
 'red-shafted_flicker': 'northern_flicker',
 'red-shouldered_widowbird': 'fan-tailed_widowbird',
 'red-spectacled_parrot': 'red-spectacled_amazon',
 'red-spot_whiting': 'eastern_school_whiting',
 'red-spotted_admiral': 'limenitis_arthemis',
 'red-spotted_bluethroat': 'bluethroat',
 'red-spotted_catshark': 'redspotted_catshark',
 'red-spotted_newt': 'eastern_newt',
 'red-spotted_purple': 'limenitis_arthemis',
 'red-staining_inocybe': 'inocybe_erubescens',
 'red-stalked_aster': 'symphyotrichum_puniceum',
 'red-stemmed_aster': 'symphyotrichum_puniceum',
 'red-stipule_fig': 'ficus_triradiata',
 'red-stripe_shrimp': 'caridina_gracilirostris',
 'red-striped_toadfish': 'tetraodon_erythrotaenia',
 'red-tail_catfish': 'redtail_catfish',
 'red-tail_shark': 'red-tailed_black_shark',
 'red-tailed_barbel': 'barbus_haasi',
 'red-tailed_black-cockatoo': 'red-tailed_black_cockatoo',
 'red-tailed_boa': 'boa_constrictor',
 'red-tailed_bristlebill': 'common_bristlebill',
 'red-tailed_bumblebee': 'bombus_lapidarius',
 'red-tailed_butterflyfish': 'redtail_butterflyfish',
 'red-tailed_catfish': 'redtail_catfish',
 'red-tailed_greenbul': 'red-tailed_bulbul',
 'red-tailed_guenon': 'red-tailed_monkey',
 'red-tailed_hawks': 'red-tailed_hawk',
 'red-tailed_parrot': 'red-tailed_amazon',
 'red-tailed_rasbora': 'blackline_rasbora',
 'red-tailed_snakehead': 'channa_gachua',
 'red-tailed_tropic-bird': 'red-tailed_tropicbird',
 'red-tailed_tropicbirds': 'red-tailed_tropicbird',
 'red-thighed_froglet': 'quacking_frog',
 'red-throated_anole': 'carolina_anole',
 'red-throated_ascidian': 'herdmania_momus',
 'red-throated_conure': 'red-throated_parakeet',
 'red-throated_diver': 'red-throated_loon',
 'red-throated_flycatcher': 'red-breasted_flycatcher',
 'red-throated_thrush': 'dark-throated_thrush',
 'red-toothed_shrews': 'red-toothed_shrew',
 'red-twig_dogwood': 'red_osier_dogwood',
 'red-twigged_shadbush': 'amelanchier_sanguinea',
 'red-winged_fairy-wren': 'red-winged_fairywren',
 'red-winged_laughing-thrush': 'red-winged_laughingthrush',
 'red-winged_parrotlet': 'blue-fronted_parrotlet',
 'red-winged_prinia': 'red-winged_warbler',
 'red_1': 'rascalz',
 'red_3': 'erythrosine',
 'red_4': 'scarlet_gn',
 'red_40': 'allura_red_ac',
 'red_9': 'mauser_c96',
 'red_a-row': 'aaron_rowand',
 'red_acacia': 'acacia_seyal',
 'red_ace': 'the_red_ace',
 'red_acouchy': 'red_acouchi',
 'red_admirable': 'vanessa_atalanta',
 'red_affair': 'the_great_american_beast',
 'red_airforce': 'soviet_air_forces',
 'red_alder': 'alnus_rubra',
 'red_alga': 'red_algae',
 'red_alibi': 'wiretap_scars',
 'red_almas': 'ralph_almas',
 'red_amaranth': 'amaranthus_cruentus',
 'red_america': 'red_states_and_blue_states',
 'red_anemonefish': 'australian_clownfish',
 'red_ant': 'fire_ant',
 'red_antimony': 'kermesite',
 'red_ants': 'fire_ant',
 'red_ape': 'orangutan',
 'red_apes': 'orangutan',
 'red_apples': 'red_apple',
 'red_arowana': 'asian_arowana',
 'red_ash': 'fraxinus_pennsylvanica',
 'red_aspect': 'rhodope_mountains',
 'red_ass': 'butts_up',
 'red_aurebach': 'red_auerbach',
 'red_avadavat': 'red_munia',
 'red_awn': 'the_red_awn',
 'red_back': 'redback',
 'red_backed': 'redback',
 'red_baiting': 'red-baiting',
 'red_balau': 'shorea_balangeran',
 'red_ballon': 'red_balloon',
 'red_baloon': 'red_balloon',
 'red_bananas': 'red_banana',
 'red_band': 'film_trailer',
 'red_banded': 'red-banded',
 'red_banner': 'red_flag',
 'red_barberry': 'berberis_thunbergii',
 'red_baron': 'manfred_von_richthofen',
 'red_bartsia': 'odontites_vernus',
 'red_basin': 'sichuan_basin',
 'red_battlezord': 'zords_in_power_rangers:_zeo',
 'red_bayberry': 'myrica_rubra',
 'red_beadtree': 'adenanthera_pavonina',
 'red_beans': 'red_bean',
 'red_bearberry': 'arctostaphylos_uva-ursi',
 'red_bed': 'red_beds',
 'red_beech': 'nothofagus_fusca',
 'red_beet': 'beetroot',
 'red_berets': 'red_beret',
 'red_biotechnology': 'biotechnology',
 'red_birch': 'betula_occidentalis',
 'red_bird-of-paradise': 'red_bird_of_paradise',
 'red_birds': 'columbus_red_birds',
 'red_bishop': 'southern_red_bishop',
 'red_black': 'red-black',
 'red_blaik': 'earl_blaik',
 'red_bloodwood': 'corymbia_gummifera',
 'red_bobo': 'bwa',
 'red_body': 'rete_mirabile',
 'red_bones': 'paper_mario:_the_thousand-year_door',
 'red_bordeaux': 'bordeaux_wine',
 'red_boys': 'fa_red_boys_differdange',
 'red_bracelet': 'anorexia_nervosa',
 'red_braising': 'red_cooking',
 'red_brass': 'gunmetal',
 'red_bream': 'australasian_snapper',
 'red_breast': 'redbreast',
 'red_breasts': 'redbreast',
 'red_brick': 'red_brick_university',
 'red_brigade': 'red_brigades',
 'red_brige': 'red_bridge',
 'red_brome': 'bromus_madritensis',
 'red_buckeye': 'aesculus_pavia',
 'red_buffer': 'random_early_detection',
 'red_bug': 'pyrrhocoridae',
 'red_bugs': 'trombicula',
 'red_bulletin': 'the_red_bulletin',
 'red_bulls': 'new_york_red_bulls',
 'red_bus': 'red_bus_services',
 'red_bush': 'rooibos',
 'red_butterfly': 'gay_liberation_front',
 'red_caliph': 'enispe_euthymius',
 'red_camera': 'red_digital_cinema_camera_company',
 'red_campaign': 'product_red',
 'red_campion': 'silene_dioica',
 'red_cap': 'redcap',
 'red_car': 'pacific_electric_railway',
 'red_carabeen': 'geissois_benthamiana',
 'red_cardinal': 'northern_cardinal',
 'red_cards': 'red_card',
 'red_carr': 'al_carr',
 'red_cases': 'schenck_v._united_states',
 'red_cat-bear': 'red_panda',
 'red_caucasus': 'soviet_cruiser_krasny_kavkaz',
 'red_ceiling': 'the_red_ceiling',
 'red_cells': 'red_blood_cell',
 'red_chalk': 'chalk',
 'red_chamber': 'senate_of_canada',
 'red_chapel': 'chapelle_rouge',
 'red_chestnut': 'aesculus',
 'red_chickweed': 'anagallis_arvensis',
 'red_chile': 'chili_pepper',
 'red_chili': 'chili_pepper',
 'red_chillies': 'chili_pepper',
 'red_chips': 'red_chip',
 'red_choke-berry': 'aronia',
 'red_chokeberry': 'aronia',
 'red_chord': 'the_red_chord',
 'red_cities': 'red_ruthenia',
 'red_claws': 'maine_red_claws',
 'red_clover': 'trifolium_pratense',
 'red_club': 'playing_card',
 'red_coats': 'red_coat',
 'red_cobalt': 'erythrite',
 'red_cobra': 'red_spitting_cobra',
 'red_cod': 'pseudophycis',
 'red_code': 'code_red',
 'red_cole': 'horseradish',
 'red_collared': 'red-collared',
 'red_collared-dove': 'red_turtle_dove',
 'red_combs': 'grevillea_concinna',
 'red_comet': 'char_aznable',
 'red_company': 'red_entertainment',
 'red_conservatism': 'red_tory',
 'red_cooked': 'red_cooking',
 'red_copepod': 'clausidium_vancouverense',
 'red_corpuscles': 'red_blood_cell',
 'red_county': 'red_counties_and_blue_counties',
 'red_crab': 'dungeness_crab',
 'red_crayola': 'red_krayola',
 'red_crayon': 'crayon',
 'red_creeper': 'red_weed',
 'red_crescent': 'international_red_cross_and_red_crescent_movement',
 'red_cresent': 'international_red_cross_and_red_crescent_movement',
 'red_croats': 'red_croatia',
 'red_cross': 'international_red_cross_and_red_crescent_movement',
 'red_crossbill': 'common_crossbill',
 'red_crown': 'deshret',
 'red_crystal': 'emblems_of_the_international_red_cross_and_red_crescent_movement',
 'red_cube': 'isamu_noguchi',
 'red_currant': 'redcurrant',
 'red_curtains': 'red_curtain',
 'red_cyclone': 'zangief',
 'red_dalek': 'dalek_variants',
 'red_danish': 'danish_red_cattle',
 'red_danube': 'the_red_danube',
 'red_date': 'jujube',
 'red_dead-nettle': 'lamium_purpureum',
 'red_deadnettle': 'lamium_purpureum',
 'red_deal': 'scots_pine',
 'red_decade': 'the_red_decade',
 'red_deer-north': 'red_deer_north',
 'red_deer-south': 'red_deer_south',
 'red_defection': 'nevada_wolf_pack_football',
 'red_devils': 'red_devil',
 'red_diaper': 'red_diaper_baby',
 'red_diapers': 'red_diapers:_growing_up_in_the_communist_left',
 'red_dillies': 'secobarbital',
 'red_district': 'red-light_district',
 'red_doberman': 'doberman_pinscher',
 'red_dogg': 'c-block',
 'red_dottyback': 'labracinus_cyclophthalmus',
 'red_douglas': 'earl_of_angus',
 'red_drew': 'harold_drew',
 'red_duster': 'red_ensign',
 'red_dwarfs': 'red_dwarf',
 'red_eft': 'eastern_newt',
 'red_elm': 'ulmus_rubra',
 'red_eminence': 'cardinal_richelieu',
 'red_emma': 'emma_goldman',
 'red_empress': 'protomelas_taeniolatus',
 'red_ensigns': 'red_ensign',
 'red_envelopes': 'red_envelope',
 'red_eva': 'eva_macmurrough',
 'red_eyebrows': 'chimei',
 'red_falcon': 'mv_red_falcon',
 'red_fang': 'xavier_downwind',
 'red_fascism': 'stalinism',
 'red_feather': 'united_way_of_canada',
 'red_fern': 'redfern',
 'red_fescue': 'festuca_rubra',
 'red_festuce': 'festuca_rubra',
 'red_fife': 'red_fife_wheat',
 'red_figure': 'red-figure_pottery',
 'red_fir': 'abies_magnifica',
 'red_fist': 'raised_fist',
 'red_flags': 'red_flag',
 'red_fleet': 'soviet_navy',
 'red_flowered': 'red-flowered',
 'red_flute': 'the_red_flute',
 'red_fody': 'madagascar_fody',
 'red_foreigner': 'honglaowai',
 'red_foreman': 'red_forman',
 'red_fortress': 'alhambra',
 'red_fox-sparrow': 'red_fox_sparrow',
 'red_foxes': 'red_fox',
 'red_foxx': 'redd_foxx',
 'red_frangipani': 'plumeria_rubra',
 'red_friars': 'trinitarian_order',
 'red_friday': 'support_our_troops',
 'red_fridays': 'support_our_troops',
 'red_fringe': 'porphyra',
 'red_frog': 'desert_tree_frog',
 'red_fucus': 'fucus_vesiculosus',
 'red_fulani': 'red_fulani_cattle',
 'red_garrett': 'dudley_garrett',
 'red_gas': 'chlorodifluoromethane',
 'red_gates': 'red_gate',
 'red_gaur': 'red_gaurs',
 'red_germany': 'east_germany',
 'red_giants': 'red_giant',
 'red_gibson': 'hutton_gibson',
 'red_girl': 'red_girl_records',
 'red_gland': 'rete_mirabile',
 'red_glove': 'the_red_glove',
 'red_goggles': 'red_adaptation_goggles',
 'red_goosefoot': 'chenopodium_rubrum',
 'red_goupille': 'cliff_goupille',
 'red_gram': 'pigeon_pea',
 'red_grapefruit': 'grapefruit',
 'red_gray': 'seal_brown',
 'red_grays': 'seal_brown',
 'red_greens': 'eco-socialism',
 'red_grey': 'seal_brown',
 'red_greys': 'seal_brown',
 'red_griffiths': 'percy_w._griffiths',
 'red_grille': 'woolco',
 'red_groom': 'red_grooms',
 'red_guard': 'red_guards',
 'red_guide': 'michelin_guide',
 'red_guy': 'cow_and_chicken',
 'red_hall': 'legislative_council_of_quebec',
 'red_handed': 'red-handed',
 'red_hannah': 'pillory',
 'red_harlow': 'red_dead_revolver',
 'red_haw': 'crataegus',
 'red_hawks': 'redhawks',
 'red_hawthorn': 'crataegus_mollis',
 'red_head': 'redhead',
 'red_heads': 'redhead',
 'red_heeler': 'australian_cattle_dog',
 'red_heels': 'das_spielzeug_von_paris',
 'red_helen': 'papilio_helenus',
 'red_helleborine': 'cephalanthera_rubra',
 'red_hemp-nettle': 'galeopsis_angustifolia',
 'red_herrings': 'red_herring',
 'red_hibiscus': 'hibiscus',
 'red_hickory': 'carya_ovalis',
 'red_holtzman': 'red_holzman',
 'red_honeysuckle': 'banksia_serrata',
 'red_horse': 'rapid_engineer_deployable_heavy_operational_repair_squadron_engineers',
 'red_hots': 'ferrara_pan_candy_company',
 'red_huckleberries': 'vaccinium_parvifolium',
 'red_huckleberry': 'vaccinium_parvifolium',
 'red_huns': 'kidarites',
 'red_imperialism': 'social-imperialism',
 'red_imps': 'lincoln_city_f.c.',
 'red_imrie': 'thomas_imrie',
 'red_indian': 'indigenous_peoples_of_the_americas',
 'red_indians': 'indigenous_peoples_of_the_americas',
 'red_infarction': 'bleeding',
 'red_ironbark': 'ironbark',
 'red_jack': 'bar_jack',
 'red_jackal': 'ethiopian_wolf',
 'red_jackals': 'ethiopian_wolf',
 'red_jackel': 'ethiopian_wolf',
 'red_jackels': 'ethiopian_wolf',
 'red_jaguars': 'legends_of_the_hidden_temple',
 'red_jammer': 'red_jammers',
 'red_jet': 'red_funnel',
 'red_jew': 'jewfish',
 'red_jiangxi': 'chinese_soviet_republic',
 'red_jungle-fowl': 'red_junglefowl',
 'red_kale': 'palmaria',
 'red_katipo': 'katipo',
 'red_ken': 'ken_livingstone',
 'red_kerr': 'johnny_kerr',
 'red_khmer': 'khmer_rouge',
 'red_kites': 'red_kite',
 'red_knives': 'yellowknives',
 'red_koji': 'monascus_purpureus',
 'red_korea': 'north_korea',
 'red_krause': 'henry_krause',
 'red_kross': 'redd_kross',
 'red_kurdistan': 'kurdistan_uyezd',
 'red_lacewing': 'cethosia_biblis',
 'red_lager': 'vienna_lager',
 'red_lantern': 'red_lantern_corps',
 'red_lanterns': 'red_lantern_corps',
 'red_laowai': 'honglaowai',
 'red_lauan': 'shorea_teysmanniana',
 'red_laver': 'porphyra',
 'red_lead': 'lead_tetroxide',
 'red_leaf': 'red_leaf_resources',
 'red_lechwe': 'lechwe',
 'red_legs': 'redlegs',
 'red_lentil': 'lentil',
 'red_letters': 'red_letter_edition',
 'red_letterz': 'fresh_i.e.',
 'red_levine': 'samuel_levine',
 'red_lights': 'feux_rouges',
 'red_lily': 'the_red_lily',
 'red_lined': 'red-lined',
 'red_lines': 'taboo',
 'red_list': 'iucn_red_list',
 'red_lit': 'red_light',
 'red_lobelia': 'lobelia_cardinalis',
 'red_lobster': 'eunephrops_bairdii',
 'red_lucy': 'lucy_redler',
 'red_mafia': 'russian_mafia',
 'red_mahogany': 'eucalyptus_resinifera',
 'red_maids': 'calandrinia',
 'red_main': 'roter_main',
 'red_mangrove': 'rhizophora_mangle',
 'red_maple': 'acer_rubrum',
 'red_marrow': 'bone_marrow',
 'red_mars': 'mars_trilogy',
 'red_max': 'wacky_races',
 'red_mcquillen': 'glenn_mcquillen',
 'red_meadows': 'the_red_meadows',
 'red_meerkat': 'yellow_mongoose',
 'red_melon': 'red_melon_records',
 'red_men': 'native_americans_in_the_united_states',
 'red_mickey': 'michael_devine',
 'red_minibus': 'public_light_bus',
 'red_mite': 'dermanyssus_gallinae',
 'red_mombin': 'jocote',
 'red_monkey': 'ape_escape',
 'red_monster': 'daisuke_matsuzaka',
 'red_moon': 'level_9_computing',
 'red_moscatel': 'aleatico',
 'red_moshannon': 'moshannon_creek',
 'red_mosque': 'lal_masjid',
 'red_mouse-lemur': 'brown_mouse_lemur',
 'red_mulberry': 'morus_rubra',
 'red_mulga': 'acacia_cyperophylla',
 'red_nantais': 'stanley_nantais',
 'red_nato': 'palaquium_luzoniense',
 'red_navy': 'soviet_navy',
 'red_neck': 'redneck',
 'red_necks': 'redneck',
 'red_network': 'nbc_red_network',
 'red_neuralgia': 'erythromelalgia',
 'red_nex': 'rednex',
 'red_ninja': 'red_ninja:_end_of_honor',
 'red_noise': 'brownian_noise',
 'red_nori': 'porphyra',
 'red_notice': 'interpol_notice',
 'red_nuclei': 'red_nucleus',
 'red_nut': 'hicksbeachia_pinnatifolia',
 'red_nutsedge': 'cyperus_rotundus',
 'red_ocher': 'ochre',
 'red_ochers': 'ochre',
 'red_ochre': 'ochre',
 'red_ochres': 'ochre',
 'red_octane': 'redoctane',
 'red_october': 'october_revolution',
 'red_one': 'redone',
 'red_onions': 'red_onion',
 'red_orach': 'atriplex',
 'red_orache': 'atriplex',
 'red_orange': 'blood_orange',
 'red_orb': 'red_orb_entertainment',
 'red_orm': 'the_long_ships',
 'red_osier': 'cornus_amomum',
 'red_osprey': 'mv_red_osprey',
 'red_out': 'redout',
 'red_owl': 'madagascar_red_owl',
 'red_oxx': 'red_oxx_manufacturing',
 'red_oxygen': 'solid_oxygen',
 'red_packet': 'red_envelope',
 'red_packets': 'red_envelope',
 'red_paintings': 'the_red_paintings',
 'red_palulu': 'heliconia_bihai',
 'red_pandas': 'red_panda',
 'red_panther': 'cougar',
 'red_paperclip': 'one_red_paperclip',
 'red_peppers': 'red_pepper',
 'red_peristil': 'red_peristyle',
 'red_periwinkle': 'catharanthus_roseus',
 'red_pesto': 'pesto',
 'red_peter': 'a_report_to_an_academy',
 'red_phillips': 'leon_c._phillips',
 'red_phonebox': 'red_telephone_box',
 'red_phosphorous': 'phosphorus',
 'red_pierrot': 'talicada_nyseus',
 'red_pikmin': 'pikmin',
 'red_pill': 'redpill',
 'red_pimpernel': 'anagallis_arvensis',
 'red_pines': 'red_pine',
 'red_pitaya': 'hylocereus_undatus',
 'red_pocket': 'red_envelope',
 'red_pokers': 'hakea_bucculenta',
 'red_poling': 'harold_arthur_poling',
 'red_pope': 'congregation_for_the_evangelization_of_peoples',
 'red_poppy': 'papaver_rhoeas',
 'red_poster': 'affiche_rouge',
 'red_postman': 'heliconius_erato',
 'red_potato': 'potato',
 'red_potatoes': 'potato',
 'red_power': 'red_power_movement',
 'red_prince': 'ali_hassan_salameh',
 'red_productions': 'red_production_company',
 'red_prussiate': 'potassium_ferricyanide',
 'red_puccoon': 'bloodroot',
 'red_purple': 'red-violet',
 'red_purples': 'red-violet',
 'red_putilovite': 'kirov_plant',
 'red_quebracho': 'schinopsis_lorentzii',
 'red_rabbits': 'wincing_the_night_away',
 'red_race': 'indigenous_peoples_of_the_americas',
 'red_racing': 'stanton_barrett_motorsports',
 'red_raider': 'red_raiders',
 'red_rangers': 'red_ranger',
 'red_rapier': 'ub.109t',
 'red_raspberry': 'raspberry',
 'red_reamer': 'red_arremer',
 'red_rec': 'weatherfield',
 'red_record': 'the_red_record',
 'red_rectangle': 'red_rectangle_nebula',
 'red_redemption': 'climate_challenge',
 'red_reeder': 'russell_reeder',
 'red_resort': 'red_mountain_resort',
 'red_revolution': 'october_revolution',
 'red_rhino': 'red_rhino_records',
 'red_ribbons': 'clarkia_concinna',
 'red_ring': 'three_rings',
 'red_ripper': 'andrei_chikatilo',
 'red_robert': 'robert_roy_macgregor',
 'red_rocks': 'red_rocks_park',
 'red_romania': 'communist_romania',
 'red_roo': 'red_kangaroo',
 'red_rood': 'red_osier_dogwood',
 'red_roofs': 'red_roof',
 'red_root': 'lachnanthes',
 'red_roots': 'lachnanthes',
 'red_rosa': 'rosa_luxemburg',
 'red_rose': 'red_rose_tea',
 'red_round-up': 'red_scare',
 'red_rumania': 'communist_romania',
 'red_rus': 'red_ruthenia',
 'red_russians': 'bolshevik',
 'red_rust': 'cephaleuros',
 'red_ryan': 'norman_j._ryan',
 'red_sable': 'kolinsky_sable-hair_brush',
 'red_sage': 'salvia_miltiorrhiza',
 'red_salmon': 'sockeye_salmon',
 'red_salute': 'raised_fist',
 'red_samson': 'the_red_samson',
 'red_sandalwood': 'pterocarpus_santalinus',
 'red_sanders': 'henry_russell_sanders',
 'red_sangha': 'nyingma',
 'red_savina': 'red_savina_pepper',
 'red_savinas': 'red_savina_pepper',
 'red_scapular': 'red_scapular_of_the_passion',
 'red_seal': 'red_seal_ships',
 'red_sector': 'tristar_and_red_sector_incorporated',
 'red_setter': 'irish_setter',
 'red_setters': 'irish_setter',
 'red_shadow': 'akakage',
 'red_shank': 'amaranthus_cruentus',
 'red_shanks': 'adenostoma_sparsifolium',
 'red_sheep': 'iranian_red_sheep',
 'red_shield': 'the_salvation_army',
 'red_shift': 'redshift',
 'red_shining-parrot': 'maroon_shining_parrot',
 'red_shirt': 'redshirt',
 'red_shirts': 'redshirt',
 'red_short': 'red-short',
 'red_shoveller': 'red_shoveler',
 'red_shrimp': 'halocaridina',
 'red_signal': 'red/black_concept',
 'red_silver': 'ruby_silver',
 'red_sindhi': 'red_sindhi_cattle',
 'red_sitko': 'emil_sitko',
 'red_skeleton': 'red_skelton',
 'red_skins': 'washington_redskins',
 'red_sleeves': 'mangas_coloradas',
 'red_snakehead': 'giant_snakehead',
 'red_socks': 'boston_red_sox',
 'red_socs': 'boston_red_sox',
 'red_soil': 'ultisols',
 'red_son': 'superman:_red_son',
 'red_sonia': 'red_sonja',
 'red_sonya': 'red_sonja',
 'red_sorrel': 'rumex_acetosella',
 'red_sox': 'boston_red_sox',
 'red_spade': 'playing_card',
 'red_sparrowes': 'red_sparowes',
 'red_sparrows': 'red_sparowes',
 'red_spectacles': 'the_red_spectacles',
 'red_spider': 'tetranychus_urticae',
 'red_spiderling': 'boerhavia_diffusa',
 'red_sponge': 'sponge',
 'red_spotted': 'red-spotted',
 'red_sprite': 'upper-atmospheric_lightning',
 'red_spruce': 'picea_rubens',
 'red_spurfowl': 'spurfowl',
 'red_squadron': 'rogue_squadron',
 'red_squads': 'red_squad',
 'red_squill': 'urginea_maritima',
 'red_squirrels': 'red_squirrel',
 'red_staggerwing': 'all_the_roadrunning',
 'red_stapler': 'office_space',
 'red_star-thistle': 'centaurea_calcitrapa',
 'red_starthistle': 'centaurea_calcitrapa',
 'red_stater': 'red_states_and_blue_states',
 'red_staters': 'red_states_and_blue_states',
 'red_states': 'red_states_and_blue_states',
 'red_stegall': 'red_steagall',
 'red_stewing': 'red_cooking',
 'red_stick': 'red_sticks',
 'red_stringybark': 'eucalyptus_macrorhyncha',
 'red_strongholds': 'red_ruthenia',
 'red_summer': 'red_summer_of_1919',
 'red_sunday': 'armenian_notables_deported_from_the_ottoman_capital_in_1915',
 'red_sundew': 'drosera_brevifolia',
 'red_supergiants': 'red_supergiant',
 'red_sux': 'boston_red_sox',
 'red_swanson': 'a._l._swanson',
 'red_swastika': 'red_swastika_society',
 'red_swoosh': 'redswoosh',
 'red_swordtail': 'green_swordtail',
 'red_tabby': 'tabby_cat',
 'red_tapeworm': 'hymenolepiasis',
 'red_theater': 'red_house_theater',
 'red_theatre': 'red_house_theater',
 'red_thread': 'akai_ito',
 'red_thundercloud': 'red_thunder_cloud',
 'red_tiger': 'cougar',
 'red_tilson': 'red_tilson_trophy',
 'red_tingle': 'eucalyptus_jacksonii',
 'red_toon': 'toona_sinensis',
 'red_toothbrushes': 'grevillea_hookeriana',
 'red_tories': 'red_tory',
 'red_toryism': 'red_tory',
 'red_trains': 'east_bay_electric_lines',
 'red_tribe': 'redtribe',
 'red_trillium': 'trillium_erectum',
 'red_trousers': 'red_trousers_-_the_life_of_the_hong_kong_stuntmen',
 'red_tube': 'amateur_pornography',
 'red_turbans': 'red_turban_rebellion',
 'red_turtle': 'red_side-necked_turtle',
 'red_uakari': 'bald_uakari',
 'red_ukraine': 'soviet_cruiser_chervona_ukraina',
 'red_underwing': 'red_underwing_moth',
 'red_valerian': 'centranthus_ruber',
 'red_velvet': 'red_velvet_cake',
 'red_vicodin': 'vicodin',
 'red_victorian': 'the_red_victorian',
 'red_vietnam': 'north_vietnam',
 'red_violet': 'red-violet',
 'red_violets': 'red-violet',
 'red_violin': 'the_red_violin',
 'red_viper': 'agkistrodon_contortrix_mokasen',
 'red_vitriol': 'sulfuric_acid',
 'red_ware': 'laminaria',
 'red_wasp': 'polistes',
 'red_wasps': 'polistes',
 'red_watermelon': 'watermelon',
 'red_wattle': 'acacia_crassicarpa',
 'red_western': 'ostern',
 'red_wheel': 'red_wheel_weiser_conari',
 'red_wheelbarrow': 'the_red_wheelbarrow',
 'red_whortleberry': 'vaccinium',
 'red_wiggler': 'eisenia_foetida',
 'red_willow': 'cornus_amomum',
 'red_windmill': 'moulin_rouge',
 'red_wine': 'wine',
 'red_wines': 'wine',
 'red_witch': 'redwitch',
 'red_wizards': 'red_wizard',
 'red_wolves': 'red_wolf',
 'red_wriggler': 'eisenia_foetida',
 'red_yorkie': 'chocolate_yorkshire_terrier',
 'red_yoshi': 'yoshi',
 'red_yucca': 'hesperaloe_parviflora',
 'red_yugoslavia': 'socialist_federal_republic_of_yugoslavia',
 'red_zelazo': 'edward_s._zelazo',
 'reda_antar': 'roda_antar',
 'reda_athanasios': 'convene',
 'reda_doulyazal': 'rida_lah_douliazale',
 'reda_malek': 'redha_malek',
 'reda_riyahi': 'reda_ereyahi',
 'reda_ryahi': 'reda_ereyahi',
 'redactory_services': 'redaction',
 'redback_butterflyfish': 'eritrean_butterflyfish',
 'redback_raceway': 'san_jose_grand_prix',
 'redbar_anthias': 'pseudanthias_rubrizonatus',
 'redbean_congee': 'red_bean_soup',
 'redbean_soup': 'red_bean_soup',
 'redbelly_dace': 'phoxinus',
 'redbelly_snake': 'storeria',
 'redbelly_watersnake': 'nerodia_erythrogaster',
 'redberry_nightshade': 'solanum_campechiense',
 'redbird_airport': 'dallas_executive_airport',
 'redbird_cactus': 'euphorbia_tithymaloides',
 'redbird_mall': 'southwest_center_mall',
 'redbird_nation': 'cardinal_nation',
 'redbone_hound': 'redbone_coonhound',
 'redbook_magazine': 'redbook',
 'redboss_games': 'redboss',
 'redbox_gum': 'eucalyptus_polyanthemos',
 'redbrae_fc': 'redbrae_f.c.',
 'redbrick_universities': 'red_brick_university',
 'redbrick_university': 'red_brick_university',
 'redbridge_council': 'london_borough_of_redbridge',
 'redbridge_fc': 'redbridge_f.c.',
 'redbridge_forest': 'redbridge_forest_f.c.',
 'redbridge_institute': 'redbridge_institute_of_adult_education',
 'redbridge_station': 'redbridge_tube_station',
 'redbud_woods': 'redbud_woods_controversy',
 'redbull_ny': 'new_york_red_bulls',
 'redbull_race': 'red_bull_air_race_world_championship',
 'redbus_interhouse': 'telecitygroup',
 'redcar_east': 'redcar',
 'redcatch_park': 'parks_of_bristol',
 'redcedar_bolts': 'redcedar_bolt',
 'redcliff_airport': 'redcliffe_airport',
 'redcliffe-maud_commission': 'redcliffe-maud_report',
 'redcotton_tree': 'bombax',
 'redd_dawg': 'rodney_begnaud',
 'redd_dogg': 'rodney_begnaud',
 'redd_fox': 'redd_foxx',
 'redd_heart': 'queen_redd',
 'reddd_foxxx': 'redd_foxx',
 'reddening_law': 'interstellar_reddening',
 'reddi_wip': 'reddi-wip',
 'reddiaper_babies': 'red_diaper_baby',
 'reddiaper_baby': 'red_diaper_baby',
 'redding_airport': 'redding_municipal_airport',
 'redding_arboretum': 'turtle_bay_exploration_park',
 'redding_brothers': 'the_redding_brothers',
 'reddish-bellied_conure': 'reddish-bellied_parakeet',
 'reddish_gray': 'seal_brown',
 'reddish_grays': 'seal_brown',
 'reddish_grey': 'seal_brown',
 'reddish_greys': 'seal_brown',
 'reddish_logsucker': 'doctor_fish',
 'reddish_mushroom': 'hypholoma_sublateritium',
 'reddish_purple': 'red-violet',
 'reddish_purples': 'red-violet',
 'reddish_scops-owl': 'reddish_scops_owl',
 'reddish_violet': 'red-violet',
 'reddish_violets': 'red-violet',
 'redditch_needlepointer': 'tom_paddock',
 'redditch_united': 'redditch_united_f.c.',
 'reddot_solutions': 'reddot',
 'rede_lecturer': 'rede_lecture',
 'redeemer_christ': 'christ_the_redeemer',
 'redeemer_presbyterian': 'redeemer_presbyterian_church',
 'redefining_language': 'doublespeak',
 'redefining_terms': 'doublespeak',
 'redeker_plan': 'world_war_z',
 'redemption_films': 'salvation_group',
 'redemption_league': 'timeline-191',
 'redemption_machine': 'redemption_game',
 'redemption_theory': 'redemption_movement',
 'redemption_tv': 'rockworld_tv',
 'redemption_yield': 'yield_to_maturity',
 'redemptive-movement_hermeneutics': 'biblical_hermeneutics',
 'redemptorist_fathers': 'congregation_of_the_most_holy_redeemer',
 'redemptorist_order': 'congregation_of_the_most_holy_redeemer',
 'redesign_project': 'redesign',
 'redeye_bushbrown': 'mycalesis_adolphei',
 'redeye_flight': 'red-eye_flight',
 'redeye_gravy': 'red-eye_gravy',
 'redeye_label': 'redeye_distribution',
 'redeye_tetra': 'red_eye_tetra',
 'redfaced_spurfowl': 'red-necked_francolin',
 'redfern_speech': 'redfern_park_speech',
 'redfield_stoichiometry': 'redfield_ratio',
 'redfieldia_flexuosa': 'blowout_grass',
 'redfin_blue-eye': 'red-finned_blue-eye',
 'redfin_bully': 'redfinned_bully',
 'redfin_perch': 'european_perch',
 'redfin_pickerel': 'american_pickerel',
 'redflag_linux': 'red_flag_linux',
 'redflower_ragleaf': 'crassocephalum',
 'redfox_chasers': 'the_red_fox_chasers',
 'redget_buntovan': 'elton_john',
 'redgrave_fen': 'redgrave_and_lopham_fen',
 'redhammer_records': 'red_hammer_records',
 'redhat_6.1': 'red_hat_linux',
 'redhat_linux': 'red_hat_linux',
 'redhead_cichlid': 'vieja_synspila',
 'redhead_day': 'redheadday',
 'redhead_fetish': 'red_hair',
 'redhead_fetishism': 'red_hair',
 'redheaded_cockchafer': 'red_headed_cockchafer',
 'redheaded_stranger': 'red_headed_stranger',
 'redhill_fc': 'redhill_f.c.',
 'redhill_rangers': 'gombak_united_fc',
 'redhook_brewery': 'redhook_ale_brewery',
 'redhorn_gate': 'caradhras',
 'redhorn_pass': 'caradhras',
 'redhouse_tower': 'redhouse_castle',
 'redial_european': 'redial',
 'redick_hall': 'redick_mansion',
 'rediffusion_london': 'associated-rediffusion',
 'rediffusion_radio': 'rediffusion_television',
 'redigobius_bikolanus': 'bigmouth_goby',
 'redigobius_dewaali': 'checked_goby',
 'redingensians_rfc': 'redingensians_r.f.c.',
 'redirect_message': 'icmp_redirect_message',
 'redirect_page': 'url_redirection',
 'redirect_pages': 'url_redirection',
 'redirect_templates': 'redirect',
 'redirected_from': 'redirect',
 'redirecting_page': 'url_redirection',
 'redirection_page': 'redirect',
 'redistribute_wealth': 'distribution_of_wealth',
 'redistricting_warrant': 'texas_eleven',
 'rediu_aldei': 'aroneanu',
 'rediu_mitropoliei': 'popricani',
 'redken_laboratories': 'redken',
 'redland_bombers': 'redland_australian_football_club',
 'redland_city': 'redland_city_council',
 'redland_field': 'crosley_field',
 'redland_high': 'redland_high_school_for_girls',
 'redland_shire': 'redland_city_council',
 'redlands_airport': 'redlands_municipal_airport',
 'redlands_bombers': 'redland_australian_football_club',
 'redlands_boulevard': 'valley_boulevard',
 'redlands_freeway': 'interstate_10_in_california',
 'redlands_rays': 'redlands_baseball_club',
 'redlands_united': 'redlands_united_football_club',
 'redleaf_rose': 'rosa_glauca',
 'redletter_edition': 'red_letter_edition',
 'redletter_editions': 'red_letter_edition',
 'redlichiida_takooensis': 'redlichia_takooensis',
 'redlight_children': 'redlight_children_campaign',
 'redlight_company': 'red_light_company',
 'redlight_district': 'red-light_district',
 'redline_oil': 'red_line_synthetic_oil_corporation',
 'redline_pufferfish': 'tetraodon_pustulatus',
 'redline_rpm': 'redline',
 'redline_weber': 'weber_carburetor',
 'redlined_tilefish': 'hoplolatilus_marcosi',
 'redman_recordings': 'redman_discography',
 'redmon_bridge': 'fred_g._redmon_bridge',
 'redmond_airport': 'roberts_field',
 'redmond_caron': 'raymond_caron',
 'redmond_simonsen': 'redmond_a._simonsen',
 'redneck_records': 'gretchen_wilson',
 'redneck_riviera': 'emerald_coast',
 'redneck_tech': 'north_mecklenburg_high_school',
 'redneck_wigger': 'white_trash',
 'rednetic_records': 'rednetic_recordings',
 'redo_logfile': 'redo_log',
 'redondavenator_quayensis': 'redondavenator',
 'redone_productions': 'redone',
 'redouan_al-issar.': 'redouan_al-issar',
 'redouan_chekkouri': 'radwan_al_shakouri',
 'redouane_bouchtouck': 'redouane_bouchtouk',
 'redouane_khalid': 'ridouane_khalid',
 'redoubt_cemetery': 'redoubt_commonwealth_war_graves_commission_cemetery',
 'redoubt_volcano': 'mount_redoubt',
 'redox_battery': 'flow_battery',
 'redox_buffer': 'mineral_redox_buffer',
 'redox_chemistry': 'redox',
 'redox_cycling': 'redox',
 'redox_electrode': 'working_electrode',
 'redox_imaging': 'rogfp',
 'redox_potential': 'reduction_potential',
 'redox_reaction': 'redox',
 'redox_system': 'redox',
 'redoz_potential': 'reduction_potential',
 'redpath_family': ':category:redpath_family',
 'redpath_hall': 'redpath_library',
 'redraw_artifact': 'visual_artifact',
 'redroad_radio': 'redroad_fm',
 'redroot_flatsedge': 'cyperus_erythrorhizos',
 'redroot_pigweed': 'amaranthus_retroflexus',
 'redrow_plc': 'redrow',
 'redruth_rfc': 'redruth_r.f.c.',
 'redruth_transmitter': 'redruth_transmitting_station',
 'reds_peak': 'red_peak',
 'reds_united': 'reds_united_f.c.',
 'redscale_photography': 'redscale',
 'redscare_records': 'red_scare_industries',
 'redscowl_bluesingsky': 'seo_contest',
 'redsea_rig': 'red_sea_rig',
 'redshift_discretization': 'redshift_quantization',
 'redshift_periodicities': 'redshift_quantization',
 'redshift_periodicity': 'redshift_quantization',
 'redshift_quantisation': 'redshift_quantization',
 'redshift_quantisations': 'redshift_quantization',
 'redshift_quantizations': 'redshift_quantization',
 'redside_shiner': 'richardsonius',
 'redskin_rule': 'redskins_rule',
 'redspot_duke': 'dophla_evelina',
 'redspot_whiting': 'eastern_school_whiting',
 'redspotted_hawkfish': 'amblycirrhitus_pinos',
 'redstem_wormwood': 'artemisia_scoparia',
 'redstick_war': 'creek_war',
 'redstocking_manifesto': 'redstockings',
 'redstockings_manifesto': 'redstockings',
 'redstone_aaf': 'redstone_army_airfield',
 'redstone_college': 'westwood_college',
 'redstone_creek': 'redstone_old_fort',
 'redstone_landing': 'redstone_old_fort',
 'redstone_missile': 'pgm-11_redstone',
 'redstone_mrbm': 'pgm-11_redstone',
 'redstone_mrlv': 'mercury-redstone_launch_vehicle',
 'redstone_rocket': 'pgm-11_redstone',
 'redtail_angels': 'tuskegee_airmen',
 'redtail_goodeid': 'redtail_splitfin',
 'redtail_marquis': 'bassarona_recta',
 'redtail_monkey': 'red-tailed_monkey',
 'redtail_shark': 'red-tailed_black_shark',
 'redtailed_catfish': 'redtail_catfish',
 'redtailed_hawk': 'red-tailed_hawk',
 'redtick_coonhound': 'english_coonhound',
 'redtick_coonhounds': 'english_coonhound',
 'redtooth_triggerfish': 'redtoothed_triggerfish',
 'redtop_davis': 'teddy_davis',
 'redtop_grass': 'agrostis',
 'redtwig_dogwood': 'red_osier_dogwood',
 'reduce_harm': 'harm_reduction',
 'reduced_acceptor': 'electron_acceptor',
 'reduced_calorie': 'diet_food',
 'reduced_carrier': 'reduced-carrier_transmission',
 'reduced_cohomology': 'reduced_homology',
 'reduced_glutathione': 'glutathione',
 'reduced_gravity': 'weightlessness',
 'reduced_group': 'divisible_group',
 'reduced_kamatz': 'kamatz',
 'reduced_patach': 'patach',
 'reduced_patakh': 'patach',
 'reduced_scheme': 'glossary_of_scheme_theory',
 'reduced_segol': 'segol',
 'reduced_vowel': 'vowel_reduction',
 'reduced_vowels': 'vowel_reduction',
 'reducible_complexity': 'irreducible_complexity',
 'reducible_expression': 'reduction_strategy',
 'reducing_agents': 'reducing_agent',
 'reducing_end': 'reducing_sugar',
 'reducing_environment': 'redox',
 'reducing_equivalents': 'reducing_equivalent',
 'reducing_government': 'limited_government',
 'reducing_ion': 'reducing_agent',
 'reducing_substance': 'reducing_sugar',
 'reducing_substances': 'reducing_sugar',
 'reduction_agent': 'reducing_agent',
 'reduction_division': 'meiosis',
 'reduction_drives': 'reduction_drive',
 'reduction_function': 'rainbow_table',
 'reduction_gear': 'gear_ratio',
 'reduction_gearing': 'gear_ratio',
 'reduction_labiaplasty': 'labiaplasty',
 'reduction_mammaplasty': 'breast_reduction',
 'reduction_mammoplasty': 'mammoplasty',
 'reduction_property': 'prewellordering',
 'reduction_reaction': 'redox',
 'reduction_system': 'rewriting',
 'reduction_systems': 'rewriting',
 'reductionist_science': 'reductionism',
 'reductive_aminations': 'reductive_amination',
 'reductive_elimination': 'oxidative_addition',
 'reductive_materialism': 'type_physicalism',
 'reductive_potential': 'reduction_potential',
 'redunca_arundinum': 'southern_reedbuck',
 'redunca_fulvorufula': 'mountain_reedbuck',
 'redunca_redunca': 'bohor_reedbuck',
 'redundancy_pay': 'layoff',
 'redundant_binary': 'redundant_binary_representation',
 'redundant_power': 'emergency_power_system',
 'reduplicated_babbling': 'reduplication',
 'reduplicative_disorder': 'reduplicative_paramnesia',
 'reduvius_personatus': 'masked_hunter',
 'redvein_abutilon': 'abutilon_pictum',
 'redwater_isd': 'redwater_independent_school_district',
 'redwhiskered_bulbul': 'red-whiskered_bulbul',
 'redwing_blackbird': 'red-winged_blackbird',
 'redwinged_blackbird': 'red-winged_blackbird',
 'redwood_athenaeum': 'redwood_library_and_athenaeum',
 'redwood_freeway': 'redwood_highway',
 'redwood_library': 'redwood_library_and_athenaeum',
 'redwood_road': 'utah_state_route_68',
 'redwood_spur': 'u.s._route_199',
 'redwood_transect': 'sequoia',
 'redwood_transit': 'redwood_transit_system',
 'redwood_violet': 'viola_sempervirens',
 'redx_entertainment': 'rajon_music_group',
 'reeb_beer': 'asia_pacific_breweries',
 'reeb_component': 'reeb_foliation',
 'reebok_cup': 'reebok_cup_1997',
 'reebok_edge': 'nhl_uniform',
 'reebok_international': 'reebok',
 'reebok_pumps': 'reebok_pump',
 'reece_committee': 'united_states_house_select_committee_to_investigate_tax-exempt_foundations_and_comparable_organizations',
 'reece_cook': 'my_camp_rock',
 'reece_jones': 'rhys_jones',
 'reech_number': 'froude_number',
 'reed-kellogg_diagram': 'sentence_diagram',
 'reed-kellogg_diagramming': 'sentence_diagram',
 'reed-kellogg_diagrams': 'sentence_diagram',
 'reed-sloane_algorithm': 'reeds-sloane_algorithm',
 'reed-sternberg_cells': 'reed-sternberg_cell',
 'reed_aviation': 'reed_aviation_ltd',
 'reed_bingham': 'reed_bingham_state_park',
 'reed_boucher': 'jello_biafra',
 'reed_business': 'reed_business_information',
 'reed_canary': 'reed_canary_grass',
 'reed_canary-grass': 'reed_canary_grass',
 'reed_canarygrass': 'reed_canary_grass',
 'reed_cat': 'jungle_cat',
 'reed_diffuser': 'aromatherapy',
 'reed_diffusers': 'aromatherapy',
 'reed_fields': 'aaru',
 'reed_frog': 'hyperolius_argus',
 'reed_garrett': 'minor_characters_in_csi:_ny',
 'reed_high': 'edward_c._reed_high_school',
 'reed_hillman': 'reed_v._hillman',
 'reed_international': 'reed_elsevier',
 'reed_leopard': 'phragmataecia_castaneae',
 'reed_mace': 'typha',
 'reed_mats': 'reed_mat',
 'reed_nielsen': 'nielsen/pearson',
 'reed_richards': 'mister_fantastic',
 'reed_sensor': 'reed_switch',
 'reed_sorensen': 'reed_sorenson',
 'reed_stop': 'organ_stop',
 'reed_sweet-grass': 'glyceria_maxima',
 'reed_university': 'reed_college',
 'reed_walters': 'j._reed_walters',
 'reed_warbler': 'acrocephalus',
 'reed_warblers': 'acrocephalus',
 'reede_drum': 'reede-drum',
 'reeder_township': 'reeder',
 'reedham_station': 'reedham_railway_station',
 'reedited_trailers': 're-cut_trailer',
 'reedless_instrument': 'reedless_wind_instrument',
 'reedley_airport': 'redlands_municipal_airport',
 'reeds_rains': 'lending_solutions',
 'reef_aquaria': 'reef_aquarium',
 'reef_aquariums': 'reef_aquarium',
 'reef_ball': 'the_reef_ball_foundation',
 'reef_balls': 'the_reef_ball_foundation',
 'reef_break': 'surf_break',
 'reef_casino': 'sofitel_reef_casino',
 'reef_crab': 'ozius_truncatus',
 'reef_heron': 'pacific_reef_heron',
 'reef_lobsters': 'reef_lobster',
 'reef_mound': 'reef_knoll',
 'reef_sharks': 'reef_shark',
 'reef_stonefish': 'synanceia_verrucosa',
 'reef_tank': 'reef_aquarium',
 'reef_tanks': 'reef_aquarium',
 'reef_watch': 'reef_check',
 'reefer_jacket': 'blazer',
 'reefing_jacket': 'pea_coat',
 'reel-to-reel_recorder': 'reel-to-reel_audio_tape_recording',
 'reel-to-reel_tape': 'reel-to-reel_audio_tape_recording',
 'reel_island': 'thimble_islands',
 'reel_mower': 'lawn_mower',
 'reel_mowers': 'lawn_mower',
 'reelfoot_rift': 'new_madrid_seismic_zone',
 'reeltime_media': 'reeltime.tv',
 'reeltime_rentals': 'reeltime.com',
 'reelz_channel': 'reelzchannel',
 'reem_el-reyashi': 'reem_riyashi',
 'reem_island': 'al_reem_island',
 'reem_kalani': 'reem_kelani',
 'reema_lamba': 'mallika_sherawat',
 'reema_lambha': 'mallika_sherawat',
 'reemy_tomy': 'rimi_tomy',
 'reena_dhaka': 'rina_dhaka',
 'reena_virk': 'murder_of_reena_virk',
 'reenaas_marte': 'marte_reenaas',
 'reentry_blackout': 'communications_blackout',
 'reentry_module': 'reentry_capsule',
 'reentry_vehicle': 'atmospheric_reentry',
 'reepithelialisation_phaze': 'wound_healing',
 'reepithelialization_phaze': 'wound_healing',
 'reer_hamar': 'benadiri_people',
 'reer_khalaf': 'omar_mahmoud',
 'reer_mahad': 'omar_mahmoud',
 'reer_salax': 'reer_saalax',
 'reer_shirwac': 'reer_shirwa',
 'reer_xirsi': 'omar_mahmoud',
 'rees_congruence': 'rees_factor_semigroup',
 'rees_factor': 'rees_factor_semigroup',
 'rees_gronow': 'rees_howell_gronow',
 'reese-phillips_house': 'edwin_reese_house',
 'reese_afb': 'reese_air_force_base',
 'reese_brabson': 'reese_bowen_brabson',
 'reese_degraffenreid': 'reese_c._de_graffenreid',
 'reese_happersett': 'minor_v._happersett',
 'reese_hopkins': 'e._reese_hopkins',
 'reese_malcolm': 'australian_progressive_alliance',
 'reese_project': 'kevin_saunderson',
 'reese_williams': 'reese_williams_and_bianca_montgomery',
 'reesor_siding': 'reesor_siding_strike_of_1963',
 'reeta_kolkkala': 'reeta-mari_kolkkala',
 'reetinder_sodhi': 'reetinder_singh_sodhi',
 'reevaluation_counseling': 're-evaluation_counseling',
 'reevaluation_counselling': 'co-counselling',
 'reeve_brenner': 'reeve_robert_brenner',
 'reeves_eason': 'b._reeves_eason',
 'reeves_entertainment': 'alan_landsburg_productions',
 'reeves_stadium': 'reeves_field',
 'reexamination_proceeding': 'reexamination',
 'ref._71': 'referendum_71',
 'ref_71': 'referendum_71',
 'ref_desk': 'library_reference_desk',
 'ref_tag': 'ref',
 'refaat_elgamal': 'refaat_al-gammal',
 'refaat_elgammal': 'refaat_al-gammal',
 'refaat_esmael': 'refaat_ismael',
 'refaat_garana': 'rifaat_garrana',
 'refaat_garrana': 'rifaat_garrana',
 'refactored_solutions': 'code_refactoring',
 'refactoring_browser': 'class_browser',
 'refael_bash': 'rafael_bash',
 'refael_eldad': 'rafael_eldad',
 'refael_grozovsky': 'refael_reuvain_grozovsky',
 'refael_shapira': 'refael_shapiro',
 'refah_partisi': 'welfare_party',
 'refah_party': 'welfare_party',
 'refaim_valley': 'valley_of_rephaim',
 'refat_garana': 'rifaat_garrana',
 'refat_garrana': 'rifaat_garrana',
 'refco_inc.': 'refco',
 'referativnyi_zhurnal': 'referativny_zhurnal',
 'refered_pain': 'referred_pain',
 'referee_jingi': 'kaiju_big_battel',
 'refereed_journal': 'peer_review',
 'reference_book': 'reference_work',
 'reference_books': 'reference_work',
 'reference_cards': 'reference_card',
 'reference_case': 'reference_question',
 'reference_check': 'background_check',
 'reference_count': 'reference_counting',
 'reference_desk': 'library_reference_desk',
 'reference_frames': 'frame_of_reference',
 'reference_interval': 'reference_range',
 'reference_letter': 'reference',
 'reference_librarian': 'librarian',
 'reference_libraries': 'reference_library',
 'reference_list': 'bibliography',
 'reference_man': 'standard_person',
 'reference_manager': 'reference_management_software',
 'reference_monitors': 'studio_monitor',
 'reference_period': 'base_period',
 'reference_person': 'standard_person',
 'reference_plane': 'plane_of_reference',
 'reference_point': 'reference',
 'reference_ranges': 'reference_range',
 'reference_rasterizer': 'software_rendering',
 'reference_routes': 'unsigned_highway',
 'reference_scenarios': 'reference_scenario',
 'reference_tables': 'portal:contents/lists_of_topics',
 'reference_texts': 'reference_work',
 'reference_value': 'reference_range',
 'reference_values': 'reference_range',
 'reference_woman': 'standard_person',
 'reference_works': 'reference_work',
 'referent_system': 'system',
 'referential_opacity': 'opaque_context',
 'referential_transparancy': 'referential_transparency',
 'referentially_opaque': 'referential_transparency',
 'referentially_transparent': 'referential_transparency',
 'referer_http': 'http_referrer',
 'referer_spam': 'referrer_spam',
 'referer_spoofing': 'referrer_spoofing',
 'refernce_textbooks': 'reference_work',
 'referral_trading': 'http_referrer',
 'referring_page': 'http_referrer',
 'refetoff_syndrome': 'thyroid_hormone_resistance',
 'reffye_cannon': 'reffye_85mm_cannon',
 'refidim_airbase': 'bir_gifgafa_airfield',
 'refined_flour': 'flour',
 'refined_grain': 'endosperm',
 'refined_resource': 'refining',
 'refined_salt': 'salt',
 'refined_sugar': 'sugar',
 'refinement_scheme': 'subdivision_surface',
 'refining_centers': 'refinery',
 'refiq_sabir': 'rafiq_sabir',
 'reflecting_bowl': 'stove',
 'reflecting_microscope': 'microscope',
 'reflecting_pond': 'reflecting_pool',
 'reflecting_pools': 'reflecting_pool',
 'reflecting_ring': 'stove',
 'reflecting_telescopes': 'reflecting_telescope',
 'reflection_coeffecient': 'reflection_coefficient',
 'reflection_factor': 'reflectivity',
 'reflection_grating': 'diffraction_grating',
 'reflection_loss': 'return_loss',
 'reflection_map': 'reflection_mapping',
 'reflection_nebulae': 'reflection_nebula',
 'reflection_nebulas': 'reflection_nebula',
 'reflection_pool': 'reflecting_pool',
 'reflection_pools': 'reflecting_pool',
 'reflection_positivity': 'schwinger_function',
 'reflection_relation': 'reflection_formula',
 'reflectional_symmetry': 'reflection_symmetry',
 'reflections_album': 'reflections',
 'reflections_interactive': 'ubisoft_reflections',
 'reflective_barrier': 'radiant_barrier',
 'reflective_cardinal': 'reflecting_cardinal',
 'reflective_coatings': 'thin-film_optics',
 'reflective_essay': 'reflective_writing',
 'reflective_glass': 'mirror',
 'reflective_insulation': 'radiant_barrier',
 'reflective_pain': 'referred_pain',
 'reflective_process': 'introspection',
 'reflective_telescope': 'reflecting_telescope',
 'reflector_pan': 'stove',
 'reflector_telescope': 'reflecting_telescope',
 'reflectory_reaction': 'reflex',
 'reflex_action': 'reflex',
 'reflex_arcs': 'reflex_arc',
 'reflex_bleeding': 'autohaemorrhaging',
 'reflex_cannon': 'technology_of_robotech',
 'reflex_circuit': 'reflex_arc',
 'reflex_ears': 'tears',
 'reflex_enclosure': 'bass_reflex',
 'reflex_port': 'bass_reflex',
 'reflex_reaction': 'reflex',
 'reflex_scope': 'reflex_sight',
 'reflex_tachycardia': 'tachycardia',
 'reflex_test': 'reflex',
 'reflex_time': 'reaction_time',
 'reflexed_stonecrop': 'sedum_reflexum',
 'reflexive_case': 'reflexive_pronoun',
 'reflexive_pronouns': 'reflexive_pronoun',
 'reflexive_property': 'reflexive_relation',
 'reflexive_self-consiousness': 'reflexive_self-consciousness',
 'reflexive_verbs': 'reflexive_verb',
 'reflexive_voice': 'reflexive_verb',
 'reflexivity_property': 'reflexive_relation',
 'reflexivity_relation': 'reflexive_relation',
 'reflexology_chart': 'reflexology',
 'reflow_solder': 'reflow_soldering',
 'reflux_esophagitis': 'esophagitis',
 'reflux_oesophagitis': 'gastroesophageal_reflux_disease',
 'reflux_still': 'reflux',
 'reflux_uropathy': 'vesicoureteral_reflux',
 'reflux_valve': 'check_valve',
 'refoel_shapira': 'refael_shapiro',
 'refoel_shapiro': 'refael_shapiro',
 'refork_debeli': 'dolcetto',
 'refork_male': 'dolcetto',
 'reform_acts': 'reform_act',
 'reform_alliance': 'canadian_alliance',
 'reform_bill': 'reform_act',
 'reform_democrats': 'reform_democrat',
 'reform_institute': 'the_reform_institute',
 'reform_islam': 'liberal_movements_within_islam',
 'reform_jew': 'reform_judaism',
 'reform_jewish': 'reform_judaism',
 'reform_jews': 'reform_judaism',
 'reform_liberal': 'newfoundland_reform_liberal_party',
 'reform_math': 'reform_mathematics',
 'reform_mormon': 'reform_mormonism',
 'reform_movements': 'reform_movement',
 'reform_papacy': 'gregorian_reform',
 'reform_schools': 'reform_school',
 'reform_synagogue': 'reform_judaism',
 'reform_treaty': 'treaty_of_lisbon',
 'reforma_avenue': 'paseo_de_la_reforma',
 'reformation_era': 'protestant_reformation',
 'reformation_sunday': 'reformation_day',
 'reformatory_cane': 'caning',
 'reformatory_school': 'reformatory',
 'reformatskii_reaction': 'reformatsky_reaction',
 'reformed_arminianism': 'arminianism',
 'reformed_baptists': 'reformed_baptist',
 'reformed_charismatic': 'neo-charismatic_churches',
 'reformed_christianity': 'reformed_churches',
 'reformed_church': 'reformed_churches',
 'reformed_cistercians': 'trappists',
 'reformed_communist': 'eurocommunism',
 'reformed_episcopal': 'reformed_episcopal_church',
 'reformed_epistemologists': 'reformed_epistemology',
 'reformed_evangelicals': 'reformed_churches',
 'reformed_faith': 'calvinism',
 'reformed_presbyterianism': 'reformed_presbyterian_church',
 'reformed_protestant': 'reformed_churches',
 'reformed_religion': 'protestant_reformation',
 'reformed_soteriology': 'calvinism',
 'reformed_theology': 'calvinism',
 'reformed_tradition': 'calvinism',
 'reformers_wall': 'reformation_wall',
 'reforming_processes': 'reform',
 'reforming_synod': 'stoglavy_sobor',
 'reformist_moderates': 'forza_italia',
 'reformulated_gasoline': 'oxygenate',
 'refosco_rosso': 'refosco_dal_peduncolo_rosso',
 'refosk_debeli': 'dolcetto',
 'refracting_index': 'refractive_index',
 'refraction_error': 'refractive_error',
 'refraction_index': 'refractive_index',
 'refraction_operation': 'refractive_surgery',
 'refraction_surgery': 'refractive_surgery',
 'refractive-index_detector': 'chromatography_detector',
 'refractive_errors': 'refractive_error',
 'refractive_indices': 'refractive_index',
 'refractive_power': 'optical_power',
 'refractive_telescope': 'refracting_telescope',
 'refractor_2': 'refractor_engine',
 'refractor_telescope': 'refracting_telescope',
 'refractory_alloy': 'refractory_metals',
 'refractory_anaemia': 'refractory_anemia',
 'refractory_bishop': 'non-juror',
 'refractory_brick': 'fire_brick',
 'refractory_ceramic': 'refractory',
 'refractory_clergy': 'non-juror',
 'refractory_depression': 'treatment-resistant_depression',
 'refractory_disease': 'disease',
 'refractory_hypertension': 'hypertension',
 'refractory_lining': 'refractory',
 'refractory_material': 'refractory',
 'refractory_metal': 'refractory_metals',
 'refractory_neutropenia': 'neutropenia',
 'refractory_periods': 'refractory_period',
 'refractory_priest': 'non-juror',
 'refractory_state': 'refractory_period',
 'refractory_surgery': 'refractive_surgery',
 'refractory_thrombocytopenia': 'thrombocytopenia',
 'refractory_time': 'refractory_period',
 'refrence_desk': 'library_reference_desk',
 'refrence_electrodes': 'reference_electrode',
 'refresh_uk': 'wychwood_brewery',
 'refreshment_pavillion': 'refreshment_pavilion',
 'refried_bean': 'refried_beans',
 'refrigerant_21': 'dichlorofluoromethane',
 'refrigerated_boxcar': 'refrigerator_car',
 'refrigerated_car': 'refrigerator_car',
 'refrigerated_vans': 'refrigerated_van',
 'refrigerating_machine': 'refrigerator',
 'refrigeration_appliance': 'refrigeration',
 'refrigeration_cycle': 'heat_pump_and_refrigeration_cycle',
 'refrigeration_plants': 'refrigeration_plant',
 'refrigeration_ship': 'reefer_ship',
 'refrigeration_trailer': 'refrigerator_truck',
 'refrigeration_units': 'vapor-compression_refrigeration',
 'refrigerator_mom': 'refrigerator_mother',
 'refrigerator_pie': 'quiche',
 'refrigerator_poetry': 'refrigerator_magnet',
 'refrigerator_ship': 'reefer_ship',
 'refrigerator_trucks': 'refrigerator_truck',
 'refrigerator_van': 'reefer',
 'refsnes_data': 'w3schools',
 'refueling_overhaul': 'refueling_and_overhaul',
 'refuge_area': 'area_of_refuge',
 'refuge_association': 'national_wildlife_refuge_association',
 'refuge_field': 'refuge_tree',
 'refuge_radio': 'wjrf',
 'refuge_west': 'bill_watrous',
 'refugee_camps': 'refugee_camp',
 'refugee_convention': 'convention_relating_to_the_status_of_refugees',
 'refugee_day': 'world_refugee_day',
 'refugee_lands': 'refugee_tract',
 'refugee_passport': 'travel_document',
 'refugee_shelters': 'refugee_shelter',
 'refugee_status': 'refugee',
 'refugees_cyprus': 'cypriot_refugees',
 'refugio_isd': 'refugio_independent_school_district',
 'refugio_pikyry': 'pikyry_refuge',
 'refund_anticipation': 'refund_anticipation_loan',
 'refuse_collection': 'waste_collection',
 'refuse_collector': 'waste_collector',
 'refuse_disposal': 'waste_management',
 'refuse_incineration': 'incineration',
 'refuse_sack': 'bin_bag',
 'refuse_sacks': 'bin_bag',
 'refused_flank': 'oblique_order',
 'reg_atwell': 'reg_attwell',
 'reg_barclay': 'reginald_barclay',
 'reg_barkley': 'reginald_barclay',
 'reg_binary': 'windows_registry',
 'reg_bretnor': 'reginald_bretnor',
 'reg_bush': 'reggie_bush',
 'reg_calvert': 'the_fortunes',
 'reg_cc': 'expedited_funds_availability_act',
 'reg_d': 'regulation_d',
 'reg_davies': 'r._e._g._davies',
 'reg_district': 'reg',
 'reg_doctor': 'shalka_doctor',
 'reg_dwight': 'elton_john',
 'reg_dword': 'windows_registry',
 'reg_everbest': 'steve_gerber',
 'reg_exp': 'regular_expression',
 'reg_fd': 'regulation_fair_disclosure',
 'reg_force': 'regular_force',
 'reg_hargreaves': 'reginald_hargreaves',
 'reg_jones': 'reginald_h._jones',
 'reg_keeland': 'steven_t._murray',
 'reg_leach': 'reggie_leach',
 'reg_link': 'windows_registry',
 'reg_macaulay': 'reginald_macaulay',
 'reg_mellor': 'ferret_legging',
 'reg_nms': 'regulation_nms',
 'reg_no': 'reg',
 'reg_none': 'windows_registry',
 'reg_q': 'regulation_q',
 'reg_ritchie': 'rex_ritchie',
 'reg_sho': 'naked_short_selling',
 'reg_shoe.': 'ankh-morpork_city_watch',
 'reg_stackhouse': 'reginald_stackhouse',
 'reg_stockhill': 'reg_stockill',
 'reg_sz': 'windows_registry',
 'reg_vardy': 'evans_halshaw',
 'reg_vermue': 'gentleman_reg',
 'reg_white': 'reginald_white',
 'reg_wright': 'reginald_wright',
 'reg_wyer': 'reginald_wyer',
 'regained_territories': 'recovered_territories',
 'regal-beloit_corporation': 'regal-beloit',
 'regal_beloit': 'regal-beloit',
 'regal_cavalcade': 'royal_cavalcade',
 'regal_empress': 'ms_regal_empress',
 'regal_films': 'regal_entertainment',
 'regal_lacefern': 'aspidotis_victoriana',
 'regal_land': 'crown_land',
 'regal_lily': 'lilium_regale',
 'regal_mallow': 'lavatera_trimestris',
 'regal_moth': 'citheronia_regalis',
 'regal_pictures': 'robert_l._lippert',
 'regal_python': 'python_reticulatus',
 'regal_tang': 'paracanthurus_hepatus',
 'regal_theater': 'regal_entertainment_group',
 'regal_theaters': 'regal_entertainment_group',
 'regal_zonophone': 'regal_zonophone_records',
 'regalecus_glesne': 'king_of_herrings',
 'regaleira_palace': 'quinta_da_regaleira',
 'regan_books': 'reganbooks',
 'regan_doctrine': 'reagan_doctrine',
 'regan_farquhar': 'busdriver',
 'regan_macneill': 'regan_macneil',
 'regan_wyngarde': 'lady_mastermind',
 'regan_young': 'aliens_in_the_attic',
 'regar_district': 'tursunzoda_district',
 'regards_magazine': 'regards',
 'regards_photographique': 'regards',
 'regards_revue': 'regards',
 'regatta_line': 'henley_branch_line',
 'regatta_mystery': 'the_regatta_mystery',
 'regazzi_roberto': 'roberto_regazzi',
 'regco_holdings': 'porter_airlines',
 'rege_cordic': 'regis_cordic',
 'regedei_csaba': 'csaba_regedei',
 'regence_group': 'the_regence_group',
 'regence_style': 'regency_architecture',
 'regency_act': 'regency_acts',
 'regency_council': 'regent',
 'regency_england': 'british_regency',
 'regency_era': 'british_regency',
 'regency_fiction': 'regency_novel',
 'regency_london': 'british_regency',
 'regency_period': 'british_regency',
 'regency_spirit': 'cs_salamis_glory',
 'regency_style': 'regency_architecture',
 'regene_olsen': 'regine_olsen',
 'regeneration_cutaway': 'doctor_who:_children_in_need',
 'regenerative_amplifier': 'regenerative_amplification',
 'regenerative_biomedicine': 'regenerative_medicine',
 'regenerative_brakes': 'regenerative_brake',
 'regenerative_braking': 'regenerative_brake',
 'regenerative_break': 'regenerative_brake',
 'regenerative_breaking': 'regenerative_brake',
 'regenerative_charging': 'regenerative_brake',
 'regenerative_cycle': 'regenerative_cooling',
 'regenerative_receiver': 'regenerative_circuit',
 'regenerative_reciever': 'regenerative_circuit',
 'regeneron_pharmaceuticals': 'regeneron',
 'regensberg_zh': 'regensberg',
 'regensburg_university': 'university_of_regensburg',
 'regensburger_dom': 'regensburg_cathedral',
 'regensdorf_zh': 'regensdorf',
 'regense_college': 'regensen',
 'regent-queen_margaret': 'margaret_i_of_denmark',
 'regent_broadcasting': 'regent_communications',
 'regent_center': 'regent_centre',
 'regent_parakeet': 'regent_parrot',
 'regent_point': 'regent_centre',
 'regent_rainbow': 'ss_the_emerald',
 'regent_skipper': 'euschemon_rafflesia',
 'regentalbahn_ag': 'regentalbahn',
 'regents_board': 'regents_examinations',
 'regents_diploma': 'regents_examinations',
 'regents_exam': 'regents_examinations',
 'regents_exams': 'regents_examinations',
 'reggae_boyz': 'jamaica_national_football_team',
 'reggae_calculus': 'regge_calculus',
 'reggae_films': 'reggae_film',
 'reggae_greats': 'island_reggae_greats',
 'reggae_highlife': 'highlife',
 'reggae_makossa': 'xetra-fm',
 'reggae_music': 'reggae',
 'reggae_reggae': 'reggae_reggae_sauce',
 'reggae_rock': 'reggae',
 'reggae_sunfest': 'reggae_sumfest',
 'reggaeton_cubano': 'reggaeton',
 'reggaeton_dance': 'perreo',
 'regge_plot': 'regge_theory',
 'regge_pole': 'regge_theory',
 'regge_trajectories': 'regge_theory',
 'regge_trajectory': 'regge_theory',
 'reggiane_2005': 'reggiane_re.2005',
 'reggiano_cheese': 'parmigiano-reggiano',
 'reggie_banister': 'reggie_bannister',
 'reggie_bird': 'regina_bird',
 'reggie_bullnerd': 'chalkzone',
 'reggie_buse': 'reggie_strickland',
 'reggie_doherty': 'reginald_doherty',
 'reggie_dunbar': 'murry_wilson',
 'reggie_dwight': 'elton_john',
 'reggie_fleming': 'reg_fleming',
 'reggie_forthright': 'the_last_camel_died_at_noon',
 'reggie_fortune': 'h._c._bailey',
 'reggie_hudlin': 'reginald_hudlin',
 'reggie_kray': 'kray_twins',
 'reggie_lisowski': 'reginald_lisowski',
 'reggie_raglin': 'reggie_strickland',
 'reggie_ray': 'reginald_ray',
 'reggie_rutland': 'najee_mustafaa',
 'reggie_sinclair': 'reg_sinclair',
 'reggie_siriwardena': 'regi_siriwardena',
 'reggie_wanye': 'reggie_wayne',
 'reggio_riots': 'fatti_di_reggio',
 'regiam_maiestatem': 'regiam_majestatem',
 'regiao_lisboa': 'lisboa_region',
 'regie_bush': 'reggie_bush',
 'regie_stadium': 'stadionul_regie',
 'regierungsbezirk_stuttgart': 'stuttgart_region',
 'regime_government': 'regime',
 'regime_type': 'form_of_government',
 'regime_types': 'form_of_government',
 'regimental_adjutan': 'adjutant',
 'regimental_colour': 'regimental_colours',
 'regimental_doctor': 'battlefield_medicine',
 'regimental_eagle': 'french_imperial_eagle',
 'regimental_mascot': 'military_mascot',
 'regimental_padre': 'chaplain',
 'regimental_provost': 'regimental_police',
 'regimental_sargent-major': 'regimental_sergeant_major',
 'regimental_sergeant-major': 'regimental_sergeant_major',
 'regimental_stick': 'pace_stick',
 'regimental_system': 'regiment',
 'regimentarz_generalny': 'regimentarz',
 'regimin_commune': 'gmina_regimin',
 'regimini_militantis': 'regimini_militantis_ecclesiae',
 'regina_5': 'regina_five',
 'regina_agridome': 'brandt_centre',
 'regina_anderson': 'regina_m._anderson',
 'regina_askia': 'regina_askia-williams',
 'regina_baltica': 'ms_regina_baltica',
 'regina_bell': 'regina_belle',
 'regina_caeli': 'regina_coeli',
 'regina_campus': 'university_of_regina',
 'regina_filange': 'phoebe_buffay',
 'regina_fong': 'reg_bundy',
 'regina_george': 'mean_girls',
 'regina_hyland': 'j._regina_hyland',
 'regina_maria': 'marie_of_edinburgh',
 'regina_monarchs': 'regina_pats',
 'regina_monologues': 'the_regina_monologues',
 'regina_morrow': 'sweet_valley_high',
 'regina_olsen': 'regine_olsen',
 'regina_pacis': 'blessed_virgin_mary',
 'regina_patricias': 'regina_pats',
 'regina_phelange': 'phoebe_buffay',
 'regina_prottman': 'regina_protmann',
 'regina_rams': 'university_of_regina',
 'regina_regida': 'regina_rigida',
 'regina_resnick': 'regina_resnik',
 'regina_roughriders': 'saskatchewan_roughriders',
 'regina_schofield': 'regina_b._schofield',
 'regina_septemvittata': 'queen_snake',
 'regina_spector': 'regina_spektor',
 'regina_spektar': 'regina_spektor',
 'regina_spekter': 'regina_spektor',
 'regina_thomas': 'regina_d._thomas',
 'regina_tornado': 'regina_cyclone',
 'regina_wender': 'bobby_fischer',
 'regina_wiener': 'gina_kaus',
 'reginal_alfred': 'reggie_bush',
 'reginald_alfred': 'reggie_bush',
 'reginald_ansett': 'reg_ansett',
 'reginald_barkley': 'reginald_barclay',
 'reginald_birch': 'reginald_bathurst_birch',
 'reginald_birkett': 'reg_birkett',
 'reginald_birney': 'jack_birney',
 'reginald_brown': 'reggie_brown',
 'reginald_buller': 'arthur_henry_reginald_buller',
 'reginald_bush': 'reggie_bush',
 'reginald_carr': 'wichita_massacre',
 'reginald_cheese': 'john_cleese',
 'reginald_chester': 'reg_chester',
 'reginald_connelly': 'irving_king',
 'reginald_cudlipp': 'reg_cudlipp',
 'reginald_cumner': 'reg_cumner',
 'reginald_davani': 'reggie_davani',
 'reginald_dekoven': 'reginald_de_koven',
 'reginald_denney': 'reginald_denny',
 'reginald_desiderio': 'reginald_b._desiderio',
 'reginald_drax': 'reginald_plunkett',
 'reginald_duff': 'reggie_duff',
 'reginald_dwight': 'elton_john',
 'reginald_edwards': 'reg_edwards',
 'reginald_ellis': 'reg_ellis',
 'reginald_empey': 'reg_empey',
 'reginald_fessendon': 'reginald_fessenden',
 'reginald_fils-aime': 'reggie_fils-aime',
 'reginald_fitz': 'reginald_heber_fitz',
 'reginald_fitz-jocelin': 'reginald_fitz_jocelin',
 'reginald_foakes': 'r._a._foakes',
 'reginald_foreman': 'red_forman',
 'reginald_forman': 'red_forman',
 'reginald_freeson': 'reg_freeson',
 'reginald_gagnon': 'cayouche',
 'reginald_gillard': 'reg_gillard',
 'reginald_griffin': 'james_bond_007:_agent_under_fire',
 'reginald_ground': 'patrick_ground',
 'reginald_hall': 'william_reginald_hall',
 'reginald_hamilton': 'reg_hamilton',
 'reginald_harris': 'reg_harris',
 'reginald_hart': 'reginald_clare_hart',
 'reginald_hepherd': 'reginald_shepherd',
 'reginald_hickling': 'hugh_hickling',
 'reginald_hollingdale': 'reginald_john_hollingdale',
 'reginald_horner': 'red_horner',
 'reginald_hunter': 'reginald_d._hunter',
 'reginald_jeeves': 'jeeves',
 'reginald_kenneth': 'elton_john',
 'reginald_keys': 'reg_keys',
 'reginald_kincaid': 'without_a_clue',
 'reginald_kliminok': 'reginald_klimionok',
 'reginald_kray': 'kray_twins',
 'reginald_leach': 'reggie_leach',
 'reginald_leafe': 'reg_leafe',
 'reginald_leborg': 'reginald_le_borg',
 'reginald_lindsay': 'reginald_c._lindsay',
 'reginald_lissman': 'reginald_lissaman',
 'reginald_macan': 'reginald_walter_macan',
 'reginald_macauley': 'reginald_macaulay',
 'reginald_macdonald': 'reg_macdonald',
 'reginald_macer': 'reinald_macer',
 'reginald_manning': 'reg_manning',
 'reginald_michell': 'reginald_price_michell',
 'reginald_mitchell': 'r._j._mitchell',
 'reginald_morris': 'reggie_morris',
 'reginald_musgrave': 'the_adventure_of_the_musgrave_ritual',
 'reginald_myers': 'reginald_r._myers',
 'reginald_peacock': 'reginald_pecock',
 'reginald_perrin': 'the_fall_and_rise_of_reginald_perrin',
 'reginald_plunkett-ernle-erle-drax': 'reginald_plunkett',
 'reginald_pocock': 'reginald_innes_pocock',
 'reginald_rattey': 'reginald_roy_rattey',
 'reginald_revans': 'reg_revans',
 'reginald_ridell': 'raynald_ridell',
 'reginald_schwarz': 'reggie_schwarz',
 'reginald_scott': 'reginald_scot',
 'reginald_siki': 'sweet_daddy_siki',
 'reginald_smythe': 'reg_smythe',
 'reginald_spooner': 'reggie_spooner',
 'reginald_sprigg': 'reg_sprigg',
 'reginald_stubbs': 'reginald_edward_stubbs',
 'reginald_tewarson': 'reginald_p._tewarson',
 'reginald_thompson-lambe': 'reggie_lambe',
 'reginald_thomson': 'reginald_h._thomson',
 'reginald_townley': 'rex_townley',
 'reginald_truscott-jones': 'ray_milland',
 'reginald_warneford': 'reginald_alexander_john_warneford',
 'reginald_withers': 'reg_withers',
 'reginald_wolf': 'reginald_wolfe',
 'reginaldo_ferreira': 'reginaldo_ferreira_da_silva',
 'reginaldo_michandong': 'reginaldo_micha_ndong',
 'reginaldo_santana': 'reginaldo_de_santana',
 'reginaldus_liebert': 'reginaldus_libert',
 'regine_schlegel': 'regine_olsen',
 'regine_thal': 'florinda_donner',
 'regio-ducal_teatro': 'teatro_regio_ducal',
 'regio_aromatica': 'horn_of_africa',
 'regio_ducal': 'teatro_regio_ducal',
 'regio_esercito': 'royal_italian_army',
 'regio_tour': 'regio-tour',
 'regio_twente': 'twente',
 'regio_wiki': 'city_wiki',
 'regiomontanus_johann': 'regiomontanus',
 'regiomontanus_neomarchicus': 'chojna',
 'region-avia_airlines': 'region_avia_airlines',
 'region-class_city': 'prefecture-level_city',
 'region-level_city': 'prefecture-level_city',
 'region_0': 'dvd_region_code',
 'region_1': 'dvd_region_code',
 'region_3': 'dvd_region_code',
 'region_4': 'dvd_region_code',
 'region_5': 'dvd_region_code',
 'region_6': 'dvd_region_code',
 'region_7': 'dvd_region_code',
 'region_8': 'dvd_region_code',
 'region_aquitaine': 'aquitaine',
 'region_arequipa': 'arequipa_region',
 'region_bruessel-hauptstadt': 'brussels',
 'region_brussel-hauptstadt': 'brussels',
 'region_bruxelles-capitale': 'brussels',
 'region_code': 'regional_lockout',
 'region_coding': 'regional_lockout',
 'region_encoding': 'regional_lockout',
 'region_four': 'dvd_region_code',
 'region_free': 'regional_lockout',
 'region_guadeloupe': 'guadeloupe',
 'region_guyane': 'scouting_and_guiding_in_french_guiana',
 'region_halland': 'halland_county',
 'region_ii': 'aa_region_ii',
 'region_iii': 'central_luzon',
 'region_karvinsko': 'euroregion_cieszyn_silesia',
 'region_labeling': 'blob_extraction',
 'region_lima': 'lima_region',
 'region_limmattal': 'limmat_valley',
 'region_lock': 'regional_lockout',
 'region_locking': 'regional_lockout',
 'region_lockout': 'regional_lockout',
 'region_martinique': 'martinique',
 'region_metropolitana': 'santiago_metropolitan_region',
 'region_pechenga': 'pechengsky_district',
 'region_siebenburgen': 'transylvania',
 'region_six': 'dvd_region_code',
 'region_three': 'dvd_region_code',
 'region_two': 'dvd_region_code',
 'region_wallonne': 'wallonia',
 'region_x': 'northern_mindanao',
 'region_zimmerberg': 'zimmerberg',
 'regional_aircraft': 'regional_airliner',
 'regional_airlines': 'regional_airline',
 'regional_airports': 'regional_airport',
 'regional_anaesthetic': 'regional_anaesthesia',
 'regional_anesthesia': 'regional_anaesthesia',
 'regional_anthem': 'national_anthem',
 'regional_assembly': 'regional_assemblies',
 'regional_authority': 'regional_council',
 'regional_bloc': 'trade_bloc',
 'regional_breweries': 'regional_brewery',
 'regional_cablesystems': 'persona_communications',
 'regional_code': 'regional_lockout',
 'regional_cuisine': 'cuisine',
 'regional_dialect': 'dialect',
 'regional_district': 'regional_districts_of_british_columbia',
 'regional_districts': 'regional_districts_of_british_columbia',
 'regional_dummies': 'regional_dummy',
 'regional_economics': 'regional_science',
 'regional_economies': 'regional_science',
 'regional_encoding': 'regional_lockout',
 'regional_exchanges': 'regional_stock_exchange',
 'regional_express': 'regional_express_airlines',
 'regional_fisheries': 'wild_fisheries',
 'regional_food': 'local_food',
 'regional_government': 'administrative_division',
 'regional_governments': 'regional_governments_of_belgium',
 'regional_hegemon': 'regional_hegemony',
 'regional_inequality': 'income_inequality_metrics',
 'regional_languages': 'regional_language',
 'regional_list': 'scottish_parliament_constituencies_and_regions',
 'regional_lists': 'scottish_parliament_constituencies_and_regions',
 'regional_lock-out': 'regional_lockout',
 'regional_metamorphism': 'metamorphism',
 'regional_modernism': 'vernacular_architecture',
 'regional_news': 'local_news',
 'regional_one': 'regional_1',
 'regional_organizations': 'regional_organization',
 'regional_paraguay': 'regional_paraguaya',
 'regional_powers': 'regional_power',
 'regional_produce': 'local_food',
 'regional_product': 'protected_geographical_status',
 'regional_railway': 'regional_railroad',
 'regional_rep': 'regional_representative_of_the_twelve',
 'regional_representative': 'regional_representative_of_the_twelve',
 'regional_retail': 'big-box_store',
 'regional_roads': 'regional_road',
 'regional_scenes': 'regional_latin_pop_scenes',
 'regional_subdivision': 'subdivisions_of_russia',
 'regional_television': 'regional_television_in_australia',
 'regional_theater': 'regional_theater_in_the_united_states',
 'regional_theatres': 'regional_theater_in_the_united_states',
 'regional_train': 'regional_rail',
 'regional_transit': 'sacramento_regional_transit_district',
 'regionalt_helseforetak': 'regional_health_authority',
 'regione_veneto': 'veneto',
 'regions_bank': 'regions_financial_corporation',
 'regions_building': 'regions_bank_building',
 'regions_faction': 'party_of_regions',
 'regions_field': 'regions_park',
 'regions_financial': 'regions_financial_corporation',
 'regions_francaises': 'regions_of_france',
 'regions_university': 'amridge_university',
 'regioselective_reaction': 'regioselectivity',
 'regis_armstrong': 'regis_j._armstrong',
 'regis_corp.': 'regis_corporation',
 'regis_filbin': 'regis_philbin',
 'regis_philben': 'regis_philbin',
 'regis_post': 'regis_henri_post',
 'registed_dietitian': 'dietitian',
 'register-transfer_level': 'register_transfer_level',
 'register_allocator': 'register_allocation',
 'register_fly': 'registerfly',
 'register_forum': 'cambridge_rindge_and_latin_school',
 'register_guard': 'the_register-guard',
 'register_machines': 'register_machine',
 'register_operator': 'cashier',
 'register_pressure': 'register_allocation',
 'register_signalling': 'register_signaling',
 'register_spill': 'register_allocation',
 'register_spilling': 'register_allocation',
 'register_tonnage': 'tonnage',
 'register_width': 'processor_register',
 'registered_architect': 'architect',
 'registered_article': 'registered_mail',
 'registered_charity': 'charitable_organization',
 'registered_companies': 'company',
 'registered_company': 'company',
 'registered_copyright': 'copyright_registration',
 'registered_cossack': 'registered_cossacks',
 'registered_design': 'industrial_design_rights',
 'registered_dietitian': 'dietitian',
 'registered_dietition': 'dietitian',
 'registered_dimm': 'registered_memory',
 'registered_domainname': 'domain_name',
 'registered_elector': 'electoral_registration_in_the_united_kingdom',
 'registered_electors': 'electoral_registration_in_the_united_kingdom',
 'registered_engineer': 'professional_engineer',
 'registered_envelope': 'registered_mail',
 'registered_indian': 'indian_register',
 'registered_jacks': 'registered_jack',
 'registered_land': 'alienated_land',
 'registered_nurses': 'registered_nurse',
 'registered_partnerships': 'domestic_partnership',
 'registered_ram': 'registered_memory',
 'registered_trademark': 'trademark',
 'registered_tradename': 'trademark',
 'registered_voter': 'voter_registration',
 'registered_voters': 'voter_registration',
 'registrars_general': 'registrar_general',
 'registration_counties': 'registration_county',
 'registration_form': 'university_of_new_zealand',
 'registration_hole': 'registration_pin',
 'registration_papers': 'breed_registry',
 'registration_plate': 'vehicle_registration_plate',
 'registration_service': 'scams_in_intellectual_property',
 'registration_taxe': 'ecotax',
 'registro_geral': 'brazilian_identity_card',
 'registry_clean': 'registry_cleaner',
 'registry_editor': 'windows_registry',
 'registry_fix': 'registry_cleaner',
 'registry_hive': 'windows_registry',
 'registry_key': 'windows_registry',
 'registry_keys': 'windows_registry',
 'registry_number': 'cas_registry_number',
 'registry_office': 'register_office',
 'registry_space': 'windows_registry',
 'regium_lepidi': 'reggio_emilia',
 'regiunea_cernauti': 'chernivtsi_oblast',
 'regius_chair': 'regius_professor',
 'regius_poem': 'masonic_manuscripts',
 'regius_professorship': 'regius_professor',
 'regius_professorships': 'regius_professor',
 'reglements_organiques': 'regulamentul_organic',
 'regnad_kcin': 'the_firesign_theatre',
 'regnal_era': 'regnal_year',
 'regnal_number': 'monarchical_ordinal',
 'regnal_numeral': 'monarchical_ordinal',
 'regnal_title': 'monarchy',
 'regnal_years': 'regnal_year',
 'regnat_populus': 'seal_of_arkansas',
 'regnellia_purpurea': 'bletia_catenulata',
 'regnellidium_diphyllum': 'regnellidium',
 'regnellites_nagashimae': 'regnellites',
 'regnery_books': 'regnery_publishing',
 'regnery_gateway': 'regnery_publishing',
 'regnery_press': 'regnery_publishing',
 'regnitz_river': 'regnitz',
 'regno_albanese': 'albania_under_italy',
 'regno_unito': 'united_kingdom',
 'regnosaurus_northamptoni': 'regnosaurus',
 'regnum_albaniae': 'kingdom_of_albania',
 'regnum_bospori': 'bosporan_kingdom',
 'regnum_francorum': 'francia',
 'regnum_romanum': 'roman_kingdom',
 'regnum_serenissima': 'most_serene_republic',
 'regnum_teutonicorum': 'east_francia',
 'regnvm_romanvm': 'roman_kingdom',
 'regosol_soil': 'regosols',
 'regression_bugs': 'software_regression',
 'regression_effect': 'regression_toward_the_mean',
 'regression_equation': 'regression_analysis',
 'regression_function': 'regression',
 'regression_line': 'linear_regression',
 'regression_model': 'regression_analysis',
 'regression_sampling': 'control_variate',
 'regression_suite': 'test_suite',
 'regression_test': 'regression_testing',
 'regression_tree': 'decision_tree',
 'regression_trees': 'decision_tree',
 'regressive_fallacy': 'regression_fallacy',
 'regressive_function': 'progressive_function',
 'regressive_taxation': 'regressive_tax',
 'regressive_taxes': 'regressive_tax',
 'regula_falsi': 'false_position_method',
 'regula_magistri': 'rule_of_the_master',
 'regula_pastoralis': 'pastoral_care',
 'regulamentele_organice': 'regulamentul_organic',
 'regular-issue_coin': 'regular_issue_coinage',
 'regular-issue_coinage': 'regular_issue_coinage',
 'regular_amity': 'regular_masonic_jurisdictions',
 'regular_apeirogon': 'apeirogon',
 'regular_apeirogons': 'apeirogon',
 'regular_baptists': 'regular_baptist',
 'regular_canon': 'canons_regular',
 'regular_canons': 'canons_regular',
 'regular_categories': 'regular_category',
 'regular_character': 'regular',
 'regular_characters': 'regular',
 'regular_clergy': 'clergy',
 'regular_clerics': 'clerks_regular',
 'regular_clerk': 'clerks_regular',
 'regular_clerks': 'clerks_regular',
 'regular_correspondence': 'comparative_method',
 'regular_criminal': 'crime',
 'regular_curve': 'curve',
 'regular_decagon': 'decagon',
 'regular_democrat': 'reform_democrat',
 'regular_democrats': 'reform_democrat',
 'regular_diesel': 'diesel_fuel',
 'regular_dodecahedron': 'dodecahedron',
 'regular_economies': 'regular_economy',
 'regular_expressions': 'regular_expression',
 'regular_flu': 'influenza',
 'regular_foliation': 'foliation',
 'regular_foot': 'footedness',
 'regular_force': 'regular',
 'regular_functions': 'regular_function',
 'regular_guys': 'the_regular_guys',
 'regular_hexahedron': 'cube',
 'regular_hybrid': 'hybrid_electric_vehicle',
 'regular_icosahedron': 'icosahedron',
 'regular_languages': 'regular_language',
 'regular_module': 'regular_representation',
 'regular_monoid': 'regular_semigroup',
 'regular_morphism': 'regular_function',
 'regular_nintendo': 'nintendo_entertainment_system',
 'regular_norm': 'prewellordering',
 'regular_numbers': 'regular_number',
 'regular_octagon': 'octagon',
 'regular_octahedron': 'octahedron',
 'regular_octogon': 'octagon',
 'regular_ordinal': 'regular_cardinal',
 'regular_pentagon': 'pentagon',
 'regular_people': 'vulgar_display_of_power',
 'regular_polychora': 'regular_4-polytope',
 'regular_polychoron': 'regular_4-polytope',
 'regular_polygons': 'regular_polygon',
 'regular_polyhedra': 'regular_polyhedron',
 'regular_polytopes': 'regular_polytope',
 'regular_radio': 'radio',
 'regular_reflection': 'specular_reflection',
 'regular_satellite': 'regular_moon',
 'regular_set': 'regular_language',
 'regular_singularities': 'regular_singular_point',
 'regular_singularity': 'regular_singular_point',
 'regular_solid': 'platonic_solid',
 'regular_solids': 'platonic_solid',
 'regular_stance': 'footedness',
 'regular_submanifold': 'submanifold',
 'regular_surface': 'irregularity_of_a_surface',
 'regular_tessellation': 'tiling_by_regular_polygons',
 'regular_tetrahedron': 'tetrahedron',
 'regular_trading': 'stock_market',
 'regular_tree': 'regular_tree_grammar',
 'regular_triangle': 'equilateral_triangle',
 'regular_troops': 'regular_army',
 'regular_verbs': 'regular_verb',
 'regularity_axiom': 'axiom_of_regularity',
 'regularly_open': 'glossary_of_topology',
 'regulated_markets': 'regulated_market',
 'regulated_monopoly': 'natural_monopoly',
 'regulated_prostitution': 'legality_of_prostitution',
 'regulating_factor': 'regulating_factors',
 'regulation_approach': 'regulation_school',
 'regulation_cc': 'expedited_funds_availability_act',
 'regulation_drill': 'drill_commands',
 'regulation_e': 'electronic_funds_transfer_act',
 'regulation_fd': 'regulation_fair_disclosure',
 'regulation_s': 'securities_act_of_1933',
 'regulation_service': 'vehicle-to-grid',
 'regulation_theory': 'regulation_school',
 'regulation_z': 'truth_in_lending_act',
 'regulative_ideal': 'regulative_principle',
 'regulative_principles': 'regulative_principle',
 'regulator_capture': 'regulatory_capture',
 'regulator_movement': 'war_of_the_regulation',
 'regulator_protein': 'regulation_of_gene_expression',
 'regulatory_agency': 'regulator',
 'regulatory_authority': 'regulatory_agency',
 'regulatory_biology': 'homeostasis',
 'regulatory_capital': 'capital_requirement',
 'regulatory_circuit': 'regulation_of_gene_expression',
 'regulatory_element': 'regulatory_sequence',
 'regulatory_elements': 'regulatory_sequence',
 'regulatory_failure': 'government_failure',
 'regulatory_gene': 'regulator_gene',
 'regulatory_law': 'administrative_law',
 'regulatory_offense': 'status_offense',
 'regulatory_processes': 'regulation',
 'regulatory_protein': 'regulation_of_gene_expression',
 'regulatory_region': 'regulatory_sequence',
 'regulatory_regions': 'regulatory_sequence',
 'regulatory_requirements': 'regulatory_requirement',
 'regulatory_rna': 'rna_interference',
 'regulatory_sequences': 'regulatory_sequence',
 'regulatory_state': 'police_power',
 'regulatory_system': 'regulation',
 'regulatory_takings': 'regulatory_taking',
 'regulus_azoricus': 'sao_miguel_goldcrest',
 'regulus_calendula': 'ruby-crowned_kinglet',
 'regulus_goodfellowi': 'taiwan_firecrest',
 'regulus_ignicapilla': 'firecrest',
 'regulus_ignicapillus': 'firecrest',
 'regulus_ii': 'ssm-n-8_regulus',
 'regulus_madeirensis': 'madeira_firecrest',
 'regulus_missile': 'ssm-n-8_regulus',
 'regulus_regulus': 'goldcrest',
 'regulus_satrapa': 'golden-crowned_kinglet',
 'regulus_teneriffae': 'tenerife_goldcrest',
 'rehab_hero': 'guitar_queer-o',
 'rehabiliation_medicine': 'physical_medicine_and_rehabilitation',
 'rehabilitation_act': 'rehabilitation_act_of_1973',
 'rehabilitation_center': 'rehabilitation',
 'rehabilitation_engineer': 'rehabilitation_engineering',
 'rehabilitation_gazette': 'post-polio_health_international',
 'rehabilitation_medicine': 'physical_medicine_and_rehabilitation',
 'rehage_entertainment': 'voodoo_experience',
 'rehan_ronaldo': 'cristiano_ronaldo',
 'rehe_province': 'rehe',
 'rehearsal_mark': 'rehearsal_letter',
 'rehearsal_reports': 'rehearsal_report',
 'rehersal_reports': 'rehearsal_report',
 'rehetobel_ar': 'rehetobel',
 'rehman_baba': 'rahman_baba',
 'rehmannia_chinensis': 'melittis_melissophyllum',
 'rehmatullah_khan': 'rehmat_khan',
 'rehnquist_court': 'william_rehnquist',
 'rehoboth_bastaards': 'baster',
 'rehoboth_basters': 'baster',
 'rehras_sahib': 'rehras',
 'rehren_duality': 'algebraic_holography',
 'reht_maryada': 'rehat_maryada',
 'rehydration_salts': 'oral_rehydration_therapy',
 'rehydration_therapy': 'oral_rehydration_therapy',
 'rei-ginsei_gang': 'vampire_hunter_d',
 'rei_fu': 'rie_fu',
 'rei_fujita': 'ray_fujita',
 'rei_ganzi': 'vampire_hunter_d',
 'rei_hino': 'sailor_mars',
 'rei_huang': 'ray_huang',
 'rei_idumi': 'rei_izumi',
 'rei_inc': 'rei',
 'rei_kon': 'ray_kon',
 'rei_kurosawa': 'fatal_frame',
 'rei_publicae': 'res_publica',
 'rei_safavi-naini': 'reihaneh_safavi-naini',
 'reia_masaki': 'rea_masaki',
 'reich_chancellor': 'chancellor_of_germany',
 'reich_chancellory': 'reich_chancellery',
 'reich_commissioner': 'reichskommissar',
 'reich_concordat': 'reichskonkordat',
 'reich_jews': 'history_of_the_jews_in_germany',
 'reich_marshal': 'reichsmarschall',
 'reich_wing': 'right-wing_politics',
 'reichardt_lepsius': 'karl_richard_lepsius',
 'reichel-jones-henderson_syndrome': 'synovial_chondromatosis',
 'reichel_syndrome': 'synovial_chondromatosis',
 'reichenau_abbey': 'reichenau_island',
 'reichenbachanthus_modestus': 'scaphyglottis_reflexa',
 'reichenbachanthus_reflexus': 'scaphyglottis_reflexa',
 'reichenbachfall_bahn': 'reichenbachfall-bahn',
 'reichenburg_sz': 'reichenburg',
 'reichert-gaupp_theory': 'evolution_of_mammalian_auditory_ossicles',
 'reichert-meissl-wollny_number': 'reichert_value',
 'reichert-meissl-wollny_value': 'reichert_value',
 'reichert-meissl-wollny_values': 'reichert_value',
 'reichert-meissl_number': 'reichert_value',
 'reichert-meissl_value': 'reichert_value',
 'reichert_number': 'reichert_value',
 'reichian_psychotherapy': 'reichian_therapy',
 'reichs_chancellery': 'reich_chancellery',
 'reichsabtei_buchau': 'buchau_abbey',
 'reichsabtei_burtscheid': 'burtscheid_abbey',
 'reichsabtei_buxheim': 'buxheim_charterhouse',
 'reichsabtei_weingarten': 'weingarten_abbey',
 'reichsausbesserungswerk_meiningen': 'meiningen_steam_locomotive_works',
 'reichsbahnausbesserungswerk_meiningen': 'meiningen_steam_locomotive_works',
 'reichsgau_danzig-westpreussen': 'reichsgau_danzig-west_prussia',
 'reichsgau_posen': 'reichsgau_wartheland',
 'reichsgau_westpreussen': 'reichsgau_danzig-west_prussia',
 'reichskartause_buxheim': 'buxheim_charterhouse',
 'reichskomissariat_ostland': 'reichskommissariat_ostland',
 'reichsmarinewerft_wilhelmshaven': 'kriegsmarinewerft_wilhelmshaven',
 'reichswald_forest': 'reichswald',
 'reid_barton': 'reid_w._barton',
 'reid_bayliff': 'taking_back_sunday',
 'reid_flair': 'reid_fliehr',
 'reid_fleming': 'david_boswell',
 'reid_lennon': 'reid_lennan',
 'reid_mokoena': 'sharpeville_six',
 'reid_murray': 'reid_f._murray',
 'reid_nibley': 'reid_n._nibley',
 'reid_priddy': 'william_priddy',
 'reid_rambler': 'curtiss-reid_rambler',
 'reid_speed': 'dj_reid_speed',
 'reidemeister-franz_torsion': 'analytic_torsion',
 'reidemeister_moves': 'reidemeister_move',
 'reidemeister_torsion': 'analytic_torsion',
 'reiden_lu': 'reiden',
 'reidermeister_moves': 'reidemeister_move',
 'reifenstein_syndrome': 'androgen_insensitivity_syndrome',
 'reigate_priory': 'reigate_priory_f.c.',
 'reigen_emperor': 'emperor_reigen',
 'reigen_tenno': 'emperor_reigen',
 'reighley_distribution': 'rayleigh_distribution',
 'reign_man': 'shawn_kemp',
 'reign_name': 'regnal_name',
 'reign_title': 'chinese_era_name',
 'reignal_name': 'regnal_name',
 'reignier_esery': 'reignier-esery',
 'reigning_emperor': 'akihito',
 'reigning_name': 'era',
 'reigning_queen': 'queen_regnant',
 'reigning_title': 'era',
 'reigoldswil_bl': 'reigoldswil',
 'reihnard_heidrich': 'reinhard_heydrich',
 'reiichi_nakaido': 'reichi_nakaido',
 'reiji_aso': 'masao_urino',
 'reiji_asou': 'masao_urino',
 'reiji_esaki': 'esaki_reiji',
 'reiji_matsumoto': 'leiji_matsumoto',
 'reiji_ojama': 'power_instinct',
 'reiji_oyama': 'power_instinct',
 'reika_yakishiro': 'fatal_frame',
 'reikai_tantei': 'yuyu_hakusho',
 'reiki_controversies': 'reiki',
 'reiki_faq': 'reiki',
 'reiki_history': 'timeline_of_reiki_history',
 'reiki_initiation': 'reiki',
 'reiki_symbols': 'reiki',
 'reiki_tummo': 'reiki',
 'reiko_aya': 'shadow_galactica',
 'reiko_mouryou': 'contemplating_reiko',
 'reiko_tamura': 'the_man_with_the_red_tattoo',
 'reiko_yamashita': 'aurora_gonin_musume',
 'reiley_legito': 'raily_legito',
 'reille_hunter': 'rielle_hunter',
 'reilly-hickinbottom_rearrangement': 'hofmann-martius_rearrangement',
 'reilly_martin': 'riley_martin',
 'reilly_tyne': 'darkdevil',
 'reily_legito': 'raily_legito',
 'reily_martin': 'riley_martin',
 'reimann_hypothesis': 'riemann_hypothesis',
 'reimann_space': 'metric_space',
 'reimannian_geometry': 'riemannian_geometry',
 'reimarus_ursus': 'nicolaus_reimers',
 'reimbrond_vainrein': 'rembrandt',
 'reimman_hypothesis': 'riemann_hypothesis',
 'reimnitzia_santensis': 'reimnitzia',
 'reims-champagne_airport': 'reims_-_champagne_aerodrome',
 'reims_406': 'reims-cessna_f406',
 'reims_testament': 'douay-rheims_bible',
 'rein-rain_merger': 'phonological_history_of_english_vowels',
 'rein_aids': 'riding_aids',
 'rein_back': 'rein-back',
 'rein_deer': 'reindeer',
 'rein_in': 'rein',
 'rein_orchid': 'piperia',
 'rein_raus': 'mutter',
 'rein_ruhr': 'rhine-ruhr',
 'reina-valera_bible': 'reina-valera',
 'reina-valera_translation': 'reina-valera',
 'reina_akikawa': 'wangan_midnight',
 'reina_mora': 'puerto_rican_spindalis',
 'reina_murakami': 'rena_murakami',
 'reina_sudamericana': 'reina_hispanoamericana',
 'reina_toyohara': 'milk_junkies',
 'reina_valera': 'reina-valera',
 'reinaldo_anderson': 'reynaldo_anderson',
 'reinaldo_hierrezuelo': 'rey_caney',
 'reinaldo_proenza': 'reynaldo_proenza',
 'reinard_maack': 'reinhard_maack',
 'reincarnate_lama': 'tulku',
 'reincarnation_application': 'state_religious_affairs_bureau_order_no._5',
 'reindeer_age': 'upper_paleolithic',
 'reindeer_herder': 'lapponian_herder',
 'reindeer_hunting': 'reindeer_hunting_in_greenland',
 'reindeer_lichen': 'cladonia_rangiferina',
 'reindeer_lichens': 'cladonia_rangiferina',
 'reindeer_mail': 'mail_delivery_by_animal',
 'reindeer_moss': 'cladonia_rangiferina',
 'reindeer_post': 'mail_delivery_by_animal',
 'reindeer_section': 'the_reindeer_section',
 'reinder_dijkhuis': 'rogues_of_clwyd-rhan',
 'reine_claude': 'greengage',
 'reine_claudes': 'greengage',
 'reiner_sacchoni': 'rainerio_sacchoni',
 'reiner_wieland': 'rainer_wieland',
 'reiner_wolfcastle': 'rainier_wolfcastle',
 'reiner_zobel': 'rainer_zobel',
 'reinette_poisson': 'madame_de_pompadour',
 'reinfeldt_cabinet': 'cabinet_of_fredrik_reinfeldt',
 'reinfeldt_government': 'cabinet_of_fredrik_reinfeldt',
 'reinfeldt_ministry': 'cabinet_of_fredrik_reinfeldt',
 'reinforced_concretes': 'reinforced_concrete',
 'reinforced_earth': 'mechanically_stabilized_earth',
 'reinforced_soil': 'mechanically_stabilized_earth',
 'reinforcement_bar': 'rebar',
 'reinforcement_steel': 'rebar',
 'reinforcement_theory': 'reinforcement',
 'reinforcing_bar': 'rebar',
 'reinforcing_cycle': 'virtuous_circle_and_vicious_circle',
 'reinforcing_loop': 'positive_feedback',
 'reinforcing_steel': 'rebar',
 'reinhard_action': 'operation_reinhard',
 'reinhard_aktion': 'operation_reinhard',
 'reinhard_bredlow': 'reinhard_bredow',
 'reinhard_forest': 'reinhardswald',
 'reinhard_line': 'bernhardt_line',
 'reinhardsbrunn_abbey': 'reinhardsbrunn',
 'reinhardsbrunn_monastery': 'reinhardsbrunn',
 'reinhardt_heydrich': 'reinhard_heydrich',
 'reinhardt_keppler': 'reinhardt_j._keppler',
 'reinhardt_scheer': 'reinhard_scheer',
 'reinhardtius_hippoglossoides': 'greenland_halibut',
 'reinhart_canyon': 'reinhardt_canyon',
 'reinhart_keiser': 'reinhard_keiser',
 'reinhold_bogner': 'bogner',
 'reinhold_dumthaler': 'reinhold_durnthaler',
 'reinhold_jost': 'reinhold_joest',
 'reinhold_neibuhr': 'reinhold_niebuhr',
 'reinhold_petersson': 'william_petersson',
 'reinhold_tilling': 'reinhold_tiling',
 'reinicke_fuchs': 'the_tale_of_the_fox',
 'reinier_jemma': 'gemma_frisius',
 'reinier_kreyermaat': 'reinier_kreijermaat',
 'reinierus_leodiensis': 'renier_of_st_laurent',
 'reino_unido': 'united_kingdom',
 'reinsurance_companies': 'reinsurance',
 'reinterpret_cast': 'type_punning',
 'reinventing_government': 'national_partnership_for_reinventing_government',
 'reinvention_tour': 're-invention_world_tour',
 'reinvestment_date': 'ex-dividend_date',
 'reinwardtipicus_validus': 'orange-backed_woodpecker',
 'reinwardtoena_browni': 'pied_cuckoo-dove',
 'reinwardtoena_crassirostris': 'crested_cuckoo-dove',
 'reinwardtoena_reinwardtsi': 'great_cuckoo-dove',
 'reipas_lahti': 'fc_lahti',
 'reiser_fs': 'reiserfs',
 'reish_galuta': 'exilarch',
 'reish_lakish': 'shimon_ben_lakish',
 'reishit_chochmah': 'reshit_chochmah',
 'reising_gun': 'm50_reising',
 'reisinger_cup': 'north_american_bridge_championships',
 'reisiswil_be': 'reisiswil',
 'reiss_piotr': 'piotr_reiss',
 'reissdorf_koelsch': 'reissdorf',
 'reissdorf_kolsch': 'reissdorf',
 'reissert_compound': 'reissert_reaction',
 'reissue_application': 'patent_prosecution',
 'reisterstown_road': 'maryland_route_140',
 'reistingen_monastery': 'reistingen_abbey',
 'reitan_narvesen': 'reitan_group',
 'reitangruppen_as': 'reitan_group',
 'reiter_disease': 'reactive_arthritis',
 'reiter_syndrome': 'reactive_arthritis',
 'reiters_syndrome': 'reactive_arthritis',
 'reithrodon_auritus': 'bunny_rat',
 'reithrodon_typicus': 'naked-soled_conyrat',
 'reithrodontomys_brevirostris': 'short-nosed_harvest_mouse',
 'reithrodontomys_burti': 'sonoran_harvest_mouse',
 'reithrodontomys_chrysopsis': 'volcano_harvest_mouse',
 'reithrodontomys_creper': 'chiriqui_harvest_mouse',
 'reithrodontomys_darienensis': 'darien_harvest_mouse',
 'reithrodontomys_fulvescens': 'fulvous_harvest_mouse',
 'reithrodontomys_gracilis': 'slender_harvest_mouse',
 'reithrodontomys_hirsutus': 'hairy_harvest_mouse',
 'reithrodontomys_humilis': 'eastern_harvest_mouse',
 'reithrodontomys_humulis': 'eastern_harvest_mouse',
 'reithrodontomys_megalotis': 'western_harvest_mouse',
 'reithrodontomys_mexicanus': 'mexican_harvest_mouse',
 'reithrodontomys_microdon': 'small-toothed_harvest_mouse',
 'reithrodontomys_montanus': 'plains_harvest_mouse',
 'reithrodontomys_paradoxus': 'nicaraguan_harvest_mouse',
 'reithrodontomys_raviventris': 'salt_marsh_harvest_mouse',
 'reithrodontomys_spectabilis': 'cozumel_harvest_mouse',
 'reithrodontomys_tenuirostris': 'narrow-nosed_harvest_mouse',
 'reithrodontomys_zacatecae': 'zacatecas_harvest_mouse',
 'reitnau_ag': 'reitnau',
 'reitz_diamond': 'jubilee_diamond',
 'reizei_emperor': 'emperor_reizei',
 'reizei_family': 'reizei',
 'reizei_tenno': 'emperor_reizei',
 'rejang_lebong': 'rejang_lebong_regency',
 'rejang_river': 'rajang_river',
 'rejectaria_albisinuata': 'rejectaria',
 'rejected_cartoons': 'rejected',
 'rejected_energy': 'efficient_energy_use',
 'rejected_name': 'conserved_name',
 'rejected_take-off': 'rejected_takeoff',
 'rejected_woman': 'the_rejected_woman',
 'rejection_front': 'rejectionist_front',
 'rejection_method': 'rejection_sampling',
 'rejection_reaction': 'transplant_rejection',
 'rejection_region': 'statistical_hypothesis_testing',
 'rejection_sensitivity': 'social_rejection',
 'rejowiec_commune': 'gmina_rejowiec',
 'rejuvination_research': 'rejuvenation_research',
 'rek-vek_industries': 'rek-vee_industries',
 'reka_crna': 'river_crna',
 'rekall_incorporated': 'total_recall',
 'rekared_i': 'reccared_i',
 'rekared_ii': 'reccared_ii',
 'rekha_ganesan': 'rekha',
 'rekha_vishal': 'rekha_bhardwaj',
 'rekingen_ag': 'rekingen',
 'rekishiteki_kanazukai': 'historical_kana_orthography',
 'rekong_peo': 'reckong_peo',
 'rekord_aleksandrov': 'fc_rekord_aleksandrov',
 'rekord_alexandrov': 'fc_rekord_aleksandrov',
 'rekovac_municipality': 'rekovac',
 'relabel-to-front_algorithm': 'push-relabel_maximum_flow_algorithm',
 'relapse_ii': 'relapse_2',
 'relapsing_fevers': 'relapsing_fever',
 'relapsing_panniculitis': 'panniculitis',
 'relapsing_symptoms': 'relapse',
 'related_articles': 'article',
 'related_changes': 'help:related_changes',
 'related_companies': 'the_related_companies',
 'related_key': 'related-key_attack',
 'related_rate': 'related_rates',
 'related_right': 'related_rights',
 'relation-valued_attribute': 'database',
 'relation_composition': 'composition_of_relations',
 'relation_reconstruction': 'relation_reduction',
 'relation_variable': 'relvar',
 'relational-cultural_theory': 'relational-cultural_therapy',
 'relational_aesthetics': 'nicolas_bourriaud',
 'relational_consistency': 'local_consistency',
 'relational_cultural': 'relational-cultural_therapy',
 'relational_databases': 'relational_database',
 'relational_db': 'relational_database',
 'relational_dbms': 'relational_database_management_system',
 'relational_expression': 'relational_operator',
 'relational_mathematics': 'binary_relation',
 'relational_network': 'connectionism',
 'relational_nouns': 'relational_noun',
 'relational_operators': 'relational_operator',
 'relational_product': 'tensor_product_of_graphs',
 'relational_psychodynamics': 'personality_systematics',
 'relational_query': 'relational_database',
 'relational_reconstructibility': 'relation_reduction',
 'relational_schema': 'logical_schema',
 'relational_semantics': 'kripke_semantics',
 'relations_brazil-greece': 'greco-brazilian_relations',
 'relationship_advice': 'relationship_counseling',
 'relationship_breakups': 'relationship_breakup',
 'relationship_counselling': 'relationship_counseling',
 'relationship_ethics': 'ethical_relationship',
 'relationship_guide': 'self-help_book',
 'relationship_help': 'relationship_counseling',
 'relationship_management': 'customer_relationship_management',
 'relationship_operator': 'relational_operator',
 'relationship_violence': 'domestic_violence',
 'relative_abundance': 'natural_abundance',
 'relative_aperture': 'f-number',
 'relative_box': 'hubert_j._farnsworth',
 'relative_clauses': 'relative_clause',
 'relative_coding': 'addressing_mode',
 'relative_compactness': 'relatively_compact_subspace',
 'relative_computability': 'turing_reduction',
 'relative_contraindication': 'contraindication',
 'relative_degree': 'feedback_linearization',
 'relative_different': 'different_ideal',
 'relative_effectiveness': 'relative_effectiveness_factor',
 'relative_error': 'approximation_error',
 'relative_extrema': 'stationary_point',
 'relative_gravity': 'relative_density',
 'relative_height': 'topographic_prominence',
 'relative_imperilment': 'natureserve_conservation_status',
 'relative_interpretation': 'interpretability',
 'relative_major': 'relative_key',
 'relative_maxima': 'maxima_and_minima',
 'relative_maximum': 'maxima_and_minima',
 'relative_minor': 'relative_key',
 'relative_minor/major': 'relative_key',
 'relative_morality': 'moral_relativism',
 'relative_norm': 'field_norm',
 'relative_permittivity': 'relative_static_permittivity',
 'relative_pressure': 'pressure',
 'relative_prime': 'coprime',
 'relative_pronouns': 'relative_pronoun',
 'relative_pseudo-complement': 'heyting_algebra',
 'relative_reference': 'frame_of_reference',
 'relative_squares': 'corresponding_squares',
 'relative_state': 'many-worlds_interpretation',
 'relative_strength': 'relative_strength_index',
 'relative_tense': 'relative_and_absolute_tense',
 'relative_topology': 'subspace_topology',
 'relative_uncertainty': 'approximation_error',
 'relative_variance': 'relative_standard_deviation',
 'relative_vector': 'euclidean_vector',
 'relatively-compact_set': 'relatively_compact_subspace',
 'relatively_bounded': 'relatively_compact_subspace',
 'relatively_compact': 'relatively_compact_subspace',
 'relatively_complemented': 'complemented_lattice',
 'relatively_hyperbolic': 'relatively_hyperbolic_group',
 'relatively_prime': 'coprime',
 'relativistic_bomb': 'relativistic_kill_vehicle',
 'relativistic_doppler': 'relativistic_doppler_effect',
 'relativistic_effect': 'relativistic_quantum_chemistry',
 'relativistic_electron': 'relativistic_electron_beam',
 'relativistic_ethics': 'moral_relativism',
 'relativistic_jets': 'relativistic_jet',
 'relativistic_mass': 'mass_in_special_relativity',
 'relativistic_mechanics': 'special_relativity',
 'relativistic_physics': 'special_relativity',
 'relativity_drive': 'emdrive',
 'relativity_physics': 'theory_of_relativity',
 'relativity_principle': 'principle_of_relativity',
 'relativity_theory': 'theory_of_relativity',
 'relax-gam_fuenlabrada': 'relax-gam',
 'relax_bear': 'rilakkuma',
 'relax_fuenlabrada': 'relax-gam',
 'relaxation_exercise': 'relaxation_technique',
 'relaxation_music': 'new_age_music',
 'relaxation_oscillation': 'relaxation_oscillator',
 'relaxation_response': 'dielectric',
 'relaxation_techniques': 'relaxation_technique',
 'relaxation_training': 'relaxation_technique',
 'relaxed_selection': 'evolutionary_pressure',
 'relay_call': 'telecommunications_relay_service',
 'relay_cell': 'interneuron',
 'relay_cropping': 'multiple_cropping',
 'relay_nerve': 'interneuron',
 'relay_neuron': 'interneuron',
 'relay_races': 'relay_race',
 'relay_racing': 'relay_race',
 'relay_service': 'telecommunications_relay_service',
 'relay_services': 'telecommunications_relay_service',
 'relay_station': 'microwave_radio_relay',
 'relay_system': 'interneuron',
 'relay_team': 'relay_race',
 'relay_transmitter': 'broadcast_relay_station',
 'relay_transmitters': 'broadcast_relay_station',
 'release_1.0': 'esther_dyson',
 'release_date': 'release',
 'release_elements': 'release_records',
 'release_engineer': 'release_engineering',
 'release_entertainment': 'relapse_records',
 'release_form': 'legal_release',
 'release_grooves': 'release_records',
 'release_note': 'release_notes',
 'release_prints': 'release_print',
 'release_time': 'released_time',
 'release_title': 'launch_game',
 'released_stop': 'unreleased_stop',
 'releaser_agent': 'releasing_agent',
 'releasing_factor': 'releasing_hormone',
 'releasing_mechanism': 'fixed_action_pattern',
 'relefact_trh': 'thyrotropin-releasing_hormone',
 'releif_society': 'relief_society',
 'reletively_prime': 'coprime',
 'relevance-bounded_learning': 'constraint_learning',
 'relevance_conditional': 'relevance_logic',
 'relevance_criterion': 'relevance_logic',
 'relevance_diagram': 'influence_diagram',
 'relevance_diagrams': 'influence_diagram',
 'relevant_coupling': 'renormalization_group',
 'relevant_interaction': 'renormalization_group',
 'relevant_knowledge': 'comscore',
 'relevant_label': 'relevant_label_group',
 'relevant_logic': 'relevance_logic',
 'relevant_operator': 'renormalization_group',
 'reliability_analyst': 'predictive_maintenance',
 'reliability_function': 'survival_function',
 'reliability_modeling': 'reliability_engineering',
 'reliability_modelling': 'reliability_engineering',
 'reliability_testing': 'reliability_theory',
 'reliable_byte-stream': 'reliable_byte_stream',
 'reliable_pictures': 'harry_s._webb',
 'reliable_source': 'source',
 'reliable_stream': 'reliable_byte_stream',
 'reliance-ada_group': 'reliance_anil_dhirubhai_ambani_group',
 'reliance_alphabet': 'dependency_relation',
 'reliance_electric': 'rockwell_automation',
 'reliance_energy': 'reliance_infrastructure',
 'reliance_infocomm': 'reliance_communications',
 'reliance_insurance': 'reliance_insurance_company',
 'reliance_life': 'reliance_life_insurance',
 'reliance_mobile': 'reliance_communications',
 'reliance_pictures': 'edward_small',
 'reliance_stadium': 'ipcl_sports_complex_ground',
 'reliant_k': 'relient_k',
 'reliant_resources': 'reliant_energy',
 'reliant_unix': 'sinix',
 'relic_hall': 'franklin_historic_properties',
 'relic_radiation': 'cosmic_microwave_background_radiation',
 'relic_sunday': 'relick_sunday',
 'relict_crop': 'relict',
 'relict_distribution': 'relict',
 'relict_raven': 'forest_raven',
 'relict_species': 'relict',
 'relictual_taxa': 'relict',
 'relictus_solitarius': 'relict_dace',
 'relief_agency': 'aid_agency',
 'relief_mapping': 'relief_map',
 'relief_maps': 'relief_map',
 'relief_operation': 'humanitarian_aid',
 'relief_pitchers': 'relief_pitcher',
 'relief_pitching': 'relief_pitcher',
 'relief_planning': 'exhaust_date',
 'relief_precipitation': 'orographic_lift',
 'relief_printing': 'relief_print',
 'relief_sculpture': 'relief',
 'relief_societies': 'relief_society',
 'relief_teacher': 'substitute_teacher',
 'relief_valves': 'relief_valve',
 'relief_work': 'humanitarian_aid',
 'relief_worker': 'humanitarian_aid',
 'reliever_airport': 'relief_airport',
 'reliever_teacher': 'substitute_teacher',
 'relieving_arch': 'discharging_arch',
 'religio_fascism': 'neo-fascism_and_religion',
 'religio_fascist': 'neo-fascism_and_religion',
 'religio_illicita': 'religio_licita',
 'religio_perennis': 'perennial_philosophy',
 'religio_romano': 'religion_in_ancient_rome',
 'religion-supporting_organisation': 'religion-supporting_organization',
 'religion_conversion': 'religious_conversion',
 'religion_geography': 'religion_and_geography',
 'religion_inc': 'religion_inc.',
 'religion_map': 'thematic_map',
 'religion_timeline': 'timeline_of_religion',
 'religions_denominations': 'religious_denomination',
 'religious-nationalist_forces': 'nationalist-religious_movement',
 'religious_activities': 'ritual',
 'religious_adherance': 'religious_law',
 'religious_adherence': 'religious_law',
 'religious_anarchism': 'anarchism_and_religion',
 'religious_anti-semitism': 'religious_antisemitism',
 'religious_apartheid': 'religious_segregation',
 'religious_architecture': 'sacred_architecture',
 'religious_art': 'sacred_art',
 'religious_authority': 'theocracy',
 'religious_beliefs': 'religious_belief',
 'religious_body': 'religion-supporting_organization',
 'religious_book': 'religious_text',
 'religious_censorship': 'censorship_by_religion',
 'religious_circumcision': 'religious_male_circumcision',
 'religious_communities': 'religion',
 'religious_community': 'religion',
 'religious_concepts': 'religion',
 'religious_confirmation': 'confirmation',
 'religious_conflict': 'religious_intolerance',
 'religious_conflicts': 'religious_intolerance',
 'religious_convert': 'religious_conversion',
 'religious_cult': 'cult',
 'religious_denominations': 'religious_denomination',
 'religious_diet': ':category:religion-based_diets',
 'religious_discriminations': 'religious_discrimination',
 'religious_discussions': 'disputation',
 'religious_disengagement': 'religious_disaffiliation',
 'religious_division': 'religious_intolerance',
 'religious_doctrine': 'doctrine',
 'religious_doctrines': 'doctrine',
 'religious_dress': 'religious_clothing',
 'religious_drug': 'entheogen',
 'religious_economy': 'theory_of_religious_economy',
 'religious_equality': 'freedom_of_religion',
 'religious_ethics': 'ethics_in_religion',
 'religious_experiences': 'religious_experience',
 'religious_extremist': 'fundamentalism',
 'religious_faith': 'faith',
 'religious_fanatic': 'religious_fanaticism',
 'religious_fascism': 'neo-fascism_and_religion',
 'religious_fascist': 'neo-fascism_and_religion',
 'religious_feminism': 'feminist_theology',
 'religious_festivals': 'religious_festival',
 'religious_fraternity': 'sodality',
 'religious_fraud': 'pious_fraud',
 'religious_freedom': 'freedom_of_religion',
 'religious_freedoms': 'freedom_of_religion',
 'religious_fundamentalism': 'fundamentalism',
 'religious_fundamentalist': 'fundamentalism',
 'religious_group': 'religious_denomination',
 'religious_groups': 'religious_denomination',
 'religious_hatred': 'racial_and_religious_hatred_act_2006',
 'religious_healing': 'faith_healing',
 'religious_historian': 'history_of_religions',
 'religious_history': 'history_of_religions',
 'religious_holiday': 'holiday',
 'religious_house': 'monastery',
 'religious_humanist': 'religious_humanism',
 'religious_humanists': 'religious_humanism',
 'religious_icon': 'icon',
 'religious_icons': 'icon',
 'religious_identity': 'religion',
 'religious_images': 'religious_image',
 'religious_indifference': 'indifferentism',
 'religious_indifferentism': 'indifferentism',
 'religious_issues': 'religion',
 'religious_jewellery': 'religious_clothing',
 'religious_jews': 'orthodox_judaism',
 'religious_kibbutz': 'religious_kibbutz_movement',
 'religious_kibbutzim': 'religious_kibbutz_movement',
 'religious_kingship': 'sacred_king',
 'religious_liberties': 'freedom_of_religion',
 'religious_liberty': 'freedom_of_religion',
 'religious_life': 'religious_order',
 'religious_man': 'mister_loco',
 'religious_medicine': 'entheogen',
 'religious_minorities': 'minority_religion',
 'religious_minority': 'minority_religion',
 'religious_motif': 'religious_symbolism',
 'religious_movement': 'religion',
 'religious_movements': 'religion',
 'religious_naturalist': 'religious_naturalism',
 'religious_obedience': 'vow_of_obedience',
 'religious_observance': 'religious_law',
 'religious_offering': 'sacrifice',
 'religious_office': 'holy_orders',
 'religious_oppression': 'religious_persecution',
 'religious_orders': 'religious_order',
 'religious_organisation': 'religion-supporting_organization',
 'religious_organization': 'religion-supporting_organization',
 'religious_organizations': 'religious_denomination',
 'religious_painting': 'christian_art',
 'religious_pareidolia': 'perceptions_of_religious_imagery_in_natural_phenomena',
 'religious_phenomena': 'miracle',
 'religious_phenomenology': 'phenomenology_of_religion',
 'religious_philosopher': 'philosophy_of_religion',
 'religious_philosophies': 'philosophy_of_religion',
 'religious_philosophy': 'philosophy_of_religion',
 'religious_pilgrimage': 'pilgrimage',
 'religious_pluralist': 'religious_pluralism',
 'religious_plurality': 'religious_pluralism',
 'religious_police': 'mutaween',
 'religious_poverty': 'poverty',
 'religious_prejudice': 'religious_intolerance',
 'religious_prostitute': 'sacred_prostitution',
 'religious_prostitutes': 'sacred_prostitution',
 'religious_prostitution': 'sacred_prostitution',
 'religious_province': 'ecclesiastical_province',
 'religious_psychology': 'psychology_of_religion',
 'religious_radio': 'religious_broadcasting',
 'religious_rationalism': 'cult_of_reason',
 'religious_reformer': 'protestant_reformation',
 'religious_rite': 'ritual',
 'religious_ritual': 'ritual',
 'religious_salvation': 'salvation',
 'religious_scepticism': 'religious_skepticism',
 'religious_scholar': 'theology',
 'religious_school': 'parochial_school',
 'religious_schools': 'parochial_school',
 'religious_scripture': 'religious_text',
 'religious_sect': 'sect',
 'religious_self-mortification': 'mortification_of_the_flesh',
 'religious_service': 'worship',
 'religious_socialists': 'religious_socialism',
 'religious_sociology': 'sociology_of_religion',
 'religious_song': 'religious_music',
 'religious_study': 'religious_studies',
 'religious_symbol': 'religious_symbolism',
 'religious_symbols': 'religious_symbolism',
 'religious_syncretism': 'syncretism',
 'religious_terror': 'religious_terrorism',
 'religious_texts': 'religious_text',
 'religious_tolerance': 'religious_toleration',
 'religious_totalitarianism': 'fundamentalism',
 'religious_tradition': 'religion',
 'religious_traditions': 'religion',
 'religious_travel': 'religious_tourism',
 'religious_universalism': 'universalism',
 'religious_vegetarianism': 'vegetarianism_and_religion',
 'religious_veil': 'veil',
 'religious_vilification': 'blasphemy',
 'religious_warfare': 'religious_war',
 'religious_wars': 'religious_war',
 'religious_worship': 'worship',
 'religious_writings': 'religious_text',
 'religious_wrong': 'christian_right',
 'religious_zeal': 'zealotry',
 'religious_zionist': 'religious_zionism',
 'religous_dictatorship': 'theocracy',
 'religous_humanism': 'religious_humanism',
 'religous_humanist': 'religious_humanism',
 'religous_jews': 'judaism',
 'religous_zealot': 'zealotry',
 'reliquias_records': 'reliquias',
 'relish_rampage': 'the_powerpuff_girls:_relish_rampage',
 'relix_magazine': 'relix',
 'relix_records': 'relix',
 'relizane_airfield': 'relizane_airport',
 'rellich-kondrakov_theorem': 'sobolev_inequality',
 'reload_scam': 'reloading_scam',
 'relocation_agent': 'buying_agent',
 'relocation_camp': 'internment',
 'relocation_center': 'internment',
 'relock_device': 'relocking_device',
 'reltec_corporation': 'general_electric_company_plc',
 'reluctant_fundamentalist': 'the_reluctant_fundamentalist',
 'relugas_compact': 'the_relugas_compact',
 'rem_cycle': 'rapid_eye_movement_sleep',
 'rem_dawg': 'jerry_remy',
 'rem_discography': 'r.e.m._discography',
 'rem_dream': 'rapid_eye_movement_sleep',
 'rem_frequency': 'rapid_eye_movement_sleep',
 'rem_koolhaus': 'rem_koolhaas',
 'rem_lezar': 'creating_rem_lezar',
 'rem_live': 'r.e.m._live',
 'rem_overflow': 'rapid_eye_movement_sleep',
 'rem_period': 'rapid_eye_movement_sleep',
 'rem_sleep': 'rapid_eye_movement_sleep',
 'rem_stage': 'rapid_eye_movement_sleep',
 'rem_syndrome': 'reticular_erythematous_mucinosis',
 'rem_vyakhirev': 'rem_viakhirev',
 'rema_rema': 'rema-rema',
 'rema_synagogue': 'remuh_synagogue',
 'remagen_bridge': 'ludendorff_bridge',
 'remainder_advertising': 'remnant_advertising',
 'remainder_books': 'remaindered_book',
 'remainder_man': 'remainderman',
 'remainder_mark': 'remaindered_book',
 'remainder_men': 'remainderman',
 'remainder_theorem': 'polynomial_remainder_theorem',
 'remaindered_books': 'remaindered_book',
 'remaining_sunlight': 'the_remaining_sunlight',
 'reman_mythology': 'amy_kim_ganter',
 'reman_starship': 'romulan_starships',
 'reman_starships': 'romulan_starships',
 'remand_prisoner': 'detention_of_suspects',
 'remanent_magnetism': 'remanence',
 'remanent_magnetization': 'remanence',
 'remasellus_parvus': 'remasellus',
 'remastersys_project': 'remastersys',
 'remaufens_fr': 'remaufens',
 'remax_realty': 're/max',
 'rembrandt_films': 'william_l._snyder',
 'rembrant_brown': 'rembrandt_brown',
 'reme_museum': 'reme_museum_of_technology',
 'remebrance_sunday': 'remembrance_day',
 'remedial_actions': 'remedial_action',
 'remedial_school': 'remedial_education',
 'remedial_teacher': 'teacher',
 'remedios_dancel': 'bella_flores',
 'remedios_escalada': 'remedios_de_escalada',
 'remedy_administrator': 'ar_system_administrator',
 'remedy_corporation': 'remedy_corp',
 'remedy_support': 'action_request_system',
 'remedy_user': 'ar_system_user',
 'remember_hip-hop': 'life_after_the_party',
 'rememberance_day': 'remembrance_day',
 'remembrance_highway': 'quebec_autoroute_20',
 'remen_mele': 'alfred_mele',
 'remeron_soltab': 'mirtazapine',
 'remetschwil_ag': 'remetschwil',
 'remez_exchange': 'remez_algorithm',
 'remi_balduck': 'remi_a._balduck',
 'remi_belleau': 'remy_belleau',
 'remi_blanchard': 'figuration_libre',
 'remi_clair': 'remi_kaler',
 'remi_otogiri': 'power_instinct',
 'remifentanil_hydrochloride': 'remifentanil',
 'remigen_ag': 'remigen',
 'remigia_bifasciata': 'mocis_undata',
 'remigia_crinigera': 'plecoptera_violacea',
 'remigia_gregalis': 'mocis_undata',
 'remigia_quaesita': 'plecoptera_quaesita',
 'remigio_girolami': 'remigio_dei_girolami',
 'remigio_hermoso': 'remy_hermoso',
 'remigius_fresenius': 'carl_remigius_fresenius',
 'remigius_lugdunensis': 'remigius_of_lyon',
 'remigius_valiulis': 'remigijus_valiulis',
 'remington_17': 'remington_model_17',
 'remington_31': 'remington_model_31',
 'remington_53': 'remington_51',
 'remington_700p': 'remington_700',
 'remington_770': 'remington_model_770',
 'remington_8': 'remington_model_8',
 'remington_81': 'remington_model_8',
 'remington_carriage': 'remington_carriage_museum',
 'remington_colt': 'remington_arms',
 'remington_m24': 'm24_sniper_weapon_system',
 'remington_morse': 'remington-morse_records',
 'remington_revolver': 'remington_arms',
 'remington_rifle': 'remington_arms',
 'remington_rifles': 'remington_arms',
 'remington_steel': 'remington_steele',
 'remington_umc': 'remington_arms',
 'remios_hermios': 'kingdom_of_enenkio',
 'remire_montjoly': 'remire-montjoly',
 'remiremont_monastery': 'remiremont_abbey',
 'remittance_man': 'remittance',
 'remittance_processing': 'lock_box',
 'remittance_services': 'lock_box',
 'remix_albums': 'remix_album',
 'remix_collection': 'the_remix_collection',
 'remix_services': 'remix_service',
 'remixes_2000': 'pizzicato_five_remixis_2000',
 'remiz_consobrinus': 'chinese_penduline-tit',
 'remiz_coronatus': 'white-crowned_penduline-tit',
 'remiz_pendulinus': 'european_penduline_tit',
 'remka_massacre': 'wilaya_of_relizane_massacres_of_4_january_1998',
 'remmel_flats': 'remmel_apartments',
 'remmington_steel': 'remington_steele',
 'remmler_array': 'starship_mine',
 'remnant_baronets': 'baron_remnant',
 'remnant_low': 'low-pressure_area',
 'remo_4': 'the_remo_four',
 'remo_drumheads': 'remo',
 'remo_four': 'the_remo_four',
 'remo_giazotti': 'remo_giazotto',
 'remo_pad': 'practice_pad',
 'remo_palmieri': 'remo_palmier',
 'remo_quartet': 'the_remo_four',
 'remodenist_film': 'remodernist_film',
 'remodernist_films': 'remodernist_film',
 'remojadas_culture': 'remojadas',
 'remon_hanazawa': 'lemon_hanazawa',
 'remond_devos': 'raymond_devos',
 'remontnik_prokhladny': 'fc_kavkazkabel_prokhladny',
 'remora_australis': 'whalesucker',
 'remora_brachyptera': 'spearfish_remora',
 'remora_fish': 'remora',
 'remora_remora': 'common_remora',
 'remoray_lake': 'lac_de_remoray',
 'remorina_albescens': 'white_suckerfish',
 'remorse_1981': 'remorse_ascii',
 'remos_aircraft': 'remos_gx',
 'remos_g-3': 'remos_gx',
 'remote-control_system': 'remote_control',
 'remote-controlled_rat': 'guided_rat',
 'remote_access': 'remoteaccess',
 'remote_assistance': 'windows_remote_assistance',
 'remote_backup': 'remote_backup_service',
 'remote_bases': 'remote_base_station',
 'remote_cameras': 'remote_camera',
 'remote_cart': 'communication_access_real-time_translation',
 'remote_collar': 'shock_collar',
 'remote_contractor': 'independent_contractor',
 'remote_controlled': 'remote_control',
 'remote_controller': 'remote_control',
 'remote_controls': 'remote_control',
 'remote_database': 'remote_database_access',
 'remote_dba': 'remote_database_administration',
 'remote_debugging': 'debugging',
 'remote_desktop': 'remote_desktop_software',
 'remote_disk': 'macbook_air',
 'remote_dvr': 'network_dvr',
 'remote_engineering': 'online_engineering',
 'remote_influencing': 'psychokinesis',
 'remote_installation': 'remote_installation_services',
 'remote_invocation': 'remote_procedure_call',
 'remote_learning': 'distance_education',
 'remote_locking': 'remote_keyless_system',
 'remote_login': 'remote_administration',
 'remote_machine': 'remote_computer',
 'remote_manipulation': 'remote_manipulator',
 'remote_manipulators': 'remote_manipulator',
 'remote_metering': 'automatic_meter_reading',
 'remote_monitoring': 'rmon',
 'remote_plasma': 'afterglow_plasma',
 'remote_prayer': 'efficacy_of_prayer',
 'remote_presence': 'telepresence',
 'remote_proxy': 'proxy_pattern',
 'remote_publishing': 'web-to-print',
 'remote_registry': 'windows_registry',
 'remote_sensor': 'remote_sensing',
 'remote_system': 'remote_control',
 'remote_trainer': 'shock_collar',
 'remote_training': 'shock_collar',
 'remote_unlocking': 'sim_lock',
 'remote_view': 'remote_viewing',
 'remote_viewed': 'remote_viewing',
 'remote_viewer': 'remote_viewing',
 'remote_viewers': 'remote_viewing',
 'remote_wake-up': 'wake-on-lan',
 'remote_working': 'telecommuting',
 'remotely_controlled': 'remote_control',
 'removable_aliens': 'illegal_immigration',
 'removable_battery': 'electric_vehicle_battery',
 'removable_discontinuity': 'classification_of_discontinuities',
 'removable_disk': 'removable_media',
 'removable_drive': 'disk_enclosure',
 'removable_medium': 'removable_media',
 'removable_set': 'analytic_capacity',
 'removable_storage': 'removable_media',
 'removal_act': 'indian_removal_act',
 'removal_van': 'moving_company',
 'removeable_media': 'removable_media',
 'remsen_handicap': 'remsen_stakes',
 'remu_aaltonen': 'hurriganes',
 'remuera_intermediate': 'remuera_intermediate_school',
 'remuera_tractor': 'jafa',
 'remuneration_reference': 'provincial_judges_reference',
 'remus_powers': 'ardie_davis',
 'remy_gourmont': 'remy_de_gourmont',
 'remy_korchemny': 'remi_korchemny',
 'remy_kremer': 'ray_kremer',
 'remy_schrijnen': 'remi_schrijnen',
 'remy_smith': 'remy_ma',
 'remya_nabeeshan': 'remya_nambeeshan',
 'remya_nambeesan': 'remya_nambeeshan',
 'remya_nambesan': 'remya_nambeeshan',
 'ren_akiyama': 'kamen_rider_knight',
 'ren_alliance': 'international_renewable_energy_alliance',
 'ren_cen': 'renaissance_center',
 'ren_crichlow': 'renn_crichlow',
 'ren_dathi': 'mary_sue',
 'ren_datong': 'the_deer_and_the_cauldron',
 'ren_fair': 'renaissance_fair',
 'ren_faire': 'renaissance_fair',
 'ren_fist': 'ren_shi_gong_fu',
 'ren_hoeek': 'the_ren_and_stimpy_show',
 'ren_jian-hui': 'yam_kim_fai',
 'ren_jiaxuan': 'selina_jen',
 'ren_mccormick': 'footloose',
 'ren_ohsugi': 'ren_osugi',
 'ren_potts': 'renfrey_potts',
 'ren_tao': 'tao_ren',
 'ren_weschler': 'lawrence_weschler',
 'ren_wood': 'ren_woods',
 'ren_xianqi': 'richie_ren',
 'ren_xiaofeng': 'agricultural_bank_of_china_robbery',
 'ren_zhigong': 'chih-kung_jen',
 'ren_zong': 'renzong',
 'ren_zongfei': 'ren_zhongfei',
 'rena_dulcis': 'leptotyphlops_dulcis',
 'rena_greek': 'rena_mero',
 'rena_hayami': 'r:_racing_evolution',
 'rena_humilis': 'leptotyphlops_humilis',
 'rena_khator': 'renu_khator',
 'rena_lanford': 'star_ocean:_the_second_story',
 'rena_lesnar': 'rena_mero',
 'rena_mcleary': 'rochelle_alers',
 'rena_nathanson': 'bananagrams',
 'rena_sayers': 'lena_sayers',
 'rena_vlachopoulou': 'rena_vlahopoulou',
 'renaat_bosscaert': 'renaat_bosschaert',
 'renac_society': 'aalesunds_fk',
 'renacimiento_andino': 'andean_renaissance',
 'renai_adv': 'dating_sim',
 'renai_game': 'dating_sim',
 'renai_games': 'dating_sim',
 'renaisance_fair': 'renaissance_fair',
 'renaissance_3d': 'renaissance_recordings',
 'renaissance_age': 'renaissance',
 'renaissance_art': 'italian_renaissance_painting',
 'renaissance_centre': 'renaissance_center',
 'renaissance_classicism': 'classicism',
 'renaissance_dances': 'renaissance_dance',
 'renaissance_ep': 'the_renaissance_ep',
 'renaissance_era': 'renaissance',
 'renaissance_faire': 'renaissance_fair',
 'renaissance_faires': 'renaissance_fair',
 'renaissance_fayre': 'renaissance_fair',
 'renaissance_festival': 'renaissance_fair',
 'renaissance_fund': 'renaissance_technologies',
 'renaissance_hotel': 'renaissance_hotels',
 'renaissance_humanist': 'renaissance_humanism',
 'renaissance_humanists': 'renaissance_humanism',
 'renaissance_island': 'vozrozhdeniya_island',
 'renaissance_italy': 'italian_renaissance',
 'renaissance_metal': 'medieval_metal',
 'renaissance_neo-platonism': 'platonism_in_the_renaissance',
 'renaissance_neoplatonism': 'platonism_in_the_renaissance',
 'renaissance_occultism': 'renaissance_magic',
 'renaissance_paiting': 'renaissance_painting',
 'renaissance_papacy': 'history_of_the_papacy',
 'renaissance_period': 'renaissance',
 'renaissance_place': 'renaissance_learning',
 'renaissance_platonism': 'platonism_in_the_renaissance',
 'renaissance_quarterly': 'the_renaissance_society_of_america',
 'renaissance_railways': 'renaissance_trains',
 'renaissance_records': 'renaissance_recordings',
 'renaissance_revival': 'renaissance_revival_architecture',
 'renaissance_rock': 'medieval_folk_rock',
 'renaissance_science': 'history_of_science_in_the_renaissance',
 'renaissance_style': 'renaissance_architecture',
 'renaissance_theater': 'renaissance_theatre',
 'renaissance_warfare': 'early_modern_warfare',
 'renaissance_weekends': 'renaissance_weekend',
 'renaissance_woman': 'polymath',
 'renal-coloboma_syndrome': 'papillorenal_syndrome',
 'renal_agents': 'kidney',
 'renal_arteries': 'renal_artery',
 'renal_autoregulation': 'autoregulation',
 'renal_beans': 'common_bean',
 'renal_bloodflow': 'renal_blood_flow',
 'renal_calculi': 'kidney_stone',
 'renal_calculus': 'kidney_stone',
 'renal_cancer': 'kidney_cancer',
 'renal_carcinoma': 'renal_cell_carcinoma',
 'renal_columns': 'renal_column',
 'renal_corpuscles': 'renal_corpuscle',
 'renal_corpuscule': 'renal_corpuscle',
 'renal_cyst': 'polycystic_kidney_disease',
 'renal_diabetes': 'renal_glycosuria',
 'renal_dialysis': 'dialysis',
 'renal_disease': 'kidney',
 'renal_disorder': 'kidney',
 'renal_dysplasia': 'familial_renal_disease_in_animals',
 'renal_ganglia': 'renal_plexus',
 'renal_glomerulus': 'glomerulus',
 'renal_glucosuria': 'renal_glycosuria',
 'renal_hilum': 'hilum_of_kidney',
 'renal_hilus': 'kidney',
 'renal_impairment': 'renal_failure',
 'renal_insufficiency': 'renal_failure',
 'renal_ischaemia': 'renal_ischemia',
 'renal_lobes': 'renal_lobe',
 'renal_lobules': 'cortical_lobule',
 'renal_medicine': 'nephrology',
 'renal_pyramid': 'renal_pyramids',
 'renal_shutdown': 'acute_renal_failure',
 'renal_stenosis': 'renal_artery_stenosis',
 'renal_stone': 'kidney_stone',
 'renal_stones': 'kidney_stone',
 'renal_system': 'kidney',
 'renal_tract': 'urinary_system',
 'renal_transplant': 'kidney_transplantation',
 'renal_transplantation': 'kidney_transplantation',
 'renal_tumor': 'kidney_tumour',
 'renal_tumour': 'kidney_tumour',
 'renal_veins': 'renal_vein',
 'renaldo_columbus': 'realdo_colombo',
 'renaldo_kalari': 'kf_tirana',
 'renaldus_columbus': 'realdo_colombo',
 'renaming_cities': 'geographical_renaming',
 'renaming_geography': 'geographical_renaming',
 'renaming_locations': 'geographical_renaming',
 'renaming_towns': 'geographical_renaming',
 'renanthera_angustifolia': 'renanthera_matutina',
 'renanthera_papilio': 'renanthera_imschootiana',
 'renanthera_striata': 'restrepia_brachypus',
 'renard_number': 'preferred_number',
 'renard_numbers': 'preferred_number',
 'renard_r-37': 'renard_r-36',
 'renard_r-38': 'renard_r-36',
 'renard_r-40': 'renard_r-36',
 'renard_r.31': 'renard_r-31',
 'renard_r.36': 'renard_r-36',
 'renard_series': 'preferred_number',
 'renarrative_mood': 'irrealis_mood',
 'renat_abdulin': 'rinat_abdulin',
 'renat_dasayev': 'rinat_dasayev',
 'renat_dubinski': 'renat_dubinskiy',
 'renat_dubinsky': 'renat_dubinskiy',
 'renat_gafurow': 'renat_gafurov',
 'renat_yanbaev': 'renat_yanbayev',
 'renata_bogdanska': 'irena_anders',
 'renata_cecilia': 'cecilia_renata_of_austria',
 'renata_cecylia': 'cecilia_renata_of_austria',
 'renata_costa': 'renata_aparecida_da_costa',
 'renata_mauer-rozanska': 'renata_mauer',
 'renata_somossy': 'sophie_moone',
 'renate_boy': 'renate_garisch-culmberger',
 'renate_culmberger': 'renate_garisch-culmberger',
 'renate_meissner': 'renate_stecher',
 'renato_bondi': 'renato_rafael_bondi',
 'renato_cesana': 'renzo_cesana',
 'renato_sabbatini': 'renato_m._e._sabbatini',
 'renaud_grenier': 'reginald_of_sidon',
 'renaud_ridel': 'raynald_ridell',
 'renaudot_prize': 'prix_renaudot',
 'renault_10': 'renault_8',
 'renault_1093': 'renault_dauphine',
 'renault_12s': 'argus_as_411',
 'renault_15': 'renault_15/17',
 'renault_17': 'renault_15/17',
 'renault_20': 'renault_20/30',
 'renault_30': 'renault_20/30',
 'renault_4l': 'renault_4',
 'renault_chamade': 'renault_19',
 'renault_dauphinoise': 'renault_juvaquatre',
 'renault_encore': 'renault_alliance',
 'renault_extra': 'renault_5',
 'renault_floride': 'renault_caravelle',
 'renault_ft': 'renault_ft-17',
 'renault_ft17': 'renault_ft-17',
 'renault_gordini': 'renault_dauphine',
 'renault_gr1': 'char_g1',
 'renault_kilimanjaro': 'renault_koleos',
 'renault_logan': 'dacia_logan',
 'renault_lutecia': 'renault_clio',
 'renault_medallion': 'eagle_medallion',
 'renault_nevada': 'renault_21',
 'renault_ondine': 'renault_dauphine',
 'renault_premier': 'eagle_premier',
 'renault_r-35': 'renault_r35',
 'renault_r-40': 'renault_r40',
 'renault_r18': 'renault_18',
 'renault_r19': 'renault_19',
 'renault_r21': 'renault_21',
 'renault_r23b': 'renault_r23',
 'renault_r5': 'renault_5',
 'renault_r8': 'renault_8',
 'renault_re20b': 'renault_f1',
 'renault_s.a.': 'renault',
 'renault_sa': 'renault',
 'renault_samsung': 'renault_samsung_motors',
 'renault_sandero': 'dacia_sandero',
 'renault_savanna': 'renault_21',
 'renault_spider': 'renault_sport_spider',
 'renault_sportwagon': 'renault_18',
 'renault_symbol': 'renault_clio',
 'renault_thalia': 'renault_clio',
 'renault_torino': 'ika-renault_torino',
 'renault_twingup': 'renault_twingo',
 'renault_ue': 'renault_ue_chenillette',
 'renault_ze': 'renault_z.e.',
 'renboshiki_noborigama': 'anagama_kiln',
 'renbu_county': 'rinbung_county',
 'rench_river': 'rench',
 'renchuan_airport': 'incheon_international_airport',
 'renchuan_university': 'incheon',
 'rencontres_number': 'rencontres_numbers',
 'renda_fuzhong': 'high_school_affiliated_to_renmin_university_of_china',
 'rendaku_compound': 'rendaku',
 'rendalls_house': 'harrow_school',
 'rende_calcio': 's.s._rende',
 'rendel_constitution': 'constitution_of_singapore',
 'render_wall': 'render_farm',
 'render_wrangler': 'render_farm',
 'rendering_engines': 'layout_engine',
 'rendering_fog': 'distance_fog',
 'rendering_pipeline': 'graphics_pipeline',
 'renderman_interface': 'renderman',
 'rendezvous/termination_protocol': 'xerox_network_services',
 'rendezvous_browser': 'bonjour_browser',
 'rendezvous_dilemma': 'rendezvous_problem',
 'rendezvous_host': 'bootstrapping_node',
 'rendezvous_hotel': 'rendezvous_hotel_singapore',
 'rendezvous_society': 'the_rendezvous_society',
 'rendition_flights': 'rendition_aircraft',
 'rendleman_bartter': 'rendleman-bartter_model',
 'rendlesham_incident': 'rendlesham_forest_incident',
 'rendova_islands': 'rendova_island',
 'rendu-osler-weber_disease': 'hereditary_hemorrhagic_telangiectasia',
 'rendu-osler-weber_syndrome': 'hereditary_hemorrhagic_telangiectasia',
 'rendy_lu': 'lu_yen-hsun',
 'rene_baumann': 'dj_bobo',
 'rene_bienvenu': 'rene_j._bienvenu',
 'rene_douglas': 'rene_r._douglas',
 'rene_koehler': 'joyce_hatto',
 'rene_lamontages': 'the_lamontages_brothers',
 'rene_nelly': 'renat_nelli',
 'rene_oswin': 'the_yes_men',
 'rene_prudhomme': 'sully_prudhomme',
 'rene_schuurman': 'renee_schuurman',
 'rene_trudel': 'rene_trudell',
 'rene_valdec-rousseau': 'pierre_waldeck-rousseau',
 'rene_waldeck-rousseau': 'pierre_waldeck-rousseau',
 'renealmia_nutans': 'alpinia_nutans',
 'reneau_peurifoy': 'reneau_z._peurifoy',
 'renedy_potsangbam': 'p._renedy_singh',
 'renedy_singh': 'p._renedy_singh',
 'renee_blake': 'renee_a._blake',
 'renee_bumb': 'renee_marie_bumb',
 'renee_chenault': 'wcau',
 'renee_crist': 'love_is_a_mix_tape',
 'renee_dewitt': 'renee_alway',
 'renee_diaz': 'renee_perez',
 'renee_emerson': 'kari_wahlgren',
 'renee_goldsberry': 'renee_elise_goldsberry',
 'renee_hartevelt': 'issei_sagawa',
 'renee_haygarth': 'renee_schuurman',
 'renee_j': 'mt_abadan',
 'renee_orin': 'albert_hague',
 'renee_russo': 'rene_russo',
 'renee_salmans': 'american_airlines_flight_1420',
 'renee_sandstorm': 'renee_sands',
 'renee_sandstrom': 'renee_sands',
 'renegade_3': 'renegade_iii:_the_final_chapter',
 'renegade_angel': 'xavier:_renegade_angel',
 'renegade_girls': 'caged_heat',
 'renegade_justice': 'urban_justice',
 'renegade_regiment': 'union_public_schools',
 'renegade_squadron': 'star_wars_battlefront:_renegade_squadron',
 'renens_vd': 'renens',
 'renesas_h8': 'h8_family',
 'renesola_ltd': 'renesola',
 'reneta_indzova': 'reneta_indzhova',
 'reneui_aega': 'elegy_of_ren',
 'renew_america': 'alan_keyes',
 'renewable_energies': 'renewable_energy',
 'renewable_fuel': 'renewable_fuels',
 'renewable_gas': 'renewable_natural_gas',
 'renewable_generator': 'renewable_energy',
 'renewable_grid': 'renewable_energy',
 'renewable_material': 'bioplastic',
 'renewable_resources': 'renewable_resource',
 'renewable_resourses': 'renewable_resource',
 'renewable_source': 'renewable_energy',
 'renewable_sources': 'renewable_resource',
 'renewal-reward_process': 'renewal_theory',
 'renewal_cruzade': 'renewal_crusade',
 'renewal_equation': 'renewal_theory',
 'renewal_group': 'confessing_movement',
 'renewal_movement': 'confessing_movement',
 'renewal_organization': 'confessing_movement',
 'renewal_process': 'renewal_theory',
 'renewal_system': 'subshift_of_finite_type',
 'renewal_theologians': 'renewal_theologian',
 'renfe_333': 'renfe_class_333',
 'renfe_334': 'renfe_class_334',
 'renfe_operadora': 'renfe',
 'renfield_hall': 'brandeis_university',
 'renfield_syndrome': 'clinical_vampirism',
 'renfrew_fc': 'renfrew_f.c.',
 'renfrew_millionaires': 'renfrew_creamery_kings',
 'renfrewshire_council': 'renfrewshire',
 'renfrewshire_east': 'east_renfrewshire',
 'renfrewshire_west': 'west_renfrewshire',
 'renga-renga_lily': 'arthropodium_cirratum',
 'renga_lily': 'arthropodium_cirratum',
 'renga_renga': 'arthropodium_cirratum',
 'rengarenga_lily': 'arthropodium_cirratum',
 'rengma_language': 'kuki-chin-naga',
 'rengo_sekigun': 'united_red_army',
 'rengoku_2': 'rengoku_ii:_the_stairway_to_heaven',
 'renho_murata': 'ren_hou',
 'reni_district': 'reniyskyi_raion',
 'reni_hat': 'bucket_hat',
 'renier_zen': 'reniero_zeno',
 'reniera_stanley': 'herbert_stanley',
 'renieri_zen': 'reniero_zeno',
 'reniform_nematode': 'rotylenchulus_reniformis',
 'renilla_reniformis': 'sea_pansy',
 'renin-angiotensin-aldosterone_axis': 'renin-angiotensin_system',
 'renin-angiotensin-aldosterone_system': 'renin-angiotensin_system',
 'renin_inhibitors': 'renin_inhibitor',
 'renison_college': 'renison_university_college',
 'renita_farrell-garard': 'renita_farrell',
 'renium_diboride': 'rhenium_diboride',
 'reniysky_raion': 'reniyskyi_raion',
 'renjini_haridas': 'idea_star_singer',
 'renjith_maheswary': 'renjith_maheshwary',
 'renk_ag': 'renk',
 'renkus_heinz': 'renkus-heinz',
 'renmin_dahuitang': 'great_hall_of_the_people',
 'renmin_daxue': 'renmin_university_of_china',
 'renmin_university': 'renmin_university_of_china',
 'renminbi_yuan': 'renminbi',
 'renn_faire': 'renaissance_fair',
 'renn_hampden': 'renn_dickson_hampden',
 'rennaisance_festival': 'renaissance_fair',
 'rennaisance_man': 'polymath',
 'rennaisance_music': 'renaissance_music',
 'rennaissance_festival': 'renaissance_fair',
 'rennaissance_tower': 'renaissance_tower',
 'rennard_davis': 'rennie_davis',
 'rennaz_vd': 'rennaz',
 'rennells_white-eye': 'rennell_white-eye',
 'renner_architype': 'architype_renner',
 'renner_field': 'goodland_municipal_airport',
 'rennes_airport': 'rennes_-_saint-jacques_airport',
 'rennes_f.c.': 'stade_rennais_f.c.',
 'rennes_pro-cathedral': 'rennes_cathedral',
 'rennes_subway': 'rennes_metro',
 'rennie_macintosh': 'charles_rennie_mackintosh',
 'rennie_mackintosh': 'charles_rennie_mackintosh',
 'rennie_mcintosh': 'charles_rennie_mackintosh',
 'rennie_mckintosh': 'charles_rennie_mackintosh',
 'renninger_experiment': 'renninger_negative-result_experiment',
 'rennsport_trophae': 'deutsche_rennsport_meisterschaft',
 'rennsport_trophaee': 'deutsche_rennsport_meisterschaft',
 'renny_presenta...': 'el_show_de_renny',
 'reno-sparks_msa': 'reno-sparks_metropolitan_area',
 'reno-stead_airport': 'reno_stead_airport',
 'reno-tahoe_open': 'legends_reno-tahoe_open',
 'reno/stead_airport': 'reno_stead_airport',
 'reno_blackjacks': 'yuba-sutter_gold_sox',
 'reno_brothers': 'reno_gang',
 'reno_chukars': 'yuba-sutter_gold_sox',
 'reno_fc': 'reno_f.c.',
 'reno_harnish': 'reno_l._harnish',
 'reno_hilton': 'grand_sierra_resort',
 'reno_jones': 'gunhawks',
 'reno_rage': 'reno_renegades',
 'reno_raiders': 'reno_renegades',
 'reno_riggins': 'neal_hargrove',
 'reno_sidewinders': 'reno_aces',
 'renold_number': 'reynolds_number',
 'renolds_number': 'reynolds_number',
 'renon_railway': 'rittnerbahn',
 'renormalisation_group': 'renormalization_group',
 'renous_highway': 'new_brunswick_route_108',
 'renovation_movement': 'renewal_movement',
 'renovationist_church': 'living_church',
 'renovationist_movement': 'living_church',
 'renovator_movement': 'renewal_movement',
 'renovo_plc.': 'renovo_plc',
 'renown_class': 'renown_class_battlecruiser',
 'renren_ritualo': 'ren-ren_ritualo',
 'renshaw_cells': 'renshaw_cell',
 'renshaw_scott': 'mitcham',
 'renshi_xiaofanche': 'ren_shi_gong_fu',
 'rensi/hamilton_racing': 'rensi-hamilton_racing',
 'renski_rizling': 'riesling',
 'rensselaer_family': ':category:rensselaer_family',
 'rensselaer_institute': 'rensselaer_polytechnic_institute',
 'rensselaer_observatory': 'hirsch_observatory',
 'rensselaer_polytechnic': 'rensselaer_polytechnic_institute',
 'rent-seeking_behaviour': 'rent_seeking',
 'rent_back': 'sale_and_rent_back',
 'rent_boy': 'male_prostitution',
 'rent_boys': 'male_prostitution',
 'rent_ceiling': 'rent_control',
 'rent_collector': 'renting',
 'rent_controlled': 'rent_control',
 'rent_controls': 'rent_control',
 'rent_guarantee': 'rent_guarantee_insurance',
 'rent_money': 'the_knights_of_prosperity',
 'rent_seeker': 'rent_seeking',
 'rent_seekers': 'rent_seeking',
 'rent_stabilization': 'rent_control',
 'rent_supplements': 'subsidized_housing',
 'rental_car': 'car_rental',
 'rental_cars': 'car_rental',
 'rental_cop': 'security_guard',
 'rental_market': 'rental_shop',
 'rental_piracy': 'copyright_infringement',
 'rental_purchase': 'hire_purchase',
 'rental_shops': 'rental_shop',
 'rental_software': 'rental_management_software',
 'rental_store': 'rental_shop',
 'rental_truck': 'car_rental',
 'rentaru_magika': 'rental_magica',
 'rentchler_field': 'rentschler_heliport',
 'renten_ruusu': 'rentun_ruusu',
 'rentier_economy': 'rentier_state',
 'rentier_states': 'rentier_state',
 'renton_airport': 'renton_municipal_airport',
 'renton_fc': 'renton_f.c.',
 'renton_station': 'renton_railway_station',
 'renu_yadav': 'renu_kumari_yadav',
 'renui_aega': 'elegy_of_ren',
 'renuka_choudhary': 'renuka_chowdhury',
 'renuka_choudhury': 'renuka_chowdhury',
 'renuka_chowdhary': 'renuka_chowdhury',
 'renuka_jayanthi': 'lingayatism',
 'renwang_jing': 'scripture_for_humane_kings',
 'renya_xidis': 'renya_xydis',
 'renyolda_house': 'reynolda_house_museum_of_american_art',
 'renzo_barbera': 'stadio_renzo_barbera',
 'renzo_mongiardino': 'lorenzo_mongiardino',
 'renzo_pietro': 'the_life_aquatic_with_steve_zissou',
 'renzo_squinobal': 'lorenzo_squinobal',
 'reo_/two': 'r.e.o./t.w.o.',
 'reo_coker': 'nigel_reo-coker',
 'reo_hatfield': 'hatfield-mccoy_feud',
 'reo_language': 'reo_coordination_language',
 'reo_speed-wagon': 'reo_speed_wagon',
 'reo_theatre': 'princess_theatre',
 'reo_virus': 'reoviridae',
 'reorder_buffer': 're-order_buffer',
 'reorder_position': 'reorder_point',
 'reorder_quantity': 'reorder_point',
 'reorder_signal': 'busy_signal',
 'reorganization_bankruptcy': 'bankruptcy',
 'reorganization_energy': 'marcus_theory',
 'reorientation_counseling': 'conversion_therapy',
 'reorientation_therapy': 'conversion_therapy',
 'reoviridae_infections': 'reoviridae',
 'rep._chisholm': 'shirley_chisholm',
 'rep._foley': 'mark_foley',
 'rep._ireland': 'republic_of_ireland',
 'rep._meehan': 'marty_meehan',
 'rep._tingelstad': 'kathy_tingelstad',
 'rep_america': 'republicans_for_environmental_protection',
 'rep_cinema': 'revival_house',
 'rep_mcdermott': 'jim_mcdermott',
 'rep_n': 'rep_type_n',
 'rep_rap': 'reprap_project',
 'repaint_tomorrow': 'fat_jon',
 'repair-reconstruction_doctrine': 'doctrine_of_repair_and_reconstruction',
 'reparations_agreement': 'reparations_agreement_between_israel_and_west_germany',
 'reparative_drive': 'elizabeth_moberly',
 'reparative_therapist': 'conversion_therapy',
 'reparative_therapy': 'conversion_therapy',
 'reparse_point': 'ntfs_reparse_point',
 'repatriation_movement': 'mexican_repatriation',
 'repe_helismaa': 'reino_helismaa',
 'repeal_day': 'repeal_of_prohibition',
 'repeal_organisations': 'repeal_organizations',
 'repeal_rent': 'repeal_association',
 'repeat_attack': 'replay_attack',
 'repeat_broadcasts': 'rerun',
 'repeat_killers': 'serial_killer',
 'repeat_loop': 'do_while_loop',
 'repeat_offence': 'recidivism',
 'repeat_offender': 'recidivism',
 'repeat_offense': 'recidivism',
 'repeated_exponentiation': 'tetration',
 'repeated_integral': 'multiple_integral',
 'repeated_measures': 'repeated_measures_design',
 'repeated_squaring': 'exponentiation_by_squaring',
 'repeated_twin': 'crystal_twinning',
 'repeating_day': 'time_loop',
 'repeating_decimals': 'repeating_decimal',
 'repeating_fraction': 'repeating_decimal',
 'repeating_unit': 'structural_unit',
 'repenomamus_giganticus': 'repenomamus',
 'repenomamus_robustus': 'repenomamus',
 'repertory_cinema': 'revival_house',
 'repertory_theater': 'repertory',
 'repertory_theatre': 'repertory',
 'repetiergewehr_vetterli': 'vetterli_rifle',
 'repetierkarabiner_vetterli': 'vetterli_rifle',
 'repetierstutzer_vetterli': 'vetterli_rifle',
 'repetition_rifle': 'semi-automatic_rifle',
 'repetition_scheduling': 'spaced_repetition',
 'repetition_spacing': 'spaced_repetition',
 'repetitive_strain': 'repetitive_strain_injury',
 'repetitive_task': 'automaticity',
 'repfigit_number': 'keith_number',
 'rephael_shapiro': 'refael_shapiro',
 'rephaim_stream': 'valley_of_rephaim',
 'rephaim_valley': 'valley_of_rephaim',
 'rephidim_airbase': 'bir_gifgafa_airfield',
 'rephlex_imprint': 'aphex_twin',
 'rephoel_shapiro': 'refael_shapiro',
 'repiblik_ayiti': 'haiti',
 'repki_commune': 'gmina_repki',
 'replace_me': 'business_up_front/party_in_the_back',
 'replacement_cipher': 'substitution_cipher',
 'replacement_cost': 'replacement_value',
 'replacement_delni': 'digital_ethernet_local_network_interconnect',
 'replacement_hip': 'hip_replacement',
 'replacement_hypothesis': 'recent_african_origin_of_modern_humans',
 'replacement_joint': 'joint_replacement',
 'replacement_killers': 'the_replacement_killers',
 'replacement_level': 'value_over_replacement_player',
 'replacement_name': 'nomen_novum',
 'replacement_paradox': 'ship_of_theseus',
 'replacement_part': 'spare_part',
 'replacement_reserve': 'operating_reserve',
 'replacement_series': 'standard_electrode_potential',
 'replacement_set': 'domain_of_a_function',
 'replacement_theology': 'supersessionism',
 'replacement_workers': 'replacement_worker',
 'replacing_batteries': 'rechargeable_battery',
 'replay_baseball': 'replay_publishing',
 'replay_basketball': 'replay_publishing',
 'replay_tv': 'replaytv',
 'replenishment_oilers': 'replenishment_oiler',
 'replenishment_ship': 'replenishment_oiler',
 'replete_subcategory': 'isomorphism-closed_subcategory',
 'replica_2006': 'sonata_arctica_discography',
 'replica_exchange': 'parallel_tempering',
 'replica_i': 'replica_1',
 'replica_ship': 'ship_replica',
 'replica_ships': 'ship_replica',
 'replica_watch': 'counterfeit_watch',
 'replicating_molecule': 'dna_replication',
 'replication-defective_virus': 'helper_dependent_virus',
 'replication-defective_viruses': 'helper_dependent_virus',
 'replication_bubble': 'dna_replication',
 'replication_eye': 'dna_replication',
 'replication_origin': 'origin_of_replication',
 'replicative_senescence': 'hayflick_limit',
 'replicator_dynamics': 'replicator_equation',
 'replicator_function': 'replicator_equation',
 'repliee_q1': 'actroid',
 'repliee_q1expo': 'actroid',
 'reply-all_storm': 'e-mail_storm',
 'reply_card': 'reader_service_card',
 'reply_paid': 'freepost',
 'repo_agreement': 'repurchase_agreement',
 'repo_rate': 'official_bank_rate',
 'repo_transaction': 'repurchase_agreement',
 'reporing_marks': 'reporting_mark',
 'report_file': 'report',
 'report_format': 'report',
 'report_generator': 'report',
 'report_lab': 'reportlab',
 'report_west': 'the_west_tonight',
 'report_writer': 'report',
 'reportable_disease': 'disease_surveillance',
 'reporter_pass': 'press_pass',
 'reporting_bias': 'recall_bias',
 'reporting_disease': 'disease_surveillance',
 'reporting_marks': 'reporting_mark',
 'reporting_name': 'nato_reporting_name',
 'reporting_restrictions': 'publication_ban',
 'reportlab_toolkit': 'reportlab',
 'repository_osid': 'repository_open_service_interface_definition',
 'repossession_agent': 'repossession',
 'repower_america': 'alliance_for_climate_protection',
 'repower_systems': 'repower',
 'reppe_chemistry': 'walter_reppe',
 'reppe_synthesis': 'walter_reppe',
 'represenative_tingelstad': 'kathy_tingelstad',
 'representation_space': 'representation_theory',
 'representational_acting': 'presentational_acting_and_representational_acting',
 'representational_democracy': 'representative_democracy',
 'representational_sculpture': 'sculpture',
 'representative_2': 'tom_delay',
 'representative_bean': 'melissa_bean',
 'representative_currency': 'representative_money',
 'representative_democracies': 'representative_democracy',
 'representative_democratic': 'representative_democracy',
 'representative_element': 'main_group_element',
 'representative_gingrey': 'phil_gingrey',
 'representative_governance': 'representative_democracy',
 'representative_government': 'representative_democracy',
 'representative_heuristic': 'representativeness_heuristic',
 'representative_meehan': 'marty_meehan',
 'representative_moneys': 'representative_money',
 'representative_peers': 'representative_peer',
 'representative_recall': 'recall_election',
 'representative_tingelstad': 'kathy_tingelstad',
 'representing_function': 'indicator_function',
 'repressed_anger': 'anger',
 'repressed_memories': 'repressed_memory',
 'repressor_protein': 'repressor',
 'repressor_proteins': 'repressor',
 'repretel_11': 'repretel:_canal_11',
 'reprisal_weapon': 'vergeltungswaffe',
 'reprocessed_fuel': 'nuclear_reprocessing',
 'reprocessed_uranium/temp': 'reprocessed_uranium',
 'reproducible_results': 'reproducibility',
 'reproducing_kernel': 'reproducing_kernel_hilbert_space',
 'reproducing_piano': 'player_piano',
 'reproduction_medicine': 'reproductive_medicine',
 'reproduction_technology': 'reproductive_technology',
 'reproductive_behavior': 'sexual_intercourse',
 'reproductive_behaviour': 'reproduction',
 'reproductive_biologist': 'sex_organ',
 'reproductive_biology': 'sex_organ',
 'reproductive_cells': 'gamete',
 'reproductive_choice': 'reproductive_rights',
 'reproductive_cycle': 'biological_life_cycle',
 'reproductive_diapause': 'diapause',
 'reproductive_disorder': 'reproductive_system_disease',
 'reproductive_endocrinologist': 'reproductive_endocrinology_and_infertility',
 'reproductive_endocrinology': 'reproductive_endocrinology_and_infertility',
 'reproductive_freedom': 'reproductive_rights',
 'reproductive_glands': 'gonad',
 'reproductive_hormone': 'hormone',
 'reproductive_issues': 'bioethics',
 'reproductive_number': 'basic_reproduction_number',
 'reproductive_organ': 'sex_organ',
 'reproductive_organs': 'sex_organ',
 'reproductive_physiology': 'reproductive_endocrinology_and_infertility',
 'reproductive_strategy': 'reproduction',
 'reproductive_suppression': 'eusociality',
 'reproductive_technologies': 'reproductive_technology',
 'reproductive_therapy': 'reproductive_technology',
 'reproductive_tourism': 'fertility_tourism',
 'reproductive_tract': 'reproductive_system',
 'reprofusion_injury': 'reperfusion_injury',
 'reprographic_process': 'reprography',
 'reps_theater': 'reps_theatre',
 'repsol_tower': 'torre_caja_madrid',
 'reptile_agenda': 'reptilian_humanoid',
 'reptile_anatomy': 'reptile',
 'reptile_pet': 'herpetoculture',
 'reptile_rescue': 'rescue_group',
 'reptile_room': 'the_reptile_room',
 'reptilian_agenda': 'reptilian_humanoid',
 'reptilian_alien': 'reptilian_humanoid',
 'reptilian_aliens': 'reptilian_humanoid',
 'reptilian_brain': 'reptilian_complex',
 'reptilian_conspiracy': 'reptilian_humanoid',
 'reptilian_humanoids': 'reptilian_humanoid',
 'reptilian_proteins': 'reptile',
 'repton_park': 'claybury_asylum',
 'reptyl_prime': 'reptyl',
 'repubblica_ambrosiana': 'golden_ambrosian_republic',
 'repubblica_cisalpina': 'cisalpine_republic',
 'repubblica_cispadana': 'cispadane_republic',
 'repubblica_fiorentina': 'republic_of_florence',
 'repubblica_italiana': 'italy',
 'repubblica_napoletana': 'napoletan_republic',
 'repubblica_transpadana': 'transpadane_republic',
 'repubbliche_marinare': 'maritime_republics',
 'republic_aircraft': 'republic_aviation',
 'republic_airways': 'republic_airways_holdings',
 'republic_building': 'republic_plaza',
 'republic_camandos': 'clone_trooper',
 'republic_championship': 'dpr_korea_league',
 'republic_china': 'republic_of_china',
 'republic_commando': 'star_wars:_republic_commando',
 'republic_credits': 'galactic_republic',
 'republic_dagestan': 'dagestan',
 'republic_democracy': 'republic',
 'republic_djibouti': 'djibouti',
 'republic_entertainment': 'republic_pictures',
 'republic_express': 'republic_express_airlines',
 'republic_f-84': 'f-84_thunderjet',
 'republic_field': 'republic_airport',
 'republic_flight': 'republikflucht',
 'republic_ghana': 'ghana',
 'republic_guatemala': 'guatemala',
 'republic_ireland': 'republic_of_ireland',
 'republic_macedonia': 'republic_of_macedonia',
 'republic_malawi': 'malawi',
 'republic_metals': 'republic_metals_corporation',
 'republic_mongolia': 'mongolia',
 'republic_observatory': 'union_observatory',
 'republic_p-43': 'p-43_lancer',
 'republic_p-47': 'p-47_thunderbolt',
 'republic_palace': 'heydar_aliyev_palace',
 'republic_paraguay': 'paraguay',
 'republic_protest': 'republic_protests',
 'republic_seabee': 'republic_rc-3_seabee',
 'republic_srpska': 'republika_srpska',
 'republic_studios': 'republic_pictures',
 'republic_tigers': 'the_republic_tigers',
 'republic_trooper': 'clone_trooper',
 'republic_venice': 'republic_of_venice',
 'republic_xf-12': 'xf-12_rainbow',
 'republic_xf-91': 'xf-91_thunderceptor',
 'republic_xp-69': 'republic_xp-72',
 'republic_yf-96': 'f-84f_thunderstreak',
 'republic_zaire': 'democratic_republic_of_the_congo',
 'republic_zimbabwe': 'zimbabwe',
 'republica_argentina': 'argentina',
 'republica_checa': 'czech_republic',
 'republica_dominicana': 'dominican_republic',
 'republica_eslovaca': 'slovakia',
 'republica_filipina': 'first_philippine_republic',
 'republica_moldova': 'moldova',
 'republica_portuguesa': 'portugal',
 'republica_srpska': 'republika_srpska',
 'republican_caucus': 'congressional_caucus',
 'republican_convention': 'republican_national_convention',
 'republican_france': 'french_first_republic',
 'republican_government': 'representative_democracy',
 'republican_monarchy': 'elective_monarchy',
 'republican_murals': 'murals_in_northern_ireland',
 'republican_rome': 'roman_republic',
 'republican_song': 'irish_rebel_music',
 'republican_spain': 'second_spanish_republic',
 'republican_whip': 'party_whips_of_the_united_states_house_of_representatives',
 'republicratic_party': 'republicrat',
 'republik_indonesia': 'indonesia',
 'republik_nijeriya': 'nigeria',
 'republik_oesterreich': 'austria',
 'republik_osterreich': 'austria',
 'republik_singapura': 'singapore',
 'republika_hrvatska': 'croatia',
 'republika_makedonija': 'republic_of_macedonia',
 'republika_prekmurje': 'republic_of_prekmurje',
 'republika_slovenija': 'slovenia',
 'republika_srbija': 'serbia',
 'republiken_finland': 'finland',
 'republique_centrafricaine': 'central_african_republic',
 'republique_dominicaine': 'dominican_republic',
 'republique_francaise': 'france',
 'republique_gabonaise': 'gabon',
 'republique_hellenique': 'greece',
 'republique_rauracienne': 'rauracian_republic',
 'republique_tcheque': 'czech_republic',
 'republique_togolaise': 'togo',
 'repudiatory_breach': 'fundamental_breach',
 'repugnant_conclusion': 'mere_addition_paradox',
 'repugnant_markets': 'repugnant_market',
 'repulsive_conception': 'broken_hope',
 'repunit_prime': 'repunit',
 'repurchase_agreements': 'repurchase_agreement',
 'reputation_service': 'reputation_system',
 'reputation_systems': 'reputation_system',
 'requa_gun': 'ribauldequin',
 'request_article': 'wikipedia:requested_articles',
 'request_pay-per-view': 'request_tv',
 'request_television': 'request_tv',
 'requested_article': 'wikipedia:requested_articles',
 'requested_articles/law': 'wikipedia:requested_articles/applied_arts_and_sciences/law',
 'requested_images': 'wikipedia:requested_pictures',
 'requested_photos': 'wikipedia:requested_pictures',
 'requiem_aeternam': 'requiem',
 'requiem_bloodymare': 'requiem:_bloodymare',
 'requiem_mass': 'requiem',
 'requiem_masses': 'requiem',
 'requiem_online': 'requiem:_bloodymare',
 'requiem_sharks': 'requiem_shark',
 'requiem_studio': 'omnibus_promotion',
 'required_capital': 'capital_requirement',
 'required_reserves': 'reserve_requirement',
 'required_voting': 'compulsory_voting',
 'requirement_analysis': 'requirements_analysis',
 'requirement_creep': 'scope_creep',
 'requirement_engineering': 'requirements_analysis',
 'requirement_gathering': 'requirements_analysis',
 'requirements_creep': 'scope_creep',
 'requirements_engineering': 'requirements_analysis',
 'requirements_gathering': 'requirements_elicitation',
 'requirements_modeling': 'requirements_analysis',
 'requirements_specification': 'software_requirements_specification',
 'requirments_gathering': 'requirements_analysis',
 'requisite_organisation': 'requisite_organization',
 'rere_totika': 'ontrack',
 'rerebere_language': 'rer_bare',
 'rerewhakaaitu_lake': 'lake_rerewhakaaitu',
 'rerum_nevarum': 'rerum_novarum',
 'rerun_abuse': 'rerun',
 'res_adjudicata': 'res_judicata',
 'res_cogitans': 'res_extensa',
 'res_communis': 'public_domain',
 'res_directive': 'directive_on_electricity_production_from_renewable_energy_sources',
 'res_edit': 'resedit',
 'res_ipsa': 'res_ipsa_loquitur',
 'res_iudicata': 'res_judicata',
 'res_jesti': 'res_gestae',
 'res_judica': 'res_judicata',
 'res_nulis': 'res_nullius',
 'res_privata': 'property',
 'res_q': 'resq',
 'resalat_highway': 'resalat_expressway',
 'resale_right': 'droit_de_suite',
 'resale_rights': 'resell_rights',
 'resale_shops': 'charity_shop',
 'resande_romer': 'norwegian_and_swedish_travellers',
 'resava_cave': 'resavska_cave',
 'resavian_cave': 'resavska_cave',
 'reschen_pass': 'reschenpass',
 'reschen_scheideck': 'reschenpass',
 'reschensee/version_2': 'reschensee',
 'rescorla-wagner_rule': 'rescorla-wagner_model',
 'rescue_1': 'heavy_rescue_vehicle',
 'rescue_anne': 'resusci_anne',
 'rescue_annie': 'resusci_anne',
 'rescue_archeology': 'rescue_archaeology',
 'rescue_ball': 'personal_rescue_enclosure',
 'rescue_balls': 'personal_rescue_enclosure',
 'rescue_beacon': 'distress_radiobeacon',
 'rescue_beacons': 'distress_radiobeacon',
 'rescue_breather': 'escape_set',
 'rescue_breathing': 'artificial_respiration',
 'rescue_college': 'city_vision_college',
 'rescue_destroyer': 'plane_guard',
 'rescue_dogs': 'rescue_dog',
 'rescue_dragon': 't-52_enryu',
 'rescue_equipment': 'rescue',
 'rescue_fire': 'tomica_hero:_rescue_fire',
 'rescue_floppy': 'boot_disk',
 'rescue_force': 'tomica_hero:_rescue_force',
 'rescue_mission': 'inner_mission',
 'rescue_operas': 'rescue_opera',
 'rescue_operation': 'rescue',
 'rescue_radio': 'survival_radio',
 'rescue_remedy': 'bach_flower_remedies',
 'rescue_robotics': 'rescue_robot',
 'rescue_rooter': 'servicemaster',
 'rescue_run': 'the_chronicles_of_pern:_first_fall',
 'rescue_sphere': 'personal_rescue_enclosure',
 'rescue_tube': 'rescue_buoy',
 'rescue_wings': 'yomigaeru_sora_-_rescue_wings',
 'rescue_workers': 'emergency_medical_services',
 'rescue_zord': 'zords_in_power_rangers:_lightspeed_rescue',
 'rescue_zords': 'zords_in_power_rangers:_turbo',
 'rescuer_doctrine': 'rescue_doctrine',
 'research_1': 'research_i_university',
 'research_affiliates': 'robert_d._arnott',
 'research_analyst': 'financial_analyst',
 'research_analysts': 'financial_analyst',
 'research_article': 'academic_publishing',
 'research_assistants': 'research_assistant',
 'research_attorney': 'law_clerk',
 'research_branch': 'research_branch_of_agriculture_and_agri-food_canada',
 'research_center': 'research',
 'research_chemical': 'drug_design',
 'research_chemicals': 'designer_drug',
 'research_community': 'scientific_community',
 'research_coordinator': 'clinical_research_coordinator',
 'research_corridor': 'red_river_valley_research_corridor',
 'research_council': 'uk_research_councils',
 'research_councils': 'uk_research_councils',
 'research_department': 'research',
 'research_design': 'study_design',
 'research_doctorate': 'doctorate',
 'research_fellows': 'research_fellow',
 'research_gate': 'researchgate',
 'research_grant': 'research_funding',
 'research_grants': 'research_funding',
 'research_i': 'research_i_university',
 'research_institutes': 'research_institute',
 'research_institution': 'research_institute',
 'research_journal': 'academic_journal',
 'research_laboratory': 'research',
 'research_libraries': 'research_library',
 'research_machines': 'rm_plc',
 'research_method': 'research',
 'research_methodology': 'methodology',
 'research_methods': 'research',
 'research_misconduct': 'scientific_misconduct',
 'research_monograph': 'monograph',
 'research_monographs': 'monograph',
 'research_officer': 'research_assistant',
 'research_one': 'research_i_university',
 'research_organisations': 'opinion_poll',
 'research_paper': 'term_paper',
 'research_papers': 'academic_publishing',
 'research_programme': 'research_program',
 'research_project': 'research',
 'research_report': 'securities_research',
 'research_reports': 'securities_research',
 'research_scientist': 'scientist',
 'research_scientists': 'scientist',
 'research_ship': 'research_vessel',
 'research_soar': 'surgical_outcomes_analysis_and_research',
 'research_subject': 'human_subject_research',
 'research_subjects': 'human_subject_research',
 'research_triangle': 'the_research_triangle',
 'researcher-administered_survey': 'structured_interview',
 'reseau_brutus': 'brutus_network',
 'reseau_jeanson': 'jeanson_network',
 'reseau_radical': 'radical_network',
 'reseau_time': 'top_industrial_managers_for_europe',
 'reseau_voltaire': 'voltaire_network',
 'reseda_beach': 'styles_of_beyond',
 'reseda_freeway': 'california_state_route_14',
 'resee_witherspoon': 'reese_witherspoon',
 'reseller_hosting': 'reseller_web_hosting',
 'reseller_ratings': 'resellerratings',
 'resen_opstina': 'resen_municipality',
 'resequent_stream': 'fluvial_landforms_of_streams',
 'reservation_demand': 'reservation_price',
 'reservation_systems': 'computer_reservations_system',
 'reserve-edgard_ferry': 'edgard-reserve_ferry',
 'reserve-requirement_ratio': 'reserve_requirement',
 'reserve-requirement_ratios': 'reserve_requirement',
 'reserve_america': 'reserveamerica',
 'reserve_army': 'military_reserve_force',
 'reserve_bank': 'central_bank',
 'reserve_banking': 'fractional-reserve_banking',
 'reserve_buoyancy': 'waterline',
 'reserve_component': 'reserve_components_of_the_united_states_armed_forces',
 'reserve_decoration': 'decoration_for_officers_of_the_royal_naval_reserve',
 'reserve_force': 'military_reserve_force',
 'reserve_forces': 'military_reserve_force',
 'reserve_formation': 'military_reserve',
 'reserve_fuel': 'fuel_reserve',
 'reserve_fund': 'reserve',
 'reserve_funds': 'reserve',
 'reserve_heads': 'reserve_head',
 'reserve_list': 'reserve_clause',
 'reserve_military': 'military_reserve_force',
 'reserve_money': 'monetary_base',
 'reserve_officer': 'military_reserve_force',
 'reserve_player': 'injured_reserve_list',
 'reserve_powers': 'reserve_power',
 'reserve_price': 'reservation_price',
 'reserve_ratio': 'reserve_requirement',
 'reserve_requirements': 'reserve_requirement',
 'reserve_service': 'national_grid_reserve_service',
 'reserve_stockpile': 'stockpile',
 'reserve_system': 'indian_reserve',
 'reserve_tank': 'fuel_reserve',
 'reserve_teams': 'reserve_team',
 'reserved_band': 'non-commercial_educational',
 'reserved_case': 'reserved_cases',
 'reserved_forest': 'reserve_forest',
 'reserved_matter': 'reserved_matters',
 'reserved_music': 'musica_reservata',
 'reserved_mysteries': 'reserved_sacrament',
 'reserved_power': 'reserved_powers',
 'reserved_seats': 'reserved_political_positions',
 'reservior_dogs': 'reservoir_dogs',
 'reservoir-induced_seismicity': 'induced_seismicity',
 'reservoir_augmentation': 'reclaimed_water',
 'reservoir_caniapiscau': 'caniapiscau_reservoir',
 'reservoir_chronicle': 'tsubasa:_reservoir_chronicle',
 'reservoir_engineer': 'reservoir_engineering',
 'reservoir_engineers': 'reservoir_engineering',
 'reservoir_fracturing': 'hydraulic_fracturing',
 'reservoir_lake': 'lake',
 'reservoir_recharging': 'reclaimed_water',
 'reservoir_road': 'ohio_state_route_235',
 'reservoir_rock': 'petroleum_reservoir',
 'reservoir_simulator': 'reservoir_simulation',
 'reservoir_square': 'bryant_park',
 'reset_sequence': 'synchronizing_word',
 'reset_test': 'ramsey_reset_test',
 'reset_windup': 'integral_windup',
 'reset_word': 'synchronizing_word',
 'resettlement_corps': 'polish_resettlement_corps',
 'resevoir-induced_seismicity': 'induced_seismicity',
 'resevoir_dogs': 'reservoir_dogs',
 'resh_galuta': 'exilarch',
 'resh_lakish': 'shimon_ben_lakish',
 'resh_lakisha': 'shimon_ben_lakish',
 'reshard_mendenhall': 'rashard_mendenhall',
 'reshef_chayne': 'reshef_hen',
 'reshet_aleph': 'kol_yisrael',
 'reshet_bet': 'kol_yisrael',
 'resi_2': 'resident_evil_2',
 'resi_4': 'resident_evil_4',
 'resi_5': 'resident_evil_5',
 'resia_lake': 'reschensee',
 'resia_pass': 'reschenpass',
 'resica_falls': 'resica_falls_scout_reservation',
 'residence-hall_association': 'residence_hall_association',
 'residence_bill': 'residence_act',
 'residence_hall': 'dormitory',
 'residence_halls': 'dormitory',
 'residence_inn': 'residence_inn_by_marriott',
 'residence_munich': 'munich_residence',
 'residence_network': 'resnet',
 'residence_permit': 'permanent_residency',
 'residence_registration': 'resident_registration',
 'residences_beryl': 'italie_13',
 'residences_jade': 'italie_13',
 'residences_onyx': 'italie_13',
 'residences_rubis': 'italie_13',
 'residency_permit': 'permanent_residency',
 'resident_adviser': 'resident_assistant',
 'resident_advisors': 'resident_assistant',
 'resident_agent': 'registered_agent',
 'resident_artist': 'artist_in_residence',
 'resident_assistants': 'resident_assistant',
 'resident_bird': 'bird_migration',
 'resident_director': 'residence_hall_director',
 'resident_evil:apocalypse': 'resident_evil:_apocalypse',
 'resident_protection': 'resident_module',
 'resident_register': 'resident_registration',
 'resident_shield': 'real-time_protection',
 'resident_species': 'bird_migration',
 'resident_spies': 'resident_spy',
 'resident_station': 'kuala_lumpur_railway_station',
 'resident_theater': 'regional_theater_in_the_united_states',
 'resident_theatre': 'regional_theater_in_the_united_states',
 'residental_pets': 'pet',
 'residentes_unidos': 'united_residents',
 'residential_apartment': 'apartment',
 'residential_assistant': 'resident_assistant',
 'residential_assistants': 'resident_assistant',
 'residential_building': 'residential_area',
 'residential_buildings': 'residential_area',
 'residential_care': 'care_of_residents',
 'residential_colleges': 'residential_college',
 'residential_developments': 'residential_development',
 'residential_elevator': 'elevator',
 'residential_gateways': 'residential_gateway',
 'residential_hotel': 'apartment_hotel',
 'residential_hub': 'residential_area',
 'residential_neighbourhood': 'residential_area',
 'residential_network': 'resnet',
 'residential_pets': 'pet',
 'residential_power': 'mains_electricity',
 'residential_property': 'residential_area',
 'residential_quarter': 'residential_community',
 'residential_region': 'residential_area',
 'residential_school': 'canadian_indian_residential_school_system',
 'residential_schools': 'canadian_indian_residential_school_system',
 'residential_suburb': 'suburb',
 'residential_tower': 'tower_block',
 'residential_treatment': 'residential_treatment_center',
 'residential_tutor': 'resident_assistant',
 'residential_unit': 'residential_community',
 'residentie_orkest': 'residentie_orchestra',
 'residual_bodies': 'residual_body',
 'residual_colonialism': 'neocolonialism',
 'residual_confounding': 'confounding',
 'residual_estate': 'residuary_estate',
 'residual_fuel': 'fuel_oil',
 'residual_hypertension': 'hypertension',
 'residual_income': 'passive_income',
 'residual_interest': 'trailing_interest',
 'residual_oil': 'fuel_oil',
 'residual_set': 'meagre_set',
 'residual_subset': 'meagre_set',
 'residual_variance': 'explained_variation',
 'residual_volume': 'lung_volumes',
 'residual_waste': 'municipal_solid_waste',
 'residually-finite_group': 'residually_finite_group',
 'residually_finite': 'residually_finite_group',
 'residuary_bequest': 'residuary_estate',
 'residuary_clause': 'residuary_estate',
 'residuary_legatee': 'residuary_estate',
 'residuated_semilattice': 'residuated_lattice',
 'residue_arithmetic': 'modular_arithmetic',
 'residue_calculus': 'methods_of_contour_integration',
 'residue_flaring': 'gas_flare',
 'residue_management': 'no-till_farming',
 'residue_ring': 'quotient_ring',
 'residue_theory': 'residue_theorem',
 'resignation_letter': 'letter_of_resignation',
 'resilient_drive': 'compliant_mechanism',
 'resin_code': 'resin_identification_code',
 'resin_codes': 'resin_identification_code',
 'resin_spurge': 'euphorbia_resinifera',
 'resina_olibanum': 'frankincense',
 'resinous_glaze': 'pharmaceutical_glaze',
 'resist_printing': 'textile_printing',
 'resistable_grace': 'prevenient_grace',
 'resistance:_2': 'resistance_2',
 'resistance_1': 'resistance:_fall_of_man',
 'resistance_band': 'resistance_training',
 'resistance_calculation': 'pivot_point_calculations',
 'resistance_calculations': 'pivot_point_calculations',
 'resistance_cell': 'clandestine_cell_system',
 'resistance_color': 'electronic_color_code',
 'resistance_council': 'local_council',
 'resistance_councils': 'local_council',
 'resistance_exercise': 'resistance_training',
 'resistance_factor': 'r-factor',
 'resistance_fighter': 'resistance_during_world_war_ii',
 'resistance_group': 'resistance_during_world_war_ii',
 'resistance_heater': 'electric_heating',
 'resistance_heating': 'thermal_conductivity',
 'resistance_measurement': 'ohmmeter',
 'resistance_movement': 'resistance_during_world_war_ii',
 'resistance_movements': 'resistance_during_world_war_ii',
 'resistance_organization': 'resistance_during_world_war_ii',
 'resistance_retribution': 'resistance:_retribution',
 'resistance_techniques': 'resistance_during_world_war_ii',
 'resistance_thermometers': 'resistance_thermometer',
 'resistible_grace': 'prevenient_grace',
 'resistive_heating': 'joule_heating',
 'resistive_loss': 'joule_heating',
 'resistive_losses': 'joule_heating',
 'resistive_ram': 'resistive_random-access_memory',
 'resistive_skintime': 'resistive_skin_time',
 'resistivity_log': 'resistivity_logging',
 'resistor-capacitor_circuit': 'rc_circuit',
 'resistor_code': 'electronic_color_code',
 'resistor_colors': 'electronic_color_code',
 'resizable_array': 'dynamic_array',
 'resize_image': 'image_scaling',
 'resizeable_array': 'dynamic_array',
 'reskin_theory': 'barbara_reskin',
 'resko_commune': 'gmina_resko',
 'resmed_inc.': 'resmed',
 'resnova_software': 'msn',
 'resolution_1244': 'united_nations_security_council_resolution_1244',
 'resolution_1441': 'united_nations_security_council_resolution_1441',
 'resolution_1483': 'united_nations_security_council_resolution_1483',
 'resolution_1559': 'united_nations_security_council_resolution_1559',
 'resolution_1583': 'united_nations_security_council_resolution_1583',
 'resolution_1695': 'united_nations_security_council_resolution_1695',
 'resolution_1696': 'united_nations_security_council_resolution_1696',
 'resolution_1701': 'united_nations_security_council_resolution_1701',
 'resolution_1737': 'united_nations_security_council_resolution_1737',
 'resolution_1803': 'un_security_council_resolution_1803',
 'resolution_181': 'united_nations_partition_plan_for_palestine',
 'resolution_1860': 'united_nations_security_council_resolution_1860',
 'resolution_194': 'united_nations_general_assembly_resolution_194',
 'resolution_242': 'united_nations_security_council_resolution_242',
 'resolution_273': 'united_nations_general_assembly_resolution_273',
 'resolution_2758': 'united_nations_general_assembly_resolution_2758',
 'resolution_3314': 'united_nations_general_assembly_resolution_3314',
 'resolution_3379': 'united_nations_general_assembly_resolution_3379',
 'resolution_446': 'united_nations_security_council_resolution_446',
 'resolution_46/86': 'united_nations_general_assembly_resolution_46/86',
 'resolution_4686': 'united_nations_general_assembly_resolution_46/86',
 'resolution_478': 'united_nations_security_council_resolution_478',
 'resolution_487': 'united_nations_security_council_resolution_487',
 'resolution_819': 'united_nations_security_council_resolution_819',
 'resolution_986': 'united_nations_security_council_resolution_986',
 'resolution_desk': 'resolute_desk',
 'resolution_independance': 'resolution_independence',
 'resolution_phase': 'human_sexual_response_cycle',
 'resolution_theorem': 'deduction_theorem',
 'resolution_trust': 'resolution_trust_corporation',
 'resolvent_kernel': 'resolvent_formalism',
 'resolvent_matrix': 'resolvent_formalism',
 'resolvent_operator': 'resolvent_formalism',
 'resolving_power': 'spectral_resolution',
 'resona_impact': 'resona_holdings',
 'resonable_doubt': 'reasonable_doubt',
 'resonance_104.4fm': 'resonance_fm',
 'resonance_broadening': 'spectral_line',
 'resonance_cavity': 'resonance',
 'resonance_frequency': 'resonance',
 'resonance_integral': 'neutron_capture',
 'resonance_keyhole': 'gravitational_keyhole',
 'resonance_network': 'bidirectional_associative_memory',
 'resonant_cavities': 'resonator',
 'resonant_cavity': 'resonator',
 'resonant_circuit': 'lc_circuit',
 'resonant_fluorescence': 'resonance_fluorescence',
 'resonant_frequency': 'resonance',
 'resonant_gain': 'optical_cavity',
 'resonant_induction': 'wireless_energy_transfer',
 'resonant_inverters': 'resonant_inverter',
 'resonant_orbits': 'orbital_resonance',
 'resonant_strings': 'sympathetic_string',
 'resonant_tno': 'resonant_trans-neptunian_object',
 'resonator_bell': 'metallophone',
 'resonator_cavity': 'resonator',
 'resophonic_guitar': 'resonator_guitar',
 'resoration_movement': 'restoration_movement',
 'resorcinol_yellow': 'chrysoine_resorcinol',
 'resort_air': 'trans_states_airlines',
 'resort_area': 'tourist_destination',
 'resort_complex': 'resort',
 'resort_destination': 'resort_town',
 'resort_odoriko': 'odoriko',
 'resort_prison': 'club_fed',
 'resort_quest': 'leucadia_national',
 'resort_spa': 'destination_spa',
 'resort_world': 'resorts_world',
 'resource-based_economy': 'natural_resource_economics',
 'resource_breakdown': 'resource_breakdown_structure',
 'resource_constraint': 'budget_constraint',
 'resource_dependence': 'resource_dependence_theory',
 'resource_economics': 'natural_resource_economics',
 'resource_energy': 'non-renewable_energy',
 'resource_file': 'configuration_file',
 'resource_forks': 'resource_fork',
 'resource_foundation': 'the_resource_foundation',
 'resource_map': 'open_archives_initiative_object_reuse_and_exchange',
 'resource_partitioning': 'niche_differentiation',
 'resource_prices': 'resource_intensity',
 'resource_room': 'special_school',
 'resource_sharing': 'shared_resource',
 'resources_commission': 'national_resources_commission',
 'resources_depletion': 'resource_depletion',
 'resources_district': 'conservation_district',
 'resources_management': 'resource_management',
 'resources_planning': 'resource_planning',
 'respatory_system': 'respiratory_system',
 'respect-for-the-aged_day': 'respect_for_the_aged_day',
 'respect_festival': 'rise_festival',
 'respect_knuckles': 'fist_bump',
 'respect_me': 'respect_m.e.',
 'respekt_magazine': 'respekt',
 'respiration_calorimeter': 'calorimeter',
 'respiration_centre': 'ventral_respiratory_group',
 'respiration_system': 'respiratory_system',
 'respiratory_acid': 'carbonic_acid',
 'respiratory_bronchioles': 'respiratory_bronchiole',
 'respiratory_centres': 'ventral_respiratory_group',
 'respiratory_chain': 'electron_transport_chain',
 'respiratory_depression': 'hypoventilation',
 'respiratory_diphtheria': 'diphtheria',
 'respiratory_diseases': 'respiratory_disease',
 'respiratory_disorders': 'respiratory_disease',
 'respiratory_distress': 'respiratory_failure',
 'respiratory_diverticulum': 'lung_buds',
 'respiratory_group': 'respiratory_groups',
 'respiratory_hypersensitivity': 'type_i_hypersensitivity',
 'respiratory_illness': 'respiratory_disease',
 'respiratory_infection': 'respiratory_tract_infection',
 'respiratory_infections': 'respiratory_tract_infection',
 'respiratory_insufficiency': 'respiratory_failure',
 'respiratory_mask': 'surgical_mask',
 'respiratory_mechanics': 'respiratory_physiology',
 'respiratory_medicine': 'pulmonology',
 'respiratory_nuclei': 'control_of_respiration',
 'respiratory_nucleus': 'control_of_respiration',
 'respiratory_organs': 'respiratory_system',
 'respiratory_outbreak': 'respiratory_burst',
 'respiratory_papillomatosis': 'laryngeal_papillomatosis',
 'respiratory_passages': 'respiratory_tract',
 'respiratory_physician': 'pulmonology',
 'respiratory_regulation': 'control_of_respiration',
 'respiratory_systems': 'respiratory_system',
 'respiratory_tech': 'respiratory_therapy',
 'respiratory_technician': 'respiratory_therapy',
 'respiratory_therapist': 'respiratory_therapy',
 'respiratory_therapists': 'respiratory_therapy',
 'respiratory_tuberculosis': 'tuberculosis',
 'respite_directive': 'respite',
 'respitory_system': 'respiratory_system',
 'resplendent_angelfish': 'resplendent_pygmy_angelfish',
 'respond2_cmedia': 'r2c_group',
 'respondent_conditioning': 'classical_conditioning',
 'respondent_superior': 'respondeat_superior',
 'respondent_validation': 'member_check',
 'responding_variable': 'dependent_and_independent_variables',
 'responding_varrable': 'dependent_and_independent_variables',
 'response-surface_methodology': 'response_surface_methodology',
 'response_darfur': 'international_response_to_the_war_in_darfur',
 'response_elements': 'response_element',
 'response_function': 'frequency_response',
 'response_point': 'microsoft_response_point',
 'response_probability': 'binary_economics',
 'response_surface': 'response_surface_methodology',
 'response_surfaces': 'response_surface_methodology',
 'response_trigger': 'tippmann',
 'responsibility_pac': 'americans_for_responsibility_in_washington',
 'responsibility_system': 'household-responsibility_system',
 'responsible_business': 'corporate_social_responsibility',
 'responsible_businesses': 'corporate_social_responsibility',
 'responsible_disclosure': 'full_disclosure',
 'responsible_non-monogamy': 'polyamory',
 'responsible_person': 'qualified_person',
 'responsible_plan': 'a_responsible_plan_to_end_the_war_in_iraq',
 'responsible_tourism': 'sustainable_tourism',
 'responsorial_psalm': 'psalms',
 'responsorial_singing': 'responsory',
 'respublika_adygeja': 'adygea',
 'respublika_adygeya': 'adygea',
 'respublika_altaj': 'altai_republic',
 'respublika_altay': 'altai_republic',
 'respublika_bashkortostan': 'bashkortostan',
 'respublika_belarus': 'belgium',
 'respublika_burjatija': 'buryatia',
 'respublika_buryatiya': 'buryatia',
 'respublika_dagestan': 'dagestan',
 'respublika_hakasija': 'khakassia',
 'respublika_ingushetiya': 'ingushetia',
 'respublika_kalmykija': 'kalmykia',
 'respublika_kalmykiya': 'kalmykia',
 'respublika_karelija': 'republic_of_karelia',
 'respublika_kareliya': 'republic_of_karelia',
 'respublika_khakasiya': 'khakassia',
 'respublika_komi': 'komi_republic',
 'respublika_mordovija': 'mordovia',
 'respublika_mordoviya': 'mordovia',
 'respublika_saha': 'sakha_republic',
 'respublika_sakha': 'sakha_republic',
 'respublika_tatarstan': 'tatarstan',
 'respublika_tyva': 'tuva',
 'resq_energy': 'resq',
 'resq_inc': 'resq',
 'resq_inc.': 'resq',
 'resq_racing': 'resq',
 'resq_systems': 'iresq',
 'rest_areas': 'rest_area',
 'rest_bay': 'porthcawl',
 'rest_cure': 'bed_rest',
 'rest_energy': 'invariant_mass',
 'rest_harrow': 'rest-harrow',
 'rest_home': 'nursing_home',
 'rest_house': 'dharamshalas',
 'rest_houses': 'dharamshalas',
 'rest_interface': 'representational_state_transfer',
 'rest_mass': 'invariant_mass',
 'rest_pause': 'strength_training',
 'rest_room': 'washroom',
 'rest_rooms': 'washroom',
 'rest_stop': 'rest_area',
 'restaurant_buffet': 'british_rail_coach_designations',
 'restaurant_car': 'dining_car',
 'restaurant_categories': 'types_of_restaurants',
 'restaurant_category': 'types_of_restaurants',
 'restaurant_chains': 'chain_store',
 'restaurant_class': 'types_of_restaurants',
 'restaurant_classes': 'types_of_restaurants',
 'restaurant_classification': 'types_of_restaurants',
 'restaurant_classifications': 'types_of_restaurants',
 'restaurant_critic': 'food_critic',
 'restaurant_fournaise': 'maison_fournaise',
 'restaurant_franchise': 'chain_store',
 'restaurant_guide': 'restaurant_rating',
 'restaurant_guides': 'restaurant_rating',
 'restaurant_manager': 'restaurant_management',
 'restaurant_polidor': 'polidor',
 'restaurant_pos': 'point_of_sale',
 'restaurant_ratings': 'restaurant_rating',
 'restaurant_ship': 'floating_restaurant',
 'restaurant_sketch': 'the_dirty_fork',
 'restaurant_type': 'types_of_restaurants',
 'restaurant_types': 'types_of_restaurants',
 'restauration_era': 'bourbon_restoration',
 'restiform_bodies': 'inferior_cerebellar_peduncle',
 'restiform_body': 'inferior_cerebellar_peduncle',
 'restigouche_class': 'restigouche_class_destroyer',
 'resting_breathing': 'diaphragmatic_breathing',
 'resting_bud': 'bud',
 'resting_channel': 'tandem_pore_domain_potassium_channel',
 'resting_place': 'cemetery',
 'resting_pulse': 'pulse',
 'resting_stage': 'quiescence',
 'resting_tremor': 'tremor',
 'restituta_kafka': 'maria_restituta',
 'restitution_co-efficient': 'coefficient_of_restitution',
 'restitution_coefficient': 'coefficient_of_restitution',
 'restitution_creationism': 'gap_creationism',
 'restitution_edict': 'edict_of_restitution',
 'restless-leg_syndrome': 'restless_legs_syndrome',
 'restless_child': 'stay_hard',
 'restless_conscience': 'the_restless_conscience:_resistance_to_hitler_within_germany_1933-1945',
 'restless_foot': 'restless_legs_syndrome',
 'restless_leg': 'restless_legs_syndrome',
 'restless_legs': 'restless_legs_syndrome',
 'restless_spirit': 'the_restless_spirit',
 'restless_spirits': 'the_white_bird',
 'restocking_draft': 'disaster_draft',
 'restoration_branch': 'restoration_branches',
 'restoration_colonies': 'restoration_colony',
 'restoration_comedies': 'restoration_comedy',
 'restoration_day': 'oak_apple_day',
 'restoration_drama': 'restoration_comedy',
 'restoration_england': 'english_restoration',
 'restoration_france': 'bourbon_restoration',
 'restoration_island': 'restoration_island_national_park',
 'restoration_navy': 'history_of_the_royal_navy',
 'restoration_period': 'english_restoration',
 'restoration_play': 'restoration_comedy',
 'restoration_poetry': 'restoration_literature',
 'restoration_prose': 'restoration_literature',
 'restoration_settlement': 'english_restoration',
 'restoration_society': 'guangfuhui',
 'restoration_stage': 'restoration_comedy',
 'restoration_theatre': 'restoration_comedy',
 'restoration_tragedy': 'english_restoration',
 'restorative_economy': 'paul_hawken',
 'restore_cd': 'recovery_disc',
 'restore_hope': 'unified_task_force',
 'restore_point': 'system_restore',
 'restored_automobile': 'automotive_restoration',
 'restored_car': 'automotive_restoration',
 'restored_trains': 'restored_train',
 'restoring_force': 'friction',
 'restraining_order': 'injunction',
 'restraining_orders': 'restraining_order',
 'restraint_devices': 'physical_restraint',
 'restrepia_antioquiensis': 'restrepia_sanguinea',
 'restrepia_australis': 'barbosella_australis',
 'restrepia_cogniauxiana': 'barbosella_cogniauxiana',
 'restrepia_crassifolia': 'barbosella_crassifolia',
 'restrepia_dayana': 'restrepia_muscifera',
 'restrepia_dentata': 'restrepia_aspasicensium',
 'restrepia_erythroxantha': 'restrepia_elegans',
 'restrepia_gardneri': 'barbosella_gardneri',
 'restrepia_hemsleyana': 'restrepia_antennifera',
 'restrepia_leopardina': 'restrepia_elegans',
 'restrepia_liebmanniana': 'acianthera_strupifolia',
 'restrepia_loefgrenii': 'barbosella_australis',
 'restrepia_lonchophylla': 'myoxanthus_lonchophyllus',
 'restrepia_microphylla': 'barbosella_gardneri',
 'restrepia_pilosissima': 'dresslerella_pilosissima',
 'restrepia_porschii': 'barbosella_cogniauxiana',
 'restrepia_powellii': 'restrepia_muscifera',
 'restrepia_pulchella': 'restrepia_iris',
 'restrepia_robledorum': 'restrepia_guttulata',
 'restrepia_schlimii': 'restrepia_nittiorhyncha',
 'restrepia_shuttleworthii': 'restrepia_muscifera',
 'restrepia_striata': 'restrepia_brachypus',
 'restrepia_tonduzii': 'restrepia_muscifera',
 'restrepia_xanthophthalma': 'restrepia_muscifera',
 'restrepiella_pilosissima': 'dresslerella_pilosissima',
 'restricted-range_endemic': 'endemism_in_birds',
 'restricted_data': 'classified_information_in_the_united_states',
 'restricted_demon': 'notocrypta_curvifascia',
 'restricted_function': 'domain_of_a_function',
 'restricted_isometry': 'restricted_isometry_property',
 'restricted_pesticide': 'restricted_use_pesticide',
 'restricted_pesticides': 'restricted_use_pesticide',
 'restricted_phoneme': 'phoneme',
 'restriction_endonuclease': 'restriction_enzyme',
 'restriction_endonucleases': 'restriction_enzyme',
 'restriction_enzymes': 'restriction_enzyme',
 'restriction_fragments': 'restriction_fragment',
 'restriction_mapping': 'restriction_map',
 'restriction_maps': 'restriction_map',
 'restriction_nuclease': 'restriction_enzyme',
 'restriction_orifice': 'choked_flow',
 'restriction_segment': 'restriction_site',
 'restriction_sequence': 'restriction_site',
 'restriction_sites': 'restriction_site',
 'restrictive_appositive': 'apposition',
 'restrictive_clause': 'restrictiveness',
 'restrictive_covenants': 'restrictive_covenant',
 'restrictive_easement': 'easement',
 'restrictor_plates': 'restrictor_plate',
 'restroom_attendant': 'bathroom_attendant',
 'restructured_text': 'restructuredtext',
 'restructuring_plan': 'presidential_task_force_on_the_auto_industry',
 'resultant_force': 'net_force',
 'results_set': 'web_search_engine',
 'resume_padding': 'job_fraud',
 'resume_service': 'resume',
 'resumption_act': 'specie_payment_resumption_act',
 'resurgimiento_peruano': 'peruvian_resurgence',
 'resurrection_blvd': 'resurrection_blvd.',
 'resurrection_body': 'body_of_resurrection',
 'resurrection_boulevard': 'resurrection_blvd.',
 'resurrection_fern': 'pleopeltis_polypodioides',
 'resurrection_gate': 'iberian_gate_and_chapel',
 'resurrection_sunday': 'easter',
 'resuscitation_orders': 'do_not_resuscitate',
 'reszel_commune': 'gmina_reszel',
 'reszlink_rynsky': 'riesling',
 'ret2libc_attack': 'return-to-libc_attack',
 'ret_oncogene': 'ret_proto-oncogene',
 'retagliadu_nieddu': 'grenache',
 'retail-based_clinic': 'convenient_care_clinic',
 'retail-price_index': 'consumer_price_index',
 'retail_bank': 'retail_banking',
 'retail_brokerage': 'broker',
 'retail_brokers': 'retail_broker',
 'retail_business': 'retailing',
 'retail_chain': 'chain_store',
 'retail_chains': 'chain_store',
 'retail_cluster': 'business_cluster',
 'retail_display': 'retailing',
 'retail_management': 'store_manager',
 'retail_market': 'retailing',
 'retail_marketing': 'retailing',
 'retail_merchandising': 'retailing',
 'retail_outlet': 'retailing',
 'retail_outlets': 'retailing',
 'retail_parks': 'retail_park',
 'retail_price': 'price',
 'retail_sale': 'retailing',
 'retail_sales': 'retailing',
 'retail_salesperson': 'cashier',
 'retail_store': 'retailing',
 'retail_stores': 'retailing',
 'retail_testing': 'test_marketing',
 'retail_theft': 'shoplifting',
 'retail_trade': 'retailing',
 'retail_unit': 'retailing',
 'retail_voip': 'voice_over_internet_protocol',
 'retail_warehouse': 'warehouse_store',
 'retained_firefighters': 'retained_firefighter',
 'retained_losses': 'retained_earnings',
 'retained_profit': 'retained_earnings',
 'retainer-based_medicine': 'concierge_medicine',
 'retainer_medicine': 'concierge_medicine',
 'retainer_sacrifice': 'human_sacrifice',
 'retaining_lien': 'lien',
 'retaining_pin': 'hairpin_clip',
 'retaining_rings': 'retaining_ring',
 'retaining_snap': 'thumb_break',
 'retaining_strap': 'thumb_break',
 'retaining_structure': 'retaining_wall',
 'retaining_walls': 'retaining_wall',
 'retaliatory_strike': 'second_strike',
 'retard_mental': 'mental_retardation',
 'retarded_development': 'delayed_milestone',
 'retarded_ejaculation': 'delayed_ejaculation',
 'retarded_orgasm': 'anorgasmia',
 'retargetable_compiler': 'retargeting',
 'retaruke_valley': 'retaruke_river',
 'rete_1': 'rete_uno',
 'rete_a': 'all_music',
 'rete_ii': 'rete_algorithm',
 'rete_malpighii': 'malpighian_layer',
 'rete_mirabilia': 'rete_mirabile',
 'rete_mirabilis': 'rete_mirabile',
 'rete_mucosum': 'malpighian_layer',
 'rete_network': 'rete_algorithm',
 'rete_quattro': 'rete_4',
 'rete_testes': 'rete_testis',
 'retention_elections': 'retention_election',
 'retention_factor': 'retardation_factor',
 'retention_pond': 'retention_basin',
 'retention_rates': 'retention_rate',
 'retention_tax': 'withholding_tax',
 'retention_time': 'chromatography',
 'retention_vote': 'retention_election',
 'retesh_balla': 'sonjay_dutt',
 'retesh_bhalla': 'sonjay_dutt',
 'retetion_rates': 'retention_rate',
 'retford_airport': 'retford_gamston_airport',
 'retford_united': 'retford_united_f.c.',
 'rethimno_prefecture': 'rethymno_prefecture',
 'rethimnon_prefecture': 'rethymno_prefecture',
 'rethinking_aids': 'aids_denialism',
 'rethymni_prefecture': 'rethymno_prefecture',
 'rethymno_prefecture': 'heraklion_prefecture',
 'rethymnon_prefecture': 'rethymno_prefecture',
 'reti_jupi': 'redi_jupi',
 'retico_lake': 'lago_retico',
 'reticular_cells': 'reticular_cell',
 'reticular_fibers': 'reticular_fiber',
 'reticular_information': 'reticular_formation',
 'reticular_lamina': 'reticular_connective_tissue',
 'reticular_system': 'reticular_activating_system',
 'reticular_tissue': 'reticular_connective_tissue',
 'reticulate_boxfish': 'ostracion_solorensis',
 'reticulate_moray': 'muraena_retifera',
 'reticulate_whipray': 'honeycomb_stingray',
 'reticulated_beetle': 'cupedidae',
 'reticulated_cory': 'mosaic_corydoras',
 'reticulated_corydoras': 'mosaic_corydoras',
 'reticulated_gecko': 'coleonyx_reticulatus',
 'reticulated_giraffe': 'somali_giraffe',
 'reticulated_python': 'python_reticulatus',
 'reticulated_work': 'opus_reticulatum',
 'reticulitermes_flavipes': 'eastern_subterranean_termite',
 'reticulo-endothelial_system': 'reticuloendothelial_system',
 'reticulocyte_count': 'reticulocyte',
 'reticuloendothelial_systems': 'reticuloendothelial_system',
 'reticuloendthelial_system': 'reticuloendothelial_system',
 'reticulosphaeria_indica': 'reticulosphaeria',
 'reticulum_constellation': 'reticulum',
 'retila_magazine': 'retila',
 'retin_a': 'tretinoin',
 'retina_nebula': 'ic_4406',
 'retina_projection': 'virtual_retinal_display',
 'retina_scan': 'retinal_scan',
 'retina_scanner': 'retinal_scan',
 'retinal_apoplexy': 'central_retinal_vein',
 'retinal_artery': 'central_retinal_artery',
 'retinal_atrophy': 'progressive_retinal_atrophy',
 'retinal_blastoma': 'retinoblastoma',
 'retinal_bleeding': 'retinal_haemorrhage',
 'retinal_break': 'retinal_detachment',
 'retinal_camera': 'fundus_camera',
 'retinal_cancer': 'retinoblastoma',
 'retinal_circulation': 'retina',
 'retinal_cone': 'cone_cell',
 'retinal_cones': 'cone_cell',
 'retinal_detachments': 'retinal_detachment',
 'retinal_diseases': 'retina',
 'retinal_disparity': 'stereopsis',
 'retinal_display': 'virtual_retinal_display',
 'retinal_drusen': 'drusen',
 'retinal_element': 'photoreceptor',
 'retinal_elements': 'photoreceptor_cell',
 'retinal_hemorrhage': 'retinal_haemorrhage',
 'retinal_hole': 'retinal_detachment',
 'retinal_molecule': 'retinal',
 'retinal_photography': 'fundus_camera',
 'retinal_pigments': 'retina',
 'retinal_prosthesis': 'visual_prosthesis',
 'retinal_rhodopsin': 'rhodopsin',
 'retinal_rivalry': 'binocular_rivalry',
 'retinal_rod': 'rod_cell',
 'retinal_rods': 'rod_cell',
 'retinal_scanner': 'retinal_scan',
 'retinal_separation': 'retinal_detachment',
 'retinal_tear': 'retinal_detachment',
 'retinal_telangectasias': 'telangiectasia',
 'retinal_vein': 'central_retinal_vein',
 'retinispora_filifera': 'chamaecyparis_pisifera',
 'retinispora_pisifera': 'chamaecyparis_pisifera',
 'retinispora_plumosa': 'chamaecyparis_pisifera',
 'retinoblastoma-like_1': 'retinoblastoma-like_protein_1',
 'retinoblastoma_gene': 'retinoblastoma_protein',
 'retinoid-x_receptor': 'retinoid_x_receptor',
 'retinoid_receptors': 'retinoic_acid_receptor',
 'retinoid_x-receptor': 'retinoid_x_receptor',
 'retinol-binding_protein': 'retinol_binding_protein',
 'retinol-binding_proteins': 'retinol',
 'retinol_metabolism': 'retinol',
 'retinol_palmitate': 'retinyl_palmitate',
 'retinospora_filifera': 'chamaecyparis_pisifera',
 'retired_comet': 'extinct_comet',
 'retired_emperor': 'taishang_huang',
 'retired_husband': 'retired_husband_syndrome',
 'retired_military': 'veteran',
 'retirement_account': 'retirement',
 'retirement_age': 'mandatory_retirement',
 'retirement_calculator': 'retirement',
 'retirement_center': 'retirement_home',
 'retirement_communities': 'retirement_community',
 'retirement_housing': 'retirement_home',
 'retirement_insurance': 'retirement_insurance_benefits',
 'retirement_living': 'retirement_living_tv',
 'retirement_pay': 'pension',
 'retirement_plan': 'pension',
 'retirement_plans': 'pension',
 'retirement_properties': 'retirement_home',
 'retirement_village': 'retirement_community',
 'retiro_park': 'buen_retiro_park',
 'retiro_station': 'retiro_railway_station',
 'retispatha_dumetosa': 'retispatha',
 'reto_arx': 'reto_von_arx',
 'reto_moto': 'reto-moto',
 'reto_romansch': 'romansh',
 'retournemer_lake': 'lac_de_retournemer',
 'retractable_awning': 'awning',
 'retractable_bridges': 'retractable_bridge',
 'retractable_cable': 'extension_cord',
 'retractable_claws': 'claw',
 'retractable_cord': 'extension_cord',
 'retractable_gear': 'undercarriage',
 'retractable_hardtop': 'convertible',
 'retractable_rollerblades': 'heelys',
 'retractable_rollerskates': 'heelys',
 'retravision_warriors': 'western_warriors',
 'retread_tire': 'retread',
 'retributive_punishment': 'retributive_justice',
 'retrieval-induced_forgetting': 'memory_inhibition',
 'retro_alternative': 'retro_alternative_music',
 'retro_ball': 'the_retro_ball',
 'retro_ballpark': 'baseball_park',
 'retro_bright': 'retr0bright',
 'retro_brite': 'retr0bright',
 'retro_computing': 'retrocomputing',
 'retro_encabulator': 'turboencabulator',
 'retro_fitting': 'retrofit',
 'retro_future': 'retro-futurism',
 'retro_futurism': 'retro-futurism',
 'retro_games': 'retrogaming',
 'retro_gaming': 'retrogaming',
 'retro_hugo': 'hugo_award',
 'retro_jet': 'heritage_aircraft',
 'retro_locomotion': 'backward_running',
 'retro_metal': 'heavy_metal_subgenres',
 'retro_remix': 'screwattack',
 'retro_rocket': 'retrorocket',
 'retro_rockets': 'retrorocket',
 'retro_running': 'backward_running',
 'retro_studio': 'retro_studios',
 'retro_survival': 'retro_gamer',
 'retro_swing': 'swing_revival',
 'retro_television': 'retro_television_network',
 'retro_virus': 'retrovirus',
 'retro_walk': 'backward_running',
 'retro_walking': 'backward_running',
 'retroactive_clairvoyance': 'postdiction',
 'retroactive_immunity': 'amnesty_law',
 'retroactive_inhibition': 'interference_theory',
 'retroactive_interference': 'interference_theory',
 'retroactive_law': 'ex_post_facto_law',
 'retroactive_legislation': 'ex_post_facto_law',
 'retroaortic_glands': 'retroaortic_lymph_nodes',
 'retroazimuthal_projection': 'map_projection',
 'retrobulbar_neuritis': 'optic_neuritis',
 'retrocognitive_clairvoyance': 'retrocognition',
 'retroductive_reasoning': 'retroduction',
 'retroflex_che': 'abkhazian_che',
 'retroflex_consonants': 'retroflex_consonant',
 'retroflex_lateral': 'retroflex_lateral_approximant',
 'retroflex_r': 'retroflex_approximant',
 'retroflexed_uterus': 'retroverted_uterus',
 'retrogade_orbit': 'retrograde_motion',
 'retrogame_master': 'retro_game_master',
 'retrogradatio_cruciata': 'sestina',
 'retrograde_cholangiopancreatography': 'endoscopic_retrograde_cholangiopancreatography',
 'retrograde_conduction': 'va_conduction',
 'retrograde_cross': 'sestina',
 'retrograde_messenger': 'retrograde_signaling',
 'retrograde_movement': 'retrograde_motion',
 'retrograde_orbit': 'retrograde_motion',
 'retrograde_rotation': 'retrograde_motion',
 'retrograde_signal': 'retrograde_signaling',
 'retrograde_signalling': 'retrograde_signaling',
 'retrograde_signals': 'retrograde_signaling',
 'retrograge_motion': 'retrograde_motion',
 'retrolental_fibroplasia': 'retinopathy_of_prematurity',
 'retrolental_fibroplasias': 'retinopathy_of_prematurity',
 'retroperitoneal_space': 'retroperitoneum',
 'retropharyngeal_glands': 'retropharyngeal_lymph_nodes',
 'retropinacol_rearrangement': 'wagner-meerwein_rearrangement',
 'retropinna_retropinna': 'new_zealand_smelt',
 'retropinna_semoni': 'australian_smelt',
 'retropinna_tasmanica': 'tasmanian_smelt',
 'retrordirective_mirror': 'corner_reflector',
 'retrospect_trio': 'retrospect_ensemble',
 'retrospective_album': 'compilation_album',
 'retrospective_cohort': 'retrospective_cohort_study',
 'retrospective_effect': 'ex_post_facto_law',
 'retrospective_iii': 'retrospective_3',
 'retrospective_law': 'ex_post_facto_law',
 'retrospective_legislation': 'ex_post_facto_law',
 'retrospective_studies': 'retrospective_cohort_study',
 'retrospective_study': 'retrospective_cohort_study',
 'retrospective_vote': 'voting',
 'retrospective_voting': 'voting',
 'retrosplenial_cortex': 'retrosplenial_region',
 'retrostium_amphiroae': 'retrostium',
 'retroteuthis_pacifica': 'vampire_squid',
 'retrovesical_excavation': 'rectovesical_excavation',
 'retroviral_drug': 'antiretroviral_drug',
 'retroviral_infection': 'retrovirus',
 'retroviral_insertion': 'retrovirus',
 'retroviral_integration': 'pre-integration_complex',
 'retroviridae_infections': 'retrovirus',
 'retroviridae_proteins': 'retrovirus',
 'retschwil_lu': 'retschwil',
 'rett_disorder': 'rett_syndrome',
 'rett_syndrom': 'rett_syndrome',
 'rettig_commission': 'rettig_report',
 'retts_disorder': 'rett_syndrome',
 'return-to-africa_movement': 'back-to-africa_movement',
 'return_blockland': 'blockland',
 'return_code': 'exit_status',
 'return_engagement': 'settling_accounts:_return_engagement',
 'return_key': 'enter_key',
 'return_link': 'return_channel',
 'return_meigs': 'return_jonathan_meigs',
 'return_path': 'bounce_address',
 'return_statements': 'return_statement',
 'return_stroke': 'lightning',
 'return_ticket': 'round_trip',
 'return_time': 'hitting_time',
 'return_value': 'return_statement',
 'returned_ticket': 'passenger_rail_transport_in_china',
 'returnil_software': 'returnil_virtual_system',
 'reu_han': 'ke_chong',
 'reu_khun': 'ke_chong',
 'reuben_award': 'national_cartoonists_society',
 'reuben_bachman': 'reuben_knecht_bachman',
 'reuben_boise': 'reuben_p._boise',
 'reuben_bolling': 'ruben_bolling',
 'reuben_brothers': 'david_and_simon_reuben',
 'reuben_carter': 'rubin_carter',
 'reuben_clark': 'j._reuben_clark',
 'reuben_fleet': 'reuben_h._fleet',
 'reuben_goldberg': 'rube_goldberg',
 'reuben_haskell': 'reuben_l._haskell',
 'reuben_hunt': 'r._h._hunt',
 'reuben_jamieson': 'reuben_rupert_jamieson',
 'reuben_jeffery': 'reuben_jeffery_iii',
 'reuben_jeffrey': 'reuben_jeffery_iii',
 'reuben_kahn': 'reuben_leon_kahn',
 'reuben_mattus': 'reuben_and_rose_mattus',
 'reuben_mayes': 'rueben_mayes',
 'reuben_moon': 'reuben_o._moon',
 'reuben_poupko': 'reuben_joshua_poupko',
 'reuben_stoddard': 'ruben_studdard',
 'reuben_strahan': 'reuben_s._strahan',
 'reuben_studdard': 'ruben_studdard',
 'reuben_thwaites': 'reuben_gold_thwaites',
 'reuben_torrey': 'reuben_archer_torrey',
 'reuben_walworth': 'reuben_h._walworth',
 'reuben_wiki': 'ruben_wiki',
 'reuleaux_polygon': 'reuleaux_triangle',
 'reunification_flag': 'korean_unification_flag',
 'reunification_hall': 'reunification_palace',
 'reunification_ministry': 'ministry_of_unification',
 'reunion_cuckooshrike': 'reunion_cuckoo-shrike',
 'reunion_starling': 'bourbon_crested_starling',
 'reup_records': 're-up_records',
 'reuptake_transporter': 'monoamine_transporter',
 'reus_ab': 'reus_airport',
 'reusable_bag': 'reusable_shopping_bag',
 'reusable_bags': 'reusable_shopping_bag',
 'reusable_battery': 'rechargeable_battery',
 'reusable_spacecraft': 'reusable_launch_system',
 'reusable_spaceship': 'reusable_launch_system',
 'reusing_footage': 'stock_footage',
 'reuss_greitz': 'reuss_elder_line',
 'reuss_schleitz': 'reuss_junior_line',
 'reute_ar': 'reute',
 'reutealis_trisperma': 'philippine_tung',
 'reuters_alertnet': 'reuters',
 'reuters_foundation': 'reuters',
 'reuters_group': 'reuters',
 'reuters_health': 'reuters',
 'reuters_international': 'reuters',
 'reuters_limited': 'reuters',
 'reuters_messenger': 'reuters_messaging',
 'reuters_news': 'reuters',
 'reuters_plc': 'reuters',
 'reuters_television': 'reuters',
 'reuters_uk': 'reuters',
 'reuther_freeway': 'interstate_696',
 'reutigen_be': 'reutigen',
 'reuvain_grozovsky': 'refael_reuvain_grozovsky',
 'reuvein_feinstein': 'reuven_feinstein',
 'reuven_brainin': 'reuben_brainin',
 'reuven_goldstein': 'ruby_goldstein',
 'reuven_grozovsky': 'refael_reuvain_grozovsky',
 'reuven_margoles': 'reuvein_margolies',
 'reuven_margolies': 'reuvein_margolies',
 'reuven_margolis': 'reuvein_margolies',
 'reuven_margulies': 'reuvein_margolies',
 'reuven_zaslani': 'reuven_shiloah',
 'reuven_zaslanski': 'reuven_shiloah',
 'reuveran_stage': 'reuverian',
 'rev._brelsford': 'lillian_trasher',
 'rev._hartley': 'christopher_hartley',
 'rev._heartley': 'christopher_hartley',
 'rev._ike': 'reverend_ike',
 'rev._lovejoy': 'reverend_timothy_lovejoy',
 'rev._miller': 'jen_miller',
 'rev._moon': 'sun_myung_moon',
 'rev._phelps': 'fred_phelps',
 'rev._rogers': 'fred_rogers',
 'rev._run': 'joseph_simmons',
 'rev._uttama': 'luangpho_ajahn_tala_uttama',
 'rev._vivian': 'c._t._vivian',
 'rev._wright': 'jeremiah_wright',
 'rev._x': 'the_spirit_of_truth',
 'rev.j.andrew_bowler': 'j._andrew_bowler',
 'rev.w.v._awdry': 'wilbert_awdry',
 'rev3_studios': 'revision3',
 'rev_105': 'wgvx',
 'rev_22:20': 'puscifer',
 'rev_billy': 'reverend_billy_and_the_church_of_stop_shopping',
 'rev_black': 'claude_black',
 'rev_bremerhaven': 'fischtown_pinguins',
 'rev_counter': 'tachometer',
 'rev_drive': 'iomega_rev',
 'rev_jeyarajasingham': 'george_jeyarajasingham',
 'rev_run': 'joseph_simmons',
 'rev_wright': 'jeremiah_wright',
 'rev_x': 'the_spirit_of_truth',
 'reva_bosone': 'reva_beck_bosone',
 'reva_g-wiz': 'reva',
 'reva_i': 'reva',
 'reva_l-ion': 'reva',
 'reva_lewis': 'reva_shayne',
 'reva_mann': 'reva_unterman',
 'reval_government': 'governorate_of_estonia',
 'reval_governorate': 'governorate_of_estonia',
 'reval_province': 'governorate_of_estonia',
 'revalina_temat': 'revalina_sayuthi_temat',
 'revathi_menon': 'revathi',
 'revaz_barabadze': 'revazi_barabadze',
 'revaz_chomakhidze': 'revaz_tchomakhidze',
 'revazi_mindorashvili': 'revaz_mindorashvili',
 'revazi_zidiridis': 'revazi_zintiridis',
 'revco_drug': 'revco',
 'revd_gaskell': 'william_gaskell',
 'reve_puzzle': 'tower_of_hanoi',
 'reveal_codes': 'wordperfect',
 'reveal_fatasia': 'reveal_fantasia',
 'revealed_preferences': 'revealed_preference',
 'revealed_religion': 'revelation',
 'revealed_theology': 'theology',
 'revealed_treefrog': 'revealed_frog',
 'revealed_truth': 'revelation',
 'revel_bun': 'saffron_bun',
 'revel_entertainment': 'revel_entertainment_group',
 'revel_governorate': 'governorate_of_estonia',
 'revelation_666': 'revelation_666_-_the_curse_of_damnation',
 'revelation_6:8': 'book_of_revelation',
 'revelation_abomination': 'the_crucible_of_man:_something_wicked_part_2',
 'revelation_mechanism': 'revelation_principle',
 'revelation_religion': 'revelation',
 'revelation_theory': 'rev_theory',
 'revelations_persona': 'revelations:_persona',
 'revelling:_reckoning': 'revelling/reckoning',
 'revels_office': 'master_of_the_revels',
 'revelstoke_lake': 'lake_revelstoke',
 'revelstoke_reservoir': 'lake_revelstoke',
 'revenant_movie': 'the_revenant',
 'revenant_wings': 'final_fantasy_xii:_revenant_wings',
 'revenge_tragedy': 'revenge_play',
 'revenue_canada': 'canada_revenue_agency',
 'revenue_commissioners': 'office_of_the_revenue_commissioners',
 'revenue_cutter': 'united_states_revenue_cutter_service',
 'revenue_district': 'districts_of_india',
 'revenue_equivalent': 'auction_theory',
 'revenue_expenditure': 'operating_expense',
 'revenue_expenditures': 'operating_expense',
 'revenue_farming': 'revenue_farm',
 'revenue_growth': 'growth',
 'revenue_management': 'yield_management',
 'revenue_marine': 'united_states_revenue_cutter_service',
 'revenue_passenger': 'revenue_passenger_mile',
 'revenue_procedure': 'revenue_procedures',
 'revenue_reform': 'tax_reform',
 'revenue_shortfall': 'benefit_shortfall',
 'revenue_shortfalls': 'benefit_shortfall',
 'reverand_ray': 'call_of_juarez',
 'reverand_tollemache': 'hugh_tollemache',
 'reverbatory_furnace': 'reverberatory_furnace',
 'reverberation_level': 'reverberation',
 'reverberation_time': 'reverberation',
 'reverberatory_smelter': 'reverberatory_furnace',
 'reverchonia_arenaria': 'reverchonia',
 'reverdy_ransom': 'reverdy_cassius_ransom',
 'revere_ware': 'world_kitchen',
 'reverend_alfred': 'alfred_james_carver',
 'reverend_awdry': 'wilbert_awdry',
 'reverend_bevel': 'james_bevel',
 'reverend_billy': 'reverend_billy_and_the_church_of_stop_shopping',
 'reverend_bunting': 'the_invisible_man',
 'reverend_carver': 'alfred_james_carver',
 'reverend_chadband': 'bleak_house',
 'reverend_cloutier': 'jeremiah_cloutier',
 'reverend_d-von': 'devon_hughes',
 'reverend_ether': 'ronnie_barron',
 'reverend_franklin': 'c._l._franklin',
 'reverend_gaskell': 'william_gaskell',
 'reverend_gibbs': 'dolemite',
 'reverend_huckabee': 'mike_huckabee',
 'reverend_james': 'alfred_james_carver',
 'reverend_jen': 'jen_miller',
 'reverend_lewis': 'cornell_lewis',
 'reverend_lovejoy': 'reverend_timothy_lovejoy',
 'reverend_mahoe': 'joel_hulu_mahoe',
 'reverend_martindale': 'l._craig_martindale',
 'reverend_moon': 'sun_myung_moon',
 'reverend_parris': 'samuel_parris',
 'reverend_phelps': 'fred_phelps',
 'reverend_ray': 'call_of_juarez',
 'reverend_rogers': 'fred_rogers',
 'reverend_shnorr': 'the_jerry_springer_show',
 'reverend_spooner': 'william_archibald_spooner',
 'reverend_sullivan': 'leon_sullivan',
 'reverend_tollemache': 'hugh_tollemache',
 'reverend_vivian': 'c._t._vivian',
 'reverend_wright': 'jeremiah_wright',
 'reverend_x': 'the_spirit_of_truth',
 'reverolle_vd': 'reverolle',
 'reverse-path_filtering': 'reverse_path_forwarding',
 'reverse-path_forwarding': 'reverse_path_forwarding',
 'reverse-rankine_cycle': 'rankine_cycle',
 'reverse-transcribing_virus': 'retrovirus',
 'reverse_acronym': 'backronym',
 'reverse_acting': 'reverse_motion',
 'reverse_actor': 'reverse_motion',
 'reverse_anonymity': 'forward_anonymity',
 'reverse_anorexia': 'muscle_dysmorphia',
 'reverse_arp': 'reverse_address_resolution_protocol',
 'reverse_auctions': 'reverse_auction',
 'reverse_balducci': 'balducci_levitation',
 'reverse_bangs': 'hairstyle',
 'reverse_bite': 'reverse_bite_injury',
 'reverse_bungy': 'reverse_bungee',
 'reverse_camera': 'backup_camera',
 'reverse_chess': 'antichess',
 'reverse_circumcision': 'circumcision',
 'reverse_commons': 'inverse_commons',
 'reverse_commuter': 'reverse_commute',
 'reverse_compiler': 'decompiler',
 'reverse_convertible': 'reverse_convertible_securities',
 'reverse_copula': 'inverse_copular_constructions',
 'reverse_curl': 'biceps_curl',
 'reverse_digraph': 'transpose_graph',
 'reverse_directory': 'reverse_telephone_directory',
 'reverse_dns': 'reverse_dns_lookup',
 'reverse_engineer': 'reverse_engineering',
 'reverse_engineered': 'reverse_engineering',
 'reverse_epsilon': 'open-mid_central_unrounded_vowel',
 'reverse_etymology': 'false_etymology',
 'reverse_flash': 'reverse-flash',
 'reverse_flick-over': 'rainbow_kick',
 'reverse_funnel': 'pyramid_scheme',
 'reverse_gangbang': 'gang_bang',
 'reverse_genetic': 'reverse_genetics',
 'reverse_graph': 'transpose_graph',
 'reverse_hanging': 'strappado',
 'reverse_incentive': 'perverse_incentive',
 'reverse_integration': 'revision_control',
 'reverse_ip': 'reverse_dns_lookup',
 'reverse_ipo': 'reverse_takeover',
 'reverse_ironing': 'ironing',
 'reverse_lay-up': 'layup',
 'reverse_letterbox': 'pillarbox',
 'reverse_letterboxing': 'pillarbox',
 'reverse_lexicon': 'lexicographical_order',
 'reverse_listing': 'reverse_takeover',
 'reverse_map': 'reversed_map',
 'reverse_merger': 'reverse_takeover',
 'reverse_metering': 'net_metering',
 'reverse_mohican': 'mohawk_hairstyle',
 'reverse_mullet': 'tellum',
 'reverse_mutation': 'mutation',
 'reverse_mx': 'mx_record',
 'reverse_osmoisis': 'reverse_osmosis',
 'reverse_path': 'bounce_address',
 'reverse_peristalsis': 'retroperistalsis',
 'reverse_phone': 'reverse_telephone_directory',
 'reverse_pin': 'atm_safetypin_software',
 'reverse_piracy': 'copyright_misuse',
 'reverse_polish': 'reverse_polish_notation',
 'reverse_polymorphism': 'polymorphism',
 'reverse_privatization': 'privatization',
 'reverse_profile': 'dive_profile',
 'reverse_punt': 'checkside_punt',
 'reverse_pyramid': 'inverted_pyramid',
 'reverse_racism': 'reverse_discrimination',
 'reverse_redlining': 'subprime_mortgage_crisis',
 'reverse_repo': 'repurchase_agreement',
 'reverse_resolve': 'reverse_dns_lookup',
 'reverse_resolving': 'reverse_dns_lookup',
 'reverse_sexism': 'sexism',
 'reverse_shoplifting': 'culture_jamming',
 'reverse_slope': 'reverse_slope_defence',
 'reverse_sneeze': 'reverse_sneezing',
 'reverse_solidus': 'backslash',
 'reverse_split': 'reverse_stock_split',
 'reverse_sprinkler': 'feynman_sprinkler',
 'reverse_stereotype': 'counterstereotype',
 'reverse_swing': 'swing_bowling',
 'reverse_t3': 'reverse_triiodothyronine',
 'reverse_taxation': 'negative_income_tax',
 'reverse_thrust': 'thrust_reversal',
 'reverse_tracking': 'dolly_zoom',
 'reverse_transcribed': 'reverse_transcriptase',
 'reverse_transcribing': 'reverse_transcriptase',
 'reverse_triage': 'triage',
 'reverse_turn': 'natural_and_reverse_turns',
 'reverse_ude-garami': 'armlock',
 'reverse_udegarami': 'armlock',
 'reverse_zoonosis': 'zoonosis',
 'reversed-field_pinch': 'reversed_field_pinch',
 'reversed_cross': 'cross_of_st._peter',
 'reversed_epsilon': 'open-mid_central_unrounded_vowel',
 'reversed_ironing': 'ironing',
 'reversed_maps': 'reversed_map',
 'reversed_music': 'backmasking',
 'reversed_nun': 'inverted_nun',
 'reversed_time': 'time_reversal',
 'reversible_adiabatic': 'isentropic_process',
 'reversible_anagram': 'palindrome',
 'reversible_cell': 'rechargeable_battery',
 'reversible_computation': 'reversible_computing',
 'reversible_cycle': 'reversibility',
 'reversible_lanes': 'reversible_lane',
 'reversible_photochromism': 'tenebrescence',
 'reversible_potential': 'standard_electrode_potential',
 'reversible_prime': 'emirp',
 'reversible_process': 'reversibility',
 'reversible_processes': 'reversibility',
 'reversible_propeller': 'controllable_pitch_propeller',
 'reversible_reactions': 'reversible_reaction',
 'reversible_roadway': 'reversible_lane',
 'reversing_camera': 'backup_camera',
 'reversing_lamp': 'automotive_lighting',
 'reversing_loop': 'balloon_loop',
 'reversing_sensor': 'sensor',
 'reversing_sensors': 'parking_sensors',
 'reversion_remainder': 'future_interest',
 'revert_vandalism': 'vandalism',
 'revert_war': 'wikipedia:edit_warring',
 'revert_wars': 'wikipedia:edit_warring',
 'revestment_act': 'isle_of_man_purchase_act_1765',
 'revesz_tamas': 'tamas_revesz',
 'review_article': 'review_journal',
 'review_articles': 'review_journal',
 'review_journals': 'review_journal',
 'review_literature': 'literature_review',
 'review_publishing': 'philadelphia_weekly',
 'review_republican': 'the_review_republican',
 'review_websites': 'review_site',
 'revilla_gigedo': 'count_of_revilla_gigedo',
 'revilla_island': 'revillagigedo_island',
 'revillagigedo_archipelago': 'revillagigedo_islands',
 'revillagigedos_islands': 'revillagigedo_islands',
 'revilo_oliver': 'revilo_p._oliver',
 'revised_bsdl': 'bsd_licenses',
 'revised_chronology': 'ages_in_chaos',
 'revised_epistemology': 'reformed_epistemology',
 'revised_ic': 'revised_new_general_catalogue',
 'revised_romanisation': 'revised_romanization_of_korean',
 'revised_romanization': 'revised_romanization_of_korean',
 'revised_romic': 'romic_alphabet',
 'revised_statutes': 'revised_statutes_of_the_united_states',
 'revising_chamber': 'upper_house',
 'revision3_corporation': 'revision3',
 'revision3_studio': 'revision3',
 'revision3_studios': 'revision3',
 'revision_3': 'revision3',
 'revision_history': 'changelog',
 'revision_level': 'revision_control',
 'revision_management': 'revision_control',
 'revision_number': 'revision_control',
 'revision_rhinoplasty': 'rhinoplasty',
 'revisionism_maximalism': 'revisionist_maximalism',
 'revisionism_theory': 'reformism',
 'revisionist_historian': 'revisionist_history',
 'revisionist_history': 'historical_revisionism',
 'revisionist_zionist': 'revisionist_zionism',
 'revista_bosque': 'bosque',
 'revit_architecture': 'revit',
 'revit_mep': 'revit',
 'revit_structure': 'revit',
 'revitalization_movements': 'revitalization_movement',
 'revival_meetings': 'revival_meeting',
 'revival_movement': 'christian_revival',
 'revival_styles': 'architectural_style',
 'revivalist_act': 'revivalist_artist',
 'revivalist_band': 'revivalist_artist',
 'revivalist_movement': 'christian_revival',
 'revivalist_postmillennialism': 'postmillennialism',
 'revivalistic_postmillennialism': 'postmillennialism',
 'reviving_ophelia': 'mary_pipher',
 'revlon_mode': 'revlon_moment',
 'revollution_ballroom': 'revolution_ballroom',
 'revolt_square': 'vosstaniya_square',
 'revolucao_liberal': 'liberal_revolution_of_1820',
 'revolucion_bolivariana': 'bolivarian_revolution',
 'revolucion_mexicana': 'mexican_revolution',
 'revolusions_1848': 'revolutions_of_1848',
 'revolution_91.7': 'wwhr',
 'revolution_action': 'revolution_action_e.p.',
 'revolution_association': 'revolutionary_association',
 'revolution_betrayed': 'the_revolution_betrayed',
 'revolution_church': 'jay_bakker',
 'revolution_counter': 'tachometer',
 'revolution_counters': 'tachometer',
 'revolution_deathsquad': 'inhuman_rampage',
 'revolution_fanboy': 'joystiq',
 'revolution_health': 'revolution_health_group',
 'revolution_helicopter': 'revolution_helicopter_corporation',
 'revolution_internationale': 'international_communist_current',
 'revolution_peak': 'independence_peak',
 'revolution_rock': 'london_calling',
 'revolution_theory': 'rev_theory',
 'revolution_tranquille': 'quiet_revolution',
 'revolution_wii': 'wii',
 'revolutionart_magazine': 'revolutionart',
 'revolutionary_alliance': 'tongmenghui',
 'revolutionary_army': 'continental_army',
 'revolutionary_catechism': 'catechism_of_a_revolutionary',
 'revolutionary_china': 'xinhai_revolution',
 'revolutionary_communists': 'party_of_revolutionary_communism',
 'revolutionary_conservatism': 'conservatism',
 'revolutionary_conservative': 'revolutionary_conservative_caucus',
 'revolutionary_defeatism': 'defeatism',
 'revolutionary_directory': 'french_directory',
 'revolutionary_feminism': 'radical_feminism',
 'revolutionary_france': 'french_revolution',
 'revolutionary_guards': 'army_of_the_guardians_of_the_islamic_revolution',
 'revolutionary_ideas': 'revolution',
 'revolutionary_kind': 'liquid_skin',
 'revolutionary_movements': 'revolutionary_movement',
 'revolutionary_operas': 'eight_model_plays',
 'revolutionary_physics': 'paradigm_shift',
 'revolutionary_politics': 'revolution',
 'revolutionary_right': 'far_right',
 'revolutionary_russia': 'russian_revolution',
 'revolutionary_science': 'paradigm_shift',
 'revolutionary_socialist': 'revolutionary_socialism',
 'revolutionary_socialst': 'revolutionary_socialism',
 'revolutionary_syndicalism': 'anarcho-syndicalism',
 'revolutionary_syndicalist': 'anarcho-syndicalism',
 'revolutionary_technology': 'paradigm_shift',
 'revolutionary_terrorism': 'communist_terrorism',
 'revolutionary_trade-unionist': 'anarcho-syndicalism',
 'revolutionary_unionism': 'anarcho-syndicalism',
 'revolutionary_vol.1': 'revolutionary_vol._1',
 'revolutionary_vol.2': 'revolutionary_vol._2',
 'revolutionary_war': 'revolution',
 'revolutionary_warfare': 'guerrilla_warfare',
 'revolutionary_wars': 'revolution',
 'revolutionary_youth': 'revolutionary_youth_movement',
 'revolver_records': 'revolver_music',
 'revolving_center': 'lathe_center',
 'revolving_centre': 'lathe_center',
 'revolving_debt': 'revolving_account',
 'revolving_doors': 'revolving_door',
 'revolving_drum': 'pellet_drum',
 'revolving_fire': 'mario_party_5',
 'revolving_fund': 'revolving_funds',
 'revolving_gun': 'revolver',
 'revolving_miniatures': 'revolving_miniatures_egg',
 'revolving_series': 'wheel_series',
 'revopak_dustcart': 'revopak',
 'revs_plus': 'geoff_crammond',
 'revtrud_tambov': 'fc_spartak_tambov',
 'revue_annales': 'annales_school',
 'revue_regards': 'regards',
 'revueltosaurus_callenderi': 'revueltosaurus',
 'rewa_fc': 'rewa_f.c.',
 'rewa_kantha': 'rewa_kantha_agency',
 'rewah_fort': 'riwa_fort',
 'rewal_commune': 'gmina_rewal',
 'reward_anticipation': 'incentive',
 'reward_circuit': 'reward_system',
 'reward_hunter': 'paulo_filho',
 'reward_points': 'loyalty_program',
 'reward_websites': 'reward_website',
 'rewards_central': 'rewardscentral',
 'rewards_program': 'loyalty_program',
 'rewards_programs': 'loyalty_program',
 'rewas-avare_port': 'rewas',
 'rewas_avare': 'rewas',
 'rewind_mag': 'rewind_magazine',
 'rewley_abbey': 'oxford_rewley_road_railway_station',
 'rewolf_software': 'streamline_studios',
 'reworked_fossil': 'derived_fossil',
 'rewrite_history': 'historical_revisionism',
 'rewrite_rules': 'rewrite_rule',
 'rewrite_system': 'rewriting',
 'rewriting_calculus': 'rho_calculus',
 'rewriting_history': 'historical_revisionism',
 'rewriting_logic': 'rewriting',
 'rewriting_system': 'rewriting',
 'rex-meyer_yachts': 'rex-meyer',
 'rex_baker': 'rex_l._baker',
 'rex_banner': 'homer_vs._the_eighteenth_amendment',
 'rex_barber': 'rex_t._barber',
 'rex_borsky': 'alex_de_renzy',
 'rex_cat': 'rex_mutation',
 'rex_cats': 'rex_mutation',
 'rex_chance': 'impossible_creatures',
 'rex_christianissimus': 'style_of_the_french_sovereign',
 'rex_cinema': 'cinema_rex_fire',
 'rex_craymore': 'the_kentucky_fried_movie',
 'rex_deus': 'jesus_bloodline',
 'rex_dimera': 'rex_brady',
 'rex_dixon': 'reginald_alec_martin',
 'rex_dyer': 'reginald_dyer',
 'rex_fairburn': 'a._r._d._fairburn',
 'rex_feral': 'hit_man:_a_technical_manual_for_independent_contractors',
 'rex_fredrick': 'rex_frederick',
 'rex_garrod': 'the_secret_life_of_machines',
 'rex_glassman': 'rex_grossman',
 'rex_godwin': 'rex_goodwin',
 'rex_goudy': 'rex_goudie',
 'rex_insularum': 'lord_of_the_isles',
 'rex_krewe': 'rex_parade',
 'rex_lasalle': 'rex_lassalle',
 'rex_lewis': 'cobra_commander',
 'rex_madison': 'edwy_searles_brooks',
 'rex_manniae': 'king_of_mann',
 'rex_martienssen': 'rex_distin_martienssen',
 'rex_meyer': 'rex-meyer',
 'rex_navarette': 'rex_navarrete',
 'rex_nebular': 'rex_nebular_and_the_cosmic_gender_bender',
 'rex_nhongo': 'solomon_mujuru',
 'rex_pinegar': 'rex_d._pinegar',
 'rex_rabbit': 'standard_rex_rabbit',
 'rex_reamer': 'max_hardcore',
 'rex_rocker': 'rex_brown',
 'rex_rogers': 'rex_m._rogers',
 'rex_rokker': 'rex_brown',
 'rex_romanorum': 'king_of_the_romans',
 'rex_ronan': 'rex_ronan:_experimental_surgeon',
 'rex_roselli': 'rex_de_rosselli',
 'rex_rosselli': 'rex_de_rosselli',
 'rex_roth': 'kenneth_rexroth',
 'rex_sacrificulus': 'rex_sacrorum',
 'rex_shard': 'swat_kats:_the_radical_squadron',
 'rex_tugwell': 'rexford_tugwell',
 'rex_udine': 'pallalcesto_amatori_udine',
 'rex_waite': 'reginald_waite',
 'rex_walheim': 'rex_j._walheim',
 'rex_warneford': 'reginald_alexander_john_warneford',
 'rex_young': 'marvin_r._young',
 'rexall_drug': 'rexall',
 'rexall_sundown': 'numico',
 'rexam_plc': 'rexam',
 'rexburg_temple': 'rexburg_idaho_temple',
 'rexdale_boulevard': 'derry_road/rexdale_boulevard',
 'rexea_solandri': 'silver_gemfish',
 'rexed_lamina': 'rexed_laminae',
 'rexhep_mejdani': 'rexhep_meidani',
 'rexist_party': 'rexism',
 'rexona_cup': 'betty_barclay_cup',
 'rexx_rocker': 'rex_brown',
 'rexx_rokker': 'rex_brown',
 'rey_anasco': 'underoath',
 'rey_figure': 'rey-osterrieth_complex_figure',
 'rey_garrido': 'reynaldo_garrido',
 'rey_gun': 'raygun',
 'rey_malabo': 'malabo',
 'rey_puno': 'reynato_puno',
 'rey_robinson': 'reynaud_robinson',
 'rey_volpato': 'rej_volpato',
 'reyad_emrit': 'rayad_emrit',
 'reye_tumor': 'infantile_digital_fibromatosis',
 'reyes_algorithm': 'reyes_rendering',
 'reyes_catolicos': 'catholic_monarchs',
 'reyes_magos': 'biblical_magi',
 'reyes_point': 'point_reyes',
 'reyes_tijerina': 'reies_tijerina',
 'reykjanes_ridge': 'mid-atlantic_ridge',
 'reykjavik_marathon': 'glitnir_reykjavik_marathon',
 'reymers_baer': 'nicolai_reymers_baer',
 'reymond_dubois': 'emil_du_bois-reymond',
 'reymond_sajor': 'philippine_idol',
 'reymundus_ganfredi': 'raymond_de_gaufredi',
 'reynald_denoueix': 'raynald_denoueix',
 'reynaldo_arenas': 'reinaldo_arenas',
 'reynaldo_arvizu': 'ray_arvizu',
 'reynaldo_christian': 'reynaldo_rosales',
 'reynaldo_curtis': 'rey_curtis',
 'reynaldo_galang': 'rey_galang',
 'reynaldo_garza': 'reynaldo_guerra_garza',
 'reynaldo_lapuz': 'renaldo_lapuz',
 'reynaldo_rapalo': 'reynaldo_elias_rapalo',
 'reynard_motorsports': 'reynard_motorsport',
 'reynard_racing': 'reynard_motorsport',
 'reynel_pinto': 'renyel_pinto',
 'reyner_wolfe': 'reginald_wolfe',
 'reynholm_industries': 'the_it_crowd',
 'reynold_johnson': 'reynold_b._johnson',
 'reynold_nicholson': 'reynold_a._nicholson',
 'reynold_number': 'reynolds_number',
 'reynolda_house': 'reynolda_house_museum_of_american_art',
 'reynolds_arena': 'the_darlington_arena',
 'reynolds_defence': 'reynolds_v_times_newspapers_ltd',
 'reynolds_guyer': 'reyn_guyer',
 'reynolds_stress': 'reynolds_stresses',
 'reynolds_theorem': 'reynolds_transport_theorem',
 'reynolds_tobacco': 'r._j._reynolds_tobacco_company',
 'reynolds_tube': 'reynolds_cycle_technology',
 'reynolds_wrap': 'aluminium_foil',
 'reynor_diego': 'fear_factory',
 'reynosa_broncos': 'broncos_de_reynosa',
 'reynoutria_japonica': 'japanese_knotweed',
 'rez_band': 'resurrection_band',
 'rez_vibrator': 'rez',
 'reza_cyrus': 'reza_pahlavi',
 'reza_davari-ardakani': 'reza_davari_ardakani',
 'reza_jabbari': 'reza_jabari',
 'reza_jarrahy': 'geena_davis',
 'reza_khan': 'reza_shah',
 'reza_khatami': 'mohammad-reza_khatami',
 'reza_naiyeer': 'minor_characters_in_24',
 'reza_nayieer': 'minor_characters_in_24',
 'reza_ostadi-moqaddam': 'reza_ostadi',
 'reza_qotbi': 'reza_ghotbi',
 'reza_saberi': 'roxana_saberi',
 'rezin_debolt': 'rezin_a._de_bolt',
 'rezo_djikia': 'rezo_jikia',
 'rezo_dzhikiya': 'rezo_jikia',
 'rezo_khugayev': 'gerasim_khugayev',
 'rezovska_river': 'rezovo_river',
 'rezso_kasztner': 'rudolf_kastner',
 'rezwana_choudhury': 'rezwana_chowdhury_banya',
 'rezwana_chowdhury': 'rezwana_chowdhury_banya'}
        