
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ri = {'ri-bhoi_district': 'ri-bhoi',
 'ri-ra_jang': 'jang_ri-ra',
 'ri_10': 'rhode_island_route_10',
 'ri_100': 'rhode_island_route_100',
 'ri_101': 'rhode_island_route_101',
 'ri_102': 'rhode_island_route_102',
 'ri_103': 'rhode_island_route_103',
 'ri_103a': 'rhode_island_route_103a',
 'ri_104': 'rhode_island_route_104',
 'ri_107': 'rhode_island_route_107',
 'ri_108': 'rhode_island_route_108',
 'ri_11': 'rhode_island_route_121',
 'ri_110': 'rhode_island_route_110',
 'ri_112': 'rhode_island_route_112',
 'ri_113': 'rhode_island_route_113',
 'ri_114': 'rhode_island_route_114',
 'ri_114a': 'massachusetts/rhode_island_route_114a',
 'ri_115': 'rhode_island_route_115',
 'ri_116': 'rhode_island_route_116',
 'ri_117': 'rhode_island_route_117',
 'ri_117a': 'rhode_island_route_117a',
 'ri_118': 'rhode_island_route_118',
 'ri_12': 'rhode_island_route_12',
 'ri_120': 'rhode_island_route_120',
 'ri_121': 'rhode_island_route_121',
 'ri_122': 'rhode_island_route_122',
 'ri_123': 'rhode_island_route_123',
 'ri_126': 'rhode_island_route_126',
 'ri_128': 'rhode_island_route_128',
 'ri_136': 'rhode_island_route_136',
 'ri_138': 'rhode_island_route_138',
 'ri_138a': 'rhode_island_route_138a',
 'ri_14': 'rhode_island_route_14',
 'ri_142': 'rhode_island_route_121',
 'ri_146': 'rhode_island_route_146',
 'ri_146a': 'rhode_island_route_146a',
 'ri_15': 'rhode_island_route_15',
 'ri_152': 'rhode_island_route_152',
 'ri_165': 'rhode_island_route_165',
 'ri_177': 'rhode_island_route_177',
 'ri_179': 'rhode_island_route_179',
 'ri_195': 'u.s._route_6_in_rhode_island',
 'ri_1a': 'rhode_island_route_1a',
 'ri_1b': 'rhode_island_route_1a',
 'ri_1c': 'rhode_island_route_5',
 'ri_2': 'rhode_island_route_2',
 'ri_214': 'rhode_island_route_214',
 'ri_216': 'rhode_island_route_216',
 'ri_238': 'rhode_island_route_238',
 'ri_24': 'rhode_island_route_24',
 'ri_246': 'rhode_island_route_246',
 'ri_3': 'rhode_island_route_3',
 'ri_33': 'rhode_island_route_33',
 'ri_37': 'rhode_island_route_37',
 'ri_4': 'rhode_island_route_4',
 'ri_401': 'rhode_island_route_401',
 'ri_402': 'rhode_island_route_402',
 'ri_403': 'rhode_island_route_403',
 'ri_403a': 'rhode_island_route_403',
 'ri_5': 'rhode_island_route_5',
 'ri_51': 'rhode_island_route_51',
 'ri_7': 'rhode_island_route_7',
 'ri_77': 'rhode_island_route_77',
 'ri_78': 'rhode_island_route_78',
 'ri_81': 'rhode_island_route_81',
 'ri_84': 'interstate_95_in_rhode_island',
 'ri_91': 'rhode_island_route_91',
 'ri_94': 'rhode_island_route_94',
 'ri_95': 'interstate_95_in_rhode_island',
 'ri_96': 'rhode_island_route_96',
 'ri_98': 'rhode_island_route_98',
 'ri_99': 'rhode_island_route_99',
 'ri_ayumi': 'ahyoomee',
 'ri_bhoi': 'ri-bhoi',
 'ri_dynasty': 'joseon_dynasty',
 'ri_han-yeong': 'ri_han-yong',
 'ri_history': 'history_of_rhode_island',
 'ri_joban': 'syngman_rhee',
 'ri_kaisei': 'lee_hoesung',
 'ri_kwangba': 'ri-kwangba',
 'ri_kyong-chol': 'li_gyong-chol',
 'ri_meihaku': 'lee_myung-bak',
 'ri_migash': 'joseph_ibn_migash',
 'ri_minbaku': 'lee_myung-bak',
 'ri_murchison': 'roderick_murchison',
 'ri_myohaku': 'lee_myung-bak',
 'ri_se-gwang': 'ri_se_gwang',
 'ri_seal': 'seal_of_rhode_island',
 'ri_segwang': 'ri_se_gwang',
 'ri_shoban': 'syngman_rhee',
 'ri_shunjin': 'yi_sun-sin',
 'ri_shunshin': 'yi_sun-sin',
 'ri_statehouse': 'rhode_island_state_house',
 'ria_baran-falk': 'ria_baran',
 'ria_falk': 'ria_baran',
 'ria_falk-baran': 'ria_baran',
 'ria_landform': 'ria',
 'ria_mazine': 'mikro',
 'ria_oomen': 'ria_oomen-ruijten',
 'ria_silmane': 'the_elder_scrolls:_arena',
 'ria_taza': 'rya_taza',
 'ria_verma': 'monsoon_wedding',
 'riaa_certifications': 'riaa_certification',
 'riaa_certified': 'riaa_certification',
 'riaa_curve': 'riaa_equalization',
 'riaa_eq': 'riaa_equalization',
 'riaa_equalisation': 'riaa_equalization',
 'riaa_lawsuits': 'trade_group_efforts_against_file_sharing',
 'riaa_safe': 'independent_record_label',
 'riace_warriors': 'riace_bronzes',
 'riachuelo_river': 'matanza_river',
 'riad_al-solh': 'riad_as-solh',
 'riad_al-turk': 'riyad_al-turk',
 'riad_el-solh': 'riad_as-solh',
 'riad_nargeri': 'riyad_bil_mohammed_tahir_nasseri',
 'riad_solh': 'riad_as-solh',
 'rial_omani': 'omani_rial',
 'rialto_airport': 'rialto_municipal_airport',
 'rialto_film-company': 'rialto_film',
 'rialto_theatre': 'rialto_theater',
 'rialto_tower': 'rialto_towers',
 'riam_shammaa': 'akram_shammaa',
 'rian_dawson': 'all_time_low',
 'riaru_onigokko': 'real_onigokko',
 'riata_energy': 'sandridge_energy',
 'riau_archipelago': 'riau_islands',
 'riau_kepulauan': 'riau_islands',
 'riau_province': 'riau',
 'riaz_fr': 'riaz',
 'riaz_pasha': 'riyad_pasha',
 'riazanski_district': 'ryazansky',
 'riazanski_raion': 'ryazansky',
 'riazanskii_district': 'ryazansky',
 'riazanskii_raion': 'ryazansky',
 'riazanskiy_raion': 'ryazansky',
 'riazansky_district': 'ryazansky',
 'riazansky_raion': 'ryazansky',
 'riazor_stadium': 'estadio_riazor',
 'rib-eye_steak': 'rib_eye_steak',
 'rib_bone': 'rib',
 'rib_bones': 'rib',
 'rib_cage': 'human_rib_cage',
 'rib_eye': 'rib_eye_steak',
 'rib_roast': 'standing_rib_roast',
 'rib_tank': 'sleeveless_shirt',
 'ribaberikin_kiribati': 'kiribati',
 'ribbed_melilot': 'melilotus_officinalis',
 'ribbed_moraines': 'rogen_moraine',
 'ribbed_tank': 'sleeveless_shirt',
 'ribbed_thighs': 'semicircular_lipoatrophy',
 'ribbed_vault': 'rib_vault',
 'ribble_buses': 'ribble_motor_services',
 'ribble_estuary': 'ribble_and_alt_estuaries',
 'ribbon-leaved_water-plantain': 'alisma_gramineum',
 'ribbon-tailed_bird-of-paradise': 'ribbon-tailed_astrapia',
 'ribbon-tailed_drongo': 'paradise_drongo',
 'ribbon_bars': 'ribbon_bar',
 'ribbon_building': 'ribbon_development',
 'ribbon_burning': 'queima_das_fitas',
 'ribbon_bush': 'homalocladium',
 'ribbon_cabl': 'ribbon_cable',
 'ribbon_cables': 'ribbon_cable',
 'ribbon_corset': 'waist_cincher',
 'ribbon_cutting': 'ribbon_cutting_ceremony',
 'ribbon_diagrams': 'ribbon_diagram',
 'ribbon_embroidery': 'embroidery',
 'ribbon_falls': 'ribbon_fall',
 'ribbon_fish': 'ribbonfish',
 'ribbon_grass': 'reed_canary_grass',
 'ribbon_kelp': 'nereocystis',
 'ribbon_leech': 'nephelopsis_obscura',
 'ribbon_mic': 'ribbon_microphone',
 'ribbon_mike': 'ribbon_microphone',
 'ribbon_moray': 'ribbon_eel',
 'ribbon_plant': 'dracaena_sanderiana',
 'ribbon_reef': 'coral_reef',
 'ribbon_representation': 'protein_structure',
 'ribbon_ridge': 'ribbon_ridge_ava',
 'ribbon_saw': 'band_saw',
 'ribbon_silicon': 'string_ribbon',
 'ribbon_synapses': 'ribbon_synapse',
 'ribbon_worm': 'nemertea',
 'ribe_amt': 'ribe_county',
 'ribera_baja': 'ribera_baja/erribera_beitia',
 'ribes_amt': 'ribe_county',
 'ribes_glandulosum': 'white_currant',
 'ribes_grossularia': 'gooseberry',
 'ribes_nigrum': 'blackcurrant',
 'ribes_odoratum': 'ribes_aureum',
 'ribes_rubrum': 'redcurrant',
 'ribes_triste': 'northern_redcurrant',
 'ribes_uva-crispa': 'gooseberry',
 'ribeye_steak': 'rib_eye_steak',
 'ribi_adjuvant': 'polyclonal_antibodies',
 'ribinski_district': 'rybinsky_district',
 'ribinski_raion': 'rybinsky_district',
 'ribinskii_district': 'rybinsky_district',
 'ribinskii_raion': 'rybinsky_district',
 'ribinskiy_district': 'rybinsky_district',
 'ribinskiy_raion': 'rybinsky_district',
 'ribinsky_district': 'rybinsky_district',
 'ribinsky_raion': 'rybinsky_district',
 'ribitol_phospate': 'ribitol',
 'riboflavin-5-sodium_phosphate': 'flavin_mononucleotide',
 'riboflavin_biosynthesis': 'riboflavin',
 'riboflavin_deficiency': 'ariboflavinosis',
 'riboflavin_metabolism': 'riboflavin',
 'riboflavin_mononucleotide': 'flavin_group',
 'riboflavin_phosphate': 'flavin_mononucleotide',
 'ribolla_nera': 'schioppettino',
 'ribolla_verde': 'ribolla_gialla',
 'ribon_magazine': 'ribon',
 'ribonuclease_h': 'rnase_h',
 'ribonuclease_iii': 'rnase_iii',
 'ribonuclease_p': 'rnase_p',
 'ribonuclease_s': 'ribonuclease_a',
 'ribonucleic_acid': 'rna',
 'ribonucleoside-diphosphate_reductase': 'ribonucleotide_reductase',
 'ribonucleoside-triphosphate_reductase': 'ribonucleotide_reductase',
 'ribonucleotide_reductases': 'ribonucleotide_reductase',
 'ribos_operation': 'the_ribos_operation',
 'ribose_phosphate': 'ribose_5-phosphate',
 'ribose_sugar': 'ribose',
 'ribosomal_frameshifting': 'ribosomal_frameshift',
 'ribosomal_gene': 'ribosomal_dna',
 'ribosomal_genes': 'ribosomal_dna',
 'ribosomal_proteins': 'ribosome',
 'ribosome-inactivating_protein': 'ribosome_inactivating_protein',
 'ribosome_frameshifting': 'translational_frameshift',
 'ribosome_translocation': 'ribosomal_translocation',
 'ribstone_pippin': 'ribston_pippin',
 'ribulose-bisphosphate_carboxylase': 'rubisco',
 'ribwort_plantain': 'plantago_lanceolata',
 'ric_code': 'reuters_instrument_code',
 'ric_fliehr': 'ric_flair',
 'ric_hearst': 'rick_hearst',
 'ric_hehner': 'eric_hehner',
 'ric_marlowe': 'ric_marlow',
 'ric_philips': 'daniel_evans',
 'ric_pitino': 'rick_pitino',
 'ric_rac': 'rickrack',
 'ric_savage': 'frank_huguelet',
 'ric_suggit': 'ric_suggitt',
 'rica_allen': 'ricca_allen',
 'rica_antonescu': 'maria_antonescu',
 'rica_fukami': 'rika_fukami',
 'ricahrd_branson': 'richard_branson',
 'ricard_bofill': 'ricardo_bofill',
 'ricard_jansen': 'sector7seven',
 'ricard_jensen': 'sector7seven',
 'ricard_rubio': 'ricky_rubio',
 'ricard_stallman': 'richard_stallman',
 'ricard_wagner': 'richard_wagner',
 'ricardian_model': 'ricardian_economics',
 'ricardian_proposition': 'ricardian_equivalence',
 'ricardian_rent': 'law_of_rent',
 'ricardo-horacio_neumann': 'horacio_neumann',
 'ricardo_amurrio': 'bravo_johnson',
 'ricardo_arriola': 'belanova',
 'ricardo_baiano': 'ricardo_santos_lago',
 'ricardo_bezerra': 'rico_bezerra',
 'ricardo_boffil': 'ricardo_bofill',
 'ricardo_cadu': 'ricardo_manuel_ferreira_sousa',
 'ricardo_canavati': 'ricardo_canavati_tafich',
 'ricardo_carezani': 'autodynamics',
 'ricardo_cerna': 'ricardo_alfonso_cerna',
 'ricardo_chailly': 'riccardo_chailly',
 'ricardo_chavira': 'ricardo_antonio_chavira',
 'ricardo_clement': 'adolf_eichmann',
 'ricardo_cocciante': 'riccardo_cocciante',
 'ricardo_company': 'ricardo_plc',
 'ricardo_dalmacci': 'riccardo_dalmacci',
 'ricardo_ferri': 'riccardo_ferri',
 'ricardo_gabbiadini': 'riccardo_gabbiadini',
 'ricardo_gouveia': 'rigo_23',
 'ricardo_granda': 'rodrigo_granda',
 'ricardo_icaza': 'ricardo_ycaza',
 'ricardo_isd': 'ricardo_independent_school_district',
 'ricardo_juarez': 'rocky_juarez',
 'ricardo_klement': 'adolf_eichmann',
 'ricardo_lara': 'kiki_lara',
 'ricardo_letts': 'revolutionary_vanguard',
 'ricardo_magrini': 'riccardo_magrini',
 'ricardo_mandia': 'jerry_mandy',
 'ricardo_moscatelli': 'riccardo_moscatelli',
 'ricardo_muti': 'riccardo_muti',
 'ricardo_paletti': 'riccardo_paletti',
 'ricardo_patrese': 'riccardo_patrese',
 'ricardo_ray': 'richie_ray',
 'ricardo_rognoni': 'riccardo_rognoni',
 'ricardo_rossello': 'ricky_rossello',
 'ricardo_scimeca': 'riccardo_scimeca',
 'ricardo_urbina': 'ricardo_m._urbina',
 'ricardo_vilana': 'ricardo_gomes_vilana',
 'ricardo_weber': 'ricardo_lagos_weber',
 'ricardoestesia_gilmorei': 'richardoestesia',
 'ricardoestesia_isosceles': 'richardoestesia',
 'ricards_lodge': 'ricards_lodge_high_school',
 'ricardus_anglicus': 'richard_de_morins',
 'ricardus_armachanus': 'richard_fitzralph',
 'ricardus_suisseth': 'richard_swineshead',
 'ricassoli_fort': 'fort_ricasoli',
 'riccarda_huch': 'ricarda_huch',
 'riccardian_library': 'biblioteca_riccardiana',
 'riccardo_belli': 'haunting_ground',
 'riccardo_fierrabracci': 'ric_fierabracci',
 'riccardo_filangieri': 'richard_filangieri',
 'riccardo_rosset': 'ricardo_rosset',
 'riccardo_torriani': 'bibi_torriani',
 'riccardo_vianello': 'raimondo_vianello',
 'riccardo_villar': 'ricardo_villar',
 'riccardoella_limacum': 'slug_mite',
 'riccarton_mall': 'westfield_riccarton',
 'riccarton_park': 'riccarton_park_racecourse',
 'ricci-flat_condition': 'ricci-flat_manifold',
 'ricci-flat_metric': 'ricci-flat_manifold',
 'ricci_flat': 'ricci-flat_manifold',
 'ricci_scalar': 'scalar_curvature',
 'ricci_tensor': 'ricci_curvature',
 'riccy_scimeca': 'riccardo_scimeca',
 'rice-eccles_field': 'rice-eccles_stadium',
 'rice-paddy_crab': 'somanniathelphusa',
 'rice-paddy_herb': 'limnophila_aromatica',
 'rice-paddy_plant': 'limnophila_aromatica',
 'rice-paper_plant': 'tetrapanax',
 'rice_2008': 'draft_condi_movement',
 'rice_ball': 'onigiri',
 'rice_balls': 'onigiri',
 'rice_bean': 'vigna_umbellata',
 'rice_beer': 'sake',
 'rice_bible': 'rice_christian',
 'rice_bird': 'ricebird',
 'rice_blast': 'magnaporthe_grisea',
 'rice_blight': 'magnaporthe_grisea',
 'rice_boiler': 'rice_cooker',
 'rice_bran': 'bran',
 'rice_brokers': 'rice_broker',
 'rice_bubbles': 'rice_krispies',
 'rice_cakes': 'rice_cake',
 'rice_car': 'rice_burner',
 'rice_chart': 'ice_table',
 'rice_chaser': 'asian_fetish',
 'rice_chex': 'chex',
 'rice_christians': 'rice_christian',
 'rice_cisd': 'rice_consolidated_independent_school_district',
 'rice_code': 'golomb_coding',
 'rice_codes': 'golomb_coding',
 'rice_coding': 'golomb_coding',
 'rice_congee': 'congee',
 'rice_cracker': 'senbei',
 'rice_crackers': 'senbei',
 'rice_crispies': 'rice_krispies',
 'rice_cup': 'mary_lynn_rajskub',
 'rice_dressing': 'dirty_rice',
 'rice_dumpling': 'zongzi',
 'rice_dumplings': 'zongzi',
 'rice_eel': 'monopterus_albus',
 'rice_epicurean': 'rice_epicurean_markets',
 'rice_ethanol': 'ethanol_fuel',
 'rice_field': 'paddy_field',
 'rice_fields': 'paddy_field',
 'rice_flail': 'nunchaku',
 'rice_germ': 'cereal_germ',
 'rice_gruel': 'congee',
 'rice_hat': 'conical_straw_hat',
 'rice_hotel': 'post_rice_lofts',
 'rice_huller': 'huller',
 'rice_husk': 'rice_hulls',
 'rice_husker': 'huller',
 'rice_husks': 'rice_hulls',
 'rice_institute': 'rice_university',
 'rice_isd': 'rice_independent_school_district',
 'rice_king': 'asian_fetish',
 'rice_lily': 'fritillaria_camschatcensis',
 'rice_lofts': 'post_rice_lofts',
 'rice_manxell': 'rice_mansel',
 'rice_maunsell': 'rice_mansel',
 'rice_means': 'rice_w._means',
 'rice_mill': 'huller',
 'rice_noodle': 'rice_noodles',
 'rice_oil': 'rice_bran_oil',
 'rice_paddies': 'paddy_field',
 'rice_paddy': 'paddy_field',
 'rice_paddys': 'paddy_field',
 'rice_pattie': 'paddy_field',
 'rice_pierce': 'rice_alexander_pierce',
 'rice_plant': 'rice',
 'rice_popper': 'twibap',
 'rice_powder': 'rice_flour',
 'rice_punch': 'sikhye',
 'rice_pyramid': 'zongzi',
 'rice_rats': 'rice_rat',
 'rice_rocket': 'rice_burner',
 'rice_rolls': 'rice_roll',
 'rice_school': 'the_rice_school',
 'rice_steamer': 'rice_cooker',
 'rice_stick': 'rice_vermicelli',
 'rice_sticks': 'rice_vermicelli',
 'rice_swift': 'borbo_cinnara',
 'rice_syrup': 'brown_rice_syrup',
 'rice_table': 'ice_table',
 'rice_terraces': 'banaue_rice_terraces',
 'rice_twins': 'rice_brothers',
 'rice_u': 'rice_university',
 'rice_univ': 'rice_university',
 'rice_warren': 'w._rice_warren',
 'rice_wine': 'sake',
 'ricean_distribution': 'rice_distribution',
 'ricean_fading': 'rician_fading',
 'riced_out': 'rice_burner',
 'rich-field_adapter': 'telecompressor',
 'rich-text_editor': 'online_rich-text_editor',
 'rich_ankiel': 'rick_ankiel',
 'rich_appel': 'richard_appel',
 'rich_aurelia': 'rich_aurilia',
 'rich_barlow': 'richard_barlow',
 'rich_barnet': 'richard_barnet',
 'rich_beddoe': 'finger_eleven',
 'rich_bitch': 'tear_of_thought',
 'rich_blak': 'da_beatminerz',
 'rich_campbell': 'richard_campbell',
 'rich_cavendish': 'richard_cavendish',
 'rich_chizmar': 'richard_chizmar',
 'rich_chodes': 'kingsauce',
 'rich_christians': 'prosperity_theology',
 'rich_cizik': 'richard_cizik',
 'rich_client': 'fat_client',
 'rich_clifford': 'michael_r._clifford',
 'rich_coffey': 'fort_wayne_freedom',
 'rich_countries': 'developed_country',
 'rich_country': 'developed_market',
 'rich_cronan': 'rich_cronin',
 'rich_crunkilton': 'richard_crunkilton',
 'rich_dad': 'rich_dad_poor_dad',
 'rich_dangel': 'the_wailers',
 'rich_dansky': 'richard_dansky',
 'rich_detector': 'ring_imaging_cherenkov_detector',
 'rich_devos': 'richard_devos',
 'rich_dotson': 'richard_dotson',
 'rich_dworsky': 'richard_dworsky',
 'rich_e-mail': 'rich_text_format',
 'rich_editing': 'online_rich-text_editor',
 'rich_egan': 'vagrant_records',
 'rich_fairbank': 'richard_fairbank',
 'rich_fairbanks': 'richard_fairbank',
 'rich_ferguson-hull': 'richard_ferguson-hull',
 'rich_fool': 'the_parable_of_the_rich_fool',
 'rich_gosling': 'richard_gosling',
 'rich_gossage': 'goose_gossage',
 'rich_greene': 'richard_greene',
 'rich_grucela': 'richard_grucela',
 'rich_hatch': 'richard_hatch',
 'rich_hautala': 'rick_hautala',
 'rich_hebner': 'richie_hebner',
 'rich_higgins': 'william_r._higgins',
 'rich_hoffman': 'richard_a._hoffman',
 'rich_hofmann': 'richard_a._hoffman',
 'rich_jefferies': 'rich_jeffries',
 'rich_jeni': 'richard_jeni',
 'rich_jorgensen': 'richard_a._jorgensen',
 'rich_kids': 'the_rich_kids',
 'rich_kovacevich': 'richard_kovacevich',
 'rich_kyanka': 'something_awful',
 'rich_lambourne': 'richard_lambourne',
 'rich_lenski': 'richard_lenski',
 'rich_libutti': 'sirsy',
 'rich_list': 'sunday_times_rich_list',
 'rich_luzzi': 'rev_theory',
 'rich_madaleno': 'richard_madaleno',
 'rich_martini': 'richard_martini',
 'rich_mcgowan': 'richard_mcgowan',
 'rich_media': 'interactive_media',
 'rich_miller': 'richard_miller',
 'rich_moser': 'rick_moser',
 'rich_myers': 'richard_p._myers',
 'rich_oppel': 'richard_oppel',
 'rich_pangilinan': 'dj_riddler',
 'rich_people': 'wealth',
 'rich_pictures': 'rich_picture',
 'rich_profit': 'richard_profit',
 'rich_ranallo': 'richard_ranallo',
 'rich_renteria': 'rick_renteria',
 'rich_richardson': 'iliff_david_richardson',
 'rich_rod': 'rich_rodriguez',
 'rich_rosenblatt': 'richard_rosenblatt',
 'rich_ruccolo': 'richard_ruccolo',
 'rich_schroeppel': 'richard_schroeppel',
 'rich_shertenlieb': 'the_toucher_and_rich_show',
 'rich_smith': 'richard_smith',
 'rich_stadium': 'ralph_wilson_stadium',
 'rich_stevens': 'w._richard_stevens',
 'rich_tarrant': 'richard_tarrant',
 'rich_taylor': 'richard_e._taylor',
 'rich_tenant': 'the_5th_wave',
 'rich_tennant': 'the_5th_wave',
 'rich_terfry': 'buck_65',
 'rich_text': 'rich_text_format',
 'rich_thurston': 'richard_thurston',
 'rich_tracers': 'the_x-files:_i_want_to_believe',
 'rich_trumka': 'richard_trumka',
 'rich_ui': 'rich_user_interaction',
 'rich_volk': 'rick_volk',
 'rich_wife': 'putting_the_days_to_bed',
 'rich_williamson': 'richard_williamson',
 'rich_wolfson': 'richard_wolfson',
 'rich_world': 'first_world',
 'rich_young': 'richard_young',
 'richa_palod': 'richa_pallod',
 'richa_palot': 'richa_pallod',
 'richard-auguste_onouviet': 'richard_auguste_onouviet',
 'richard-bevan_braithwaite': 'r._b._braithwaite',
 'richard-dawson_bates': 'dawson_bates',
 'richard-felicite_bella': 'richard_bella',
 'richard-lloyd_parry': 'richard_lloyd_parry',
 'richard_1': 'richard_i_of_england',
 'richard_23': 'richard_jonckheere',
 'richard_3rd': 'richard_iii_of_england',
 'richard_abrams': 'muhal_richard_abrams',
 'richard_acelinger': 'richard_slinger',
 'richard_ackerman': 'dick_ackerman',
 'richard_addinsel': 'richard_addinsell',
 'richard_afflis': 'william_afflis',
 'richard_aguilera': 'rick_aguilera',
 'richard_alan': 'richard_allan',
 'richard_aleas': 'charles_ardai',
 'richard_alison': 'richard_allison',
 'richard_allein': 'richard_alleine',
 'richard_alpert': 'ram_dass',
 'richard_altomare': 'universal_express',
 'richard_alvey': 'richard_henry_alvey',
 'richard_alyson': 'richard_allison',
 'richard_americ': 'richard_amerike',
 'richard_amerik': 'richard_amerike',
 'richard_ameryk': 'richard_amerike',
 'richard_amick': 'red_amick',
 'richard_angus': 'richard_b._angus',
 'richard_arcara': 'richard_joseph_arcara',
 'richard_archibeque': 'murder_of_mary_quigley',
 'richard_arens': 'richard_friederich_arens',
 'richard_armey': 'dick_armey',
 'richard_arvey': 'richard_d._arvey',
 'richard_astley': 'rick_astley',
 'richard_attenbrough': 'richard_attenborough',
 'richard_aungervyle': 'richard_aungerville',
 'richard_avery': 'edmund_cooper',
 'richard_awlinson': 'the_avatar_series',
 'richard_ayer': 'richard_s._ayer',
 'richard_ayers': 'dick_ayers',
 'richard_bachmann': 'richard_bachman',
 'richard_bagger': 'rich_bagger',
 'richard_bailey': 'richard_w._bailey',
 'richard_baily': 'richard_baylie',
 'richard_baldinger': 'rich_baldinger',
 'richard_ball': 'richard_b._ball',
 'richard_ballinger': 'richard_achilles_ballinger',
 'richard_baltimore': 'richard_l._baltimore',
 'richard_bango': 'richard_igbineghu',
 'richard_banks': 'richard_e._banks',
 'richard_bare': 'richard_l._bare',
 'richard_barett': 'richard_barrett',
 'richard_barham': 'richard_harris_barham',
 'richard_barnefield': 'richard_barnfield',
 'richard_barret': 'richard_barrett',
 'richard_battey': 'richard_howard_battey',
 'richard_baugh': 'dickie_baugh',
 'richard_bayard': 'richard_h._bayard',
 'richard_bayless': 'rick_bayless',
 'richard_beals': 'dick_beals',
 'richard_beardsley': 'dick_beardsley',
 'richard_beckinsdale': 'richard_beckinsale',
 'richard_beirach': 'richie_beirach',
 'richard_bellman': 'richard_e._bellman',
 'richard_bennet': 'richard_bennett',
 'richard_bently': 'richard_bentley',
 'richard_bere': 'carthusian_martyrs',
 'richard_berendzen': 'richard_e._berendzen',
 'richard_berger': 'ric_berger',
 'richard_bergman': 'richard_bergmann',
 'richard_berkley': 'richard_l._berkley',
 'richard_berndl': 'mozarteum_university_of_salzburg',
 'richard_berrington': 'richie_berrington',
 'richard_besser': 'richard_e._besser',
 'richard_betteley': 'dick_betteley',
 'richard_betterley': 'dick_betteley',
 'richard_betts': 'richard_k._betts',
 'richard_bintworth': 'richard_de_wentworth',
 'richard_binzel': 'richard_p._binzel',
 'richard_blackmur': 'r._p._blackmur',
 'richard_blakeslee': 'dick_blakeslee',
 'richard_blakeway': 'featherstone_rovers',
 'richard_blandon': 'the_dubs',
 'richard_blight': 'rick_blight',
 'richard_blood': 'ricky_steamboat',
 'richard_blue': 'richard_w._blue',
 'richard_blundy': 'richard_blund',
 'richard_bogner': 'rick_bognar',
 'richard_bolla': 'robert_kerman',
 'richard_bolles': 'richard_nelson_bolles',
 'richard_bolling': 'richard_walker_bolling',
 'richard_bonington': 'richard_parkes_bonington',
 'richard_boone.': 'richard_boone',
 'richard_borotsik': 'rick_borotsik',
 'richard_bowdler-sharpe': 'richard_bowdler_sharpe',
 'richard_bower': 'richard_plant_bower',
 'richard_bowles': 'richard_spink_bowles',
 'richard_bowness': 'rick_bowness',
 'richard_boyages': 'rick_boyages',
 'richard_brandson': 'richard_branson',
 'richard_bransen': 'richard_branson',
 'richard_brathwait': 'richard_braithwaite',
 'richard_brathwaite': 'richard_braithwaite',
 'richard_brealey': 'richard_a._brealey',
 'richard_breeden': 'richard_c._breeden',
 'richard_breen': 'richard_l._breen',
 'richard_briginshaw': 'richard_william_briginshaw',
 'richard_bristowe': 'richard_bristow',
 'richard_brito': 'richard_le_breton',
 'richard_broun': 'broun_baronets',
 'richard_browne': 'richard_brown',
 'richard_bruce': 'richard_bruce_nugent',
 'richard_bruno': 'richard_louis_bruno',
 'richard_bube': 'richard_h._bube',
 'richard_bucke': 'richard_maurice_bucke',
 'richard_buckler': 'rich_t._buckler',
 'richard_buek': 'dick_buek',
 'richard_bullis': 'usenet_celebrity',
 'richard_bundy': 'o._richard_bundy',
 'richard_bunger': 'richard_bunger_evans',
 'richard_bury': 'richard_aungerville',
 'richard_buschmann': 'american_airlines_flight_1420',
 'richard_bush': 'richard_e._bush',
 'richard_butkus': 'dick_butkus',
 'richard_button': 'dick_button',
 'richard_bywater': 'richard_arthur_samuel_bywater',
 'richard_calahan': 'richard_callaghan',
 'richard_caligiuri': 'richard_caliguiri',
 'richard_call': 'richard_k._call',
 'richard_callahan': 'richard_callaghan',
 'richard_cambage': 'richard_hind_cambage',
 'richard_canby': 'richard_s._canby',
 'richard_canfield': 'richard_albert_canfield',
 'richard_caputo': 'a._richard_caputo',
 'richard_cardamone': 'richard_j._cardamone',
 'richard_cardenas': 'robert_cardenas',
 'richard_cardona': 'steven_blum',
 'richard_cardwell': 'richard_h._cardwell',
 'richard_carelton': 'richard_carleton',
 'richard_carmichael': 'richard_bennett_carmichael',
 'richard_carrington': 'richard_christopher_carrington',
 'richard_castellano': 'richard_s._castellano',
 'richard_cavazos': 'richard_e._cavazos',
 'richard_cavett': 'dick_cavett',
 'richard_cebull': 'richard_f._cebull',
 'richard_celeste': 'dick_celeste',
 'richard_cessar': 'rick_cessar',
 'richard_chadwick': 'hawkwind',
 'richard_chamberlin': 'g._richard_chamberlin',
 'richard_chambers': 'richard_harvey_chambers',
 'richard_charlesworth': 'ric_charlesworth',
 'richard_chatham': 'richard_thurmond_chatham',
 'richard_cheney': 'dick_cheney',
 'richard_chenoweth': 'chenoweth_massacre',
 'richard_chichester': 'richard_henry_lee_chichester',
 'richard_cholmeley': 'richard_cholmondeley',
 'richard_cholmley': 'richard_cholmondeley',
 'richard_christie': 'richard_christy',
 'richard_clapp': 'stubby_clapp',
 'richard_claydermann': 'richard_clayderman',
 'richard_cocciante': 'riccardo_cocciante',
 'richard_cody': 'richard_a._cody',
 'richard_coe': 'richard_l._coe',
 'richard_colangelo': 'richard_jeni',
 'richard_colling': 'richard_g._colling',
 'richard_conaboy': 'richard_paul_conaboy',
 'richard_concanen': 'r._luke_concanen',
 'richard_contiguglia': 'richard_and_john_contiguglia',
 'richard_corbin': 'richard_corben',
 'richard_corey': 'richard_cory',
 'richard_corman': 'r.j._corman_railroad_group',
 'richard_correll': 'rich_correll',
 'richard_cortez': 'ricardo_cortez',
 'richard_cosgriff': 'richard_h._cosgriff',
 'richard_cotter': 'richard_d_cotter',
 'richard_coudenhove-kalergi': 'count_richard_nikolaus_von_coudenhove-kalergi',
 'richard_covey': 'richard_o._covey',
 'richard_cracroft': 'richard_h._cracroft',
 'richard_crafts': 'helle_crafts',
 'richard_crakanthorp': 'richard_crakanthorpe',
 'richard_crockett': 'dick_crockett',
 'richard_crocus': 'richard_croke',
 'richard_crotty': 'rich_crotty',
 'richard_crowther': 'richard_l._crowther',
 'richard_cruz': 'ricardo_cruz',
 'richard_cudahy': 'richard_dickson_cudahy',
 'richard_cunningham': 'richie_cunningham',
 'richard_currier': 'richard_c._currier',
 'richard_curteis': 'richard_curteys',
 'richard_cusack': 'dick_cusack',
 'richard_cypher': 'richard_rahl',
 'richard_daemon': 'richard_cabeza',
 'richard_daines': 'richard_f._daines',
 'richard_daly': 'richard_daley',
 'richard_danks': 'dick_danks',
 'richard_danksy': 'richard_dansky',
 'richard_dannat': 'richard_dannatt',
 'richard_daronco': 'richard_j._daronco',
 'richard_dawkin': 'richard_dawkins',
 'richard_dawkings': 'richard_dawkins',
 'richard_dawson-bates': 'dawson_bates',
 'richard_daystrom': 'the_ultimate_computer',
 'richard_deasy': 'rickard_deasy',
 'richard_debartolo': 'dick_debartolo',
 'richard_debenedictis': 'dick_debenedictis',
 'richard_deering': 'richard_dering',
 'richard_devere': 'to_the_manor_born',
 'richard_dewert': 'richard_de_wert',
 'richard_dewine': 'mike_dewine',
 'richard_dier': 'richard_a._dier',
 'richard_dietl': 'bo_dietl',
 'richard_dilello': 'the_longest_cocktail_party',
 'richard_dillard': 'r._h._w._dillard',
 'richard_dillon': 'richard_c._dillon',
 'richard_dinatale': 'richard_di_natale',
 'richard_doblin': 'rick_doblin',
 'richard_dodge': 'richard_irving_dodge',
 'richard_dolan': 'richard_m._dolan',
 'richard_dombi': 'richard_kohn',
 'richard_donato': 'dick_donato',
 'richard_donisthorpe': 'richard_donisthorp',
 'richard_donnell': 'richard_spaight_donnell',
 'richard_dorgan': 'richard_w._dorgan',
 'richard_dorr': 'richard_everett_dorr',
 'richard_dowhower': 'richard_l._dowhower',
 'richard_dreyfus': 'richard_dreyfuss',
 'richard_dryfuss': 'richard_dreyfuss',
 'richard_duchossois': 'richard_l._duchossois',
 'richard_duda': 'richard_o._duda',
 'richard_dudley': 'richard_m._dudley',
 'richard_dundas': 'richard_saunders_dundas',
 'richard_durbin': 'dick_durbin',
 'richard_durn': 'nanterre_massacre',
 'richard_duwelius': 'rich_duwelius',
 'richard_dyer-bennett': 'richard_dyer-bennet',
 'richard_dykstra': 'rick_dykstra',
 'richard_eades': 'richard_edes',
 'richard_eakin': 'richard_r._eakin',
 'richard_edgley': 'richard_c._edgley',
 'richard_edward': 'geoffrey_howe',
 'richard_eedes': 'richard_edes',
 'richard_ellman': 'richard_ellmann',
 'richard_ellsworth': 'richard_e._ellsworth',
 'richard_ely': 'richard_t._ely',
 'richard_enslen': 'richard_alan_enslen',
 'richard_epps': 'richard_eppes',
 'richard_epstien': 'richard_epstein',
 'richard_erlenmeyer': 'emil_erlenmeyer',
 'richard_esterhuysen': 'richard_e._grant',
 'richard_ewell': 'richard_s._ewell',
 'richard_eymann': 'richard_o._eymann',
 'richard_fairbanks': 'richard_fairbank',
 'richard_fairclough': 'daniel_featley',
 'richard_falk': 'richard_a._falk',
 'richard_falkenrath': 'richard_a._falkenrath',
 'richard_fannin': 'randall_flagg',
 'richard_farnaby': 'giles_farnaby',
 'richard_feacham': 'richard_feachem',
 'richard_fearless': 'death_in_vegas',
 'richard_featherstone': 'richard_fetherston',
 'richard_featley': 'daniel_featley',
 'richard_feinman': 'richard_feynman',
 'richard_fernandez': 'belmont_club',
 'richard_fetherstone': 'richard_fetherston',
 'richard_feynmann': 'richard_feynman',
 'richard_fiddler': 'richard_fidler',
 'richard_findman': 'richard_feynman',
 'richard_fineman': 'richard_feynman',
 'richard_finman': 'richard_feynman',
 'richard_finnman': 'richard_feynman',
 'richard_fitter': 'r._s._r._fitter',
 'richard_fitz-james': 'richard_fitzjames',
 'richard_fitz-ralph': 'richard_fitzralph',
 'richard_fitzacre': 'richard_fishacre',
 'richard_fitzgilbert': 'richard_fitz_gilbert',
 'richard_fitzneale': 'richard_fitzneal',
 'richard_fitznigel': 'richard_fitzneal',
 'richard_fitzpons': 'richard_fitz_pons',
 'richard_flair': 'ric_flair',
 'richard_flathman': 'richard_e._flathman',
 'richard_fleyming': 'richard_fleming',
 'richard_fliehr': 'ric_flair',
 'richard_flower': 'margaret_ward',
 'richard_fogoros': 'richard_n._fogoros',
 'richard_folsom': 'richard_g._folsom',
 'richard_forbes': 'elmer_forbes',
 'richard_forshaw': 'dick_forshaw',
 'richard_forstrom': 'american_airlines_flight_191',
 'richard_fosbury': 'dick_fosbury',
 'richard_fournival': 'richard_de_fournival',
 'richard_freer': 'richard_d._freer',
 'richard_freethorne': 'richard_frethorne',
 'richard_freuler': 'rick_freuler',
 'richard_frost': 'richard_graham_frost',
 'richard_frye': 'richard_nelson_frye',
 'richard_fuisz': 'richard_carl_fuisz',
 'richard_furay': 'richie_furay',
 'richard_gabriel': 'richard_p._gabriel',
 'richard_gadbois': 'richard_arthur_gadbois_jr.',
 'richard_gallagher': 'richard_f._gallagher',
 'richard_gano': 'richard_montgomery_gano',
 'richard_garriot': 'richard_garriott',
 'richard_garza': 'mighty_igor',
 'richard_gatling': 'richard_jordan_gatling',
 'richard_geefe': 'second_class_male/time_to_go',
 'richard_geer': 'richard_gere',
 'richard_geere': 'richard_gere',
 'richard_geis': 'richard_e._geis',
 'richard_geoghegan': 'richard_h._geoghegan',
 'richard_george': 'handy_andy_home_improvement_center',
 'richard_gephardt': 'dick_gephardt',
 'richard_gephart': 'dick_gephardt',
 'richard_gerard': 'richard_gerard_of_hilderstone',
 'richard_gettell': 'richard_glenn_gettell',
 'richard_gholson': 'richard_d._gholson',
 'richard_givan': 'richard_m._givan',
 'richard_gladstein': 'richard_n._gladstein',
 'richard_glazier': 'rick_glazier',
 'richard_gonzales': 'pancho_gonzales',
 'richard_gonzalez': 'pancho_gonzales',
 'richard_goodson': 'southwestern_bell',
 'richard_gossage': 'goose_gossage',
 'richard_gottheil': 'richard_james_horatio_gottheil',
 'richard_graber': 'richard_w._graber',
 'richard_grain': 'richard_corney_grain',
 'richard_greener': 'richard_theodore_greener',
 'richard_greenfield': 'richard_grenville',
 'richard_greenwood': 'dick_greenwood',
 'richard_grosh': 'richard_j._grosh',
 'richard_guadagno': 'united_airlines_flight_93',
 'richard_guenther': 'richard_w._guenther',
 'richard_guerrero': 'jeffrey_dahmer',
 'richard_guindon': 'dick_guindon',
 'richard_gump.': 'richard_gump',
 'richard_guy': 'richard_k._guy',
 'richard_haass': 'richard_n._haass',
 'richard_habersham': 'richard_w._habersham',
 'richard_hackluyt': 'richard_hakluyt',
 'richard_haier': 'richard_j._haier',
 'richard_haik': 'richard_t._haik',
 'richard_haldeman': 'richard_jacobs_haldeman',
 'richard_halligan': 'dick_halligan',
 'richard_halpin': 'richard_harpin',
 'richard_hamond': 'richard_hammond',
 'richard_handler': 'richard_b._handler',
 'richard_hanna': 'richard_t._hanna',
 'richard_hanney': 'richard_hannay',
 'richard_hare': 'r._m._hare',
 'richard_harless': 'richard_f._harless',
 'richard_hartford': 'asa_hartford',
 'richard_hassan': 'richard_s._hassan',
 'richard_hatcher': 'richard_g._hatcher',
 'richard_hathaway': 'richard_hathwaye',
 'richard_hauptmann': 'bruno_hauptmann',
 'richard_hautala': 'rick_hautala',
 'richard_hawkyns': 'richard_hawkins',
 'richard_haymes': 'dick_haymes',
 'richard_hays': 'richard_b._hays',
 'richard_hayward': 'richie_hayward',
 'richard_hayworth': 'richard_cansino',
 'richard_hazen': 'valujet_flight_592',
 'richard_healey': 'dick_healey',
 'richard_hearn': 'richard_l_hearn',
 'richard_hearney': 'richard_d._hearney',
 'richard_heffron': 'richard_t._heffron',
 'richard_heilbrunn': 'the_yogurt_connection',
 'richard_hel': 'richard_hell',
 'richard_helleson': 'richard_hellesen',
 'richard_helmholz': 'richard_h._helmholz',
 'richard_hernstein': 'richard_herrnstein',
 'richard_herrick': 'richard_p._herrick',
 'richard_herrin': 'bonnie_garland_murder_case',
 'richard_heschl': 'richard_l._heschl',
 'richard_hewlett': 'richard_g._hewlett',
 'richard_hewson': 'richard_anthony_hewson',
 'richard_heydrich': 'reinhard_heydrich',
 'richard_heyman': 'richard_a._heyman',
 'richard_higham': 'dick_higham',
 'richard_hinckley': 'richard_g._hinckley',
 'richard_hipp': 'd._richard_hipp',
 'richard_hoaxland': 'richard_c._hoagland',
 'richard_hoe': 'richard_march_hoe',
 'richard_hoffman': 'richard_a._hoffman',
 'richard_hofstader': 'richard_hofstadter',
 'richard_holbrook': 'richard_holbrooke',
 'richard_holm': 'dick_holm',
 'richard_holwell': 'richard_j._holwell',
 'richard_holz': 'richard_e._holz',
 'richard_holzapfel': 'richard_n._holzapfel',
 'richard_honek': 'richard_honeck',
 'richard_horden': 'glasgow_science_centre',
 'richard_hornberger': 'h._richard_hornberger',
 'richard_horvitz': 'richard_steven_horvitz',
 'richard_hould': 'ronald_sinclair',
 'richard_houldsworth': 'richard_holdsworth',
 'richard_hovannisian': 'richard_g._hovannisian',
 'richard_howely': 'richard_howly',
 'richard_howley': 'richard_howly',
 'richard_howser': 'dick_howser',
 'richard_hu': 'hu_tsu_tau_richard',
 'richard_huddart': 'dick_huddart',
 'richard_hugg': 'dick_hugg',
 'richard_hulbeck': 'richard_huelsenbeck',
 'richard_hurford': 'bishop_of_bathurst',
 'richard_husband': 'richard_douglas_husband',
 'richard_hyman': 'verdict_research',
 'richard_i': 'richard_i_of_england',
 'richard_ichord': 'richard_howard_ichord_jr.',
 'richard_ivey': 'richard_ivey_school_of_business',
 'richard_j.mackin': 'richard_j._mackin',
 'richard_jackman': 'ric_jackman',
 'richard_jameson': 'richard_willis_jameson',
 'richard_jauron': 'dick_jauron',
 'richard_jeffries': 'richard_jefferies',
 'richard_jelf': 'richard_william_jelf',
 'richard_jenni': 'richard_jeni',
 'richard_jenny': 'richard_jeni',
 'richard_jesse': 'richard_henry_jesse',
 'richard_jewel': 'richard_jewell',
 'richard_johanson': 'richard_johansson',
 'richard_joo': 'richard_hyung-ki_joo',
 'richard_jorgensen': 'richard_a._jorgensen',
 'richard_jr': 'richard_j._wills_jr',
 'richard_kaklinski': 'richard_kuklinski',
 'richard_karinsky': 'caroline_in_the_city',
 'richard_kasunic': 'rich_kasunic',
 'richard_kasunik': 'rich_kasunic',
 'richard_katzer': 'rudolf_katzer',
 'richard_kazmaier': 'dick_kazmaier',
 'richard_kearton': 'cherry_kearton',
 'richard_keats': 'richard_goodwin_keats',
 'richard_keech': 'nicholas_candy',
 'richard_keigwin': 'r._p._keigwin',
 'richard_keil': 'richard_kiel',
 'richard_kellam': 'richard_boykin_kellam',
 'richard_keller': 'ric_keller',
 'richard_kempenfeldt': 'richard_kempenfelt',
 'richard_kerens': 'richard_c._kerens',
 'richard_kilbye': 'richard_kilby',
 'richard_kingston': 'richard_kingson',
 'richard_kinscherf': 'rick_berlin',
 'richard_kinsherf': 'rick_berlin',
 'richard_kirkland': 'richard_rowland_kirkland',
 'richard_kirkman': 'william_lacy',
 'richard_kirwin': 'richard_kirwan',
 'richard_klaw': 'rick_klaw',
 'richard_kleberg': 'richard_m._kleberg',
 'richard_klugman': 'dick_klugman',
 'richard_knaak': 'richard_a._knaak',
 'richard_kneip': 'richard_f._kneip',
 'richard_knollys': 'richard_knowles',
 'richard_knox': 'robert_bent_knox',
 'richard_koeppel': 'to_see_every_bird_on_earth',
 'richard_kopf': 'richard_g._kopf',
 'richard_koufey': 'spike_jonze',
 'richard_kraus': 'richard_e._kraus',
 'richard_kronauer': 'richard_ernest_kronauer',
 'richard_kruspe': 'richard_z._kruspe',
 'richard_kruspe-bernstein': 'richard_z._kruspe',
 'richard_kuklinsky': 'richard_kuklinski',
 'richard_kulpa': 'dick_kulpa',
 'richard_kyanka': 'something_awful',
 'richard_kyle': 'richard_h._kyle',
 'richard_lackner': 'rich_lackner',
 'richard_lake': 'richard_stuart_lake',
 'richard_lander': 'richard_lemon_lander',
 'richard_langhorn': 'richard_langhorne',
 'richard_langlois': 'richard_normand_langlois',
 'richard_langworth': 'richard_m._langworth',
 'richard_lanham': 'richard_a._lanham',
 'richard_lapointe': 'rick_lapointe',
 'richard_larsen': 'rick_larsen',
 'richard_latham': 'johnny_english',
 'richard_lattimore': 'richmond_lattimore',
 'richard_lawyer': 'richard_e._lawyer',
 'richard_lazzara': 'richard_a._lazzara',
 'richard_leander': 'richard_von_volkmann',
 'richard_leary': 'richard_p._leary',
 'richard_lebow': 'richard_ned_lebow',
 'richard_leche': 'richard_w._leche',
 'richard_leiber': 'richard_lieber',
 'richard_leon': 'richard_j._leon',
 'richard_lepsius': 'karl_richard_lepsius',
 'richard_levet': 'richard_harrington_levet',
 'richard_levin': 'rick_levin',
 'richard_leyoub': 'richard_ieyoub',
 'richard_limoges': 'rick_limoges',
 'richard_lines': 'richard_d._lines',
 'richard_linkletter': 'richard_linklater',
 'richard_linnehan': 'richard_m._linnehan',
 'richard_lion-heart': 'richard_i_of_england',
 'richard_lionheart': 'richard_i_of_england',
 'richard_lipsius': 'richard_adelbert_lipsius',
 'richard_lipton': 'richard_j._lipton',
 'richard_llewelyn': 'richard_llewellyn',
 'richard_loeb': 'leopold_and_loeb',
 'richard_loewenherz': 'richard_i_of_england',
 'richard_loh': 'richard_low',
 'richard_longfellow': 'richard_m._longfellow',
 'richard_looney': 'richard_carl_looney',
 'richard_loving': 'mildred_and_richard_loving',
 'richard_lowe': 'richard_barrett_lowe',
 'richard_lowenherz': 'richard_i_of_england',
 'richard_lowndes': 'richard_garth',
 'richard_luger': 'richard_lugar',
 'richard_lukas': 'richard_c._lukas',
 'richard_lull': 'r._s._lull',
 'richard_lundy': 'dick_lundy',
 'richard_lupoff': 'richard_a._lupoff',
 'richard_lyng': 'richard_edmund_lyng',
 'richard_maak': 'richard_maack',
 'richard_macdonnell': 'richard_graves_macdonnell',
 'richard_macke': 'richard_c._macke',
 'richard_maclaurin': 'richard_cockburn_maclaurin',
 'richard_macleish': 'rick_macleish',
 'richard_maconachie': 'richard_roy_maconachie',
 'richard_macsherry': 'richard_mcsherry',
 'richard_maddox': 'richard_leach_maddox',
 'richard_madeley': 'richard_and_judy',
 'richard_mahony': 'the_fortunes_of_richard_mahony',
 'richard_malden': 'dick_heckstall-smith',
 'richard_mallalieu': 'virginia_tech_massacre',
 'richard_mallary': 'richard_w._mallary',
 'richard_mandella': 'richard_e._mandella',
 'richard_mangam': 'richard_c._mangam',
 'richard_mangan': 'richard_c._mangam',
 'richard_mangrum': 'richard_c._mangrum',
 'richard_mann': 'richie_mann',
 'richard_marcinco': 'richard_marcinko',
 'richard_markoff': 'philip_markoff',
 'richard_marquard': 'rube_marquard',
 'richard_marsella': 'friendly_rich',
 'richard_marsten': 'evan_hunter',
 'richard_marvin': 'richard_p._marvin',
 'richard_matelong': 'richard_mateelong',
 'richard_matsch': 'richard_paul_matsch',
 'richard_maybury': 'richard_j._maybury',
 'richard_maye': 'richard_mayes',
 'richard_mayeu': 'richard_mayew',
 'richard_mayhew': 'richard_mayew',
 'richard_maynes': 'richard_j._maynes',
 'richard_mccarthy': 'richard_d._mccarthy',
 'richard_mccool': 'richard_miles_mccool',
 'richard_mcdonald': 'dick_and_mac_mcdonald',
 'richard_mcheffey': 'richard_mcheffy',
 'richard_mcilkenny': 'birmingham_six',
 'richard_mckiniry': 'richard_f._mckiniry',
 'richard_mclaren': 'richard_wellington_mclaren',
 'richard_mclean': 'ricky_mclean',
 'richard_mcnair': 'richard_lee_mcnair',
 'richard_mcneish': 'richard_macneish',
 'richard_mcpherson': 'cecil_mack',
 'richard_mcquade': 'richard_b._mcquade_jr.',
 'richard_meadows': 'richard_j._meadows',
 'richard_meller': 'richard_james_meller',
 'richard_meredyth': 'richard_meredith',
 'richard_merkt': 'rick_merkt',
 'richard_meyers': 'richard_myers',
 'richard_mies': 'richard_w._mies',
 'richard_milborne': 'richard_milbourne',
 'richard_milford': 'kim_milford',
 'richard_millman': 'dick_millman',
 'richard_mises': 'richard_von_mises',
 'richard_moccia': 'dick_moccia',
 'richard_molony': 'richard_s._molony',
 'richard_momoima': 'richard_momoima_onyonka',
 'richard_moncure': 'richard_c.l._moncure',
 'richard_monsour': 'dick_dale',
 'richard_montgoemry': 'richard_montgomery',
 'richard_morell': 'richard_morel',
 'richard_morimoto': 'richard_i._morimoto',
 'richard_morrel': 'richard_morel',
 'richard_morrell': 'richard_morel',
 'richard_morrill': 'richard_l._morrill',
 'richard_mountjoy': 'dick_mountjoy',
 'richard_muilman': 'trench_chiswell',
 'richard_muttendango': 'emmanuel_ake',
 'richard_myer': 'richard_meyer',
 'richard_myler': 'richie_myler',
 'richard_natonski': 'richard_f._natonski',
 'richard_neale': 'richard_neile',
 'richard_nedlebow': 'richard_ned_lebow',
 'richard_neil': 'richard_neill',
 'richard_neiman': 'richard_h._neiman',
 'richard_neuberger': 'richard_l._neuberger',
 'richard_neuhaus': 'richard_john_neuhaus',
 'richard_newell': 'king_biscuit_boy',
 'richard_newhafer': 'richard_l._newhafer',
 'richard_newson': 'the_mayor_of_casterbridge',
 'richard_niebuhr': 'h._richard_niebuhr',
 'richard_nisbett': 'richard_e._nisbett',
 'richard_nix': 'richard_nykke',
 'richard_novak': 'richie_novak',
 'richard_nygaard': 'richard_lowell_nygaard',
 'richard_oates': 'welcome_stranger',
 'richard_obenshain': 'richard_d._obenshain',
 'richard_ogilvie': 'richard_b._ogilvie',
 'richard_oglesby': 'richard_james_oglesby',
 'richard_oldsworth': 'richard_holdsworth',
 'richard_oliver': 'lostprophets',
 'richard_olver': 'dick_olver',
 'richard_on': 'o.a.r.',
 'richard_ortner': 'boston_conservatory',
 'richard_osborn': 'henry_miller',
 'richard_osbourne': 'richard_osborne',
 'richard_ostling': 'richard_and_joan_ostling',
 'richard_outcault': 'richard_f._outcault',
 'richard_pampuri': 'riccardo_pampuri',
 'richard_papenguth': 'richard_o._papenguth',
 'richard_paquette': 'richard_pacquette',
 'richard_parkes': 'richard_parks',
 'richard_patterson': 'richard_north_patterson',
 'richard_pattison': 'richard_dunn_pattison',
 'richard_peacocke': 'richard_pococke',
 'richard_pearl': 'richard_perle',
 'richard_pell': 'richard_pelham',
 'richard_peltier': 'william_richard_peltier',
 'richard_pelzer': 'richard_b._pelzer',
 'richard_penderell': 'escape_of_charles_ii',
 'richard_penniman': 'little_richard',
 'richard_penry': 'richard_a._penry',
 'richard_peralta': 'chad_peralta',
 'richard_perl': 'richard_perle',
 'richard_perlstein': 'rick_perlstein',
 'richard_pettigrew': 'richard_f._pettigrew',
 'richard_pfeiffer': 'richard_friedrich_johannes_pfeiffer',
 'richard_phillotson': 'jude_the_obscure',
 'richard_pick': 'pick_operating_system',
 'richard_pierse': 'richard_peirse',
 'richard_piggot': 'richard_piggott',
 'richard_pigott': 'richard_piggott',
 'richard_pilling': 'dick_pilling',
 'richard_pilon': 'rich_pilon',
 'richard_pini': 'wendy_and_richard_pini',
 'richard_pitchford': 'richard_valentine_pitchford',
 'richard_pittman': 'richard_a._pittman',
 'richard_plaut': 'richard_plant',
 'richard_ploehn': 'karl_may',
 'richard_plohn': 'karl_may',
 'richard_podelicote': 'richard_of_pudlicott',
 'richard_poff': 'richard_harding_poff',
 'richard_poll': 'richard_d._poll',
 'richard_pollard': 'dick_pollard',
 'richard_pope': 'richard_shackleton_pope',
 'richard_posthumus': 'dick_posthumus',
 'richard_pound': 'dick_pound',
 'richard_powlett-wrighte': 'richard_benyon_de_beauvoir',
 'richard_pragluski': 'eastern_air_lines_flight_401',
 'richard_prather': 'richard_s._prather',
 'richard_prior': 'richard_pryor',
 'richard_proctor': 'richard_a._proctor',
 'richard_proudfit': 'kids_against_hunger',
 'richard_pudan': 'dick_pudan',
 'richard_pudlicote': 'richard_of_pudlicott',
 'richard_pudlicott': 'richard_of_pudlicott',
 'richard_puryear': 'richard_clauselle_puryear',
 'richard_putnam': 'richard_johnson_putnam',
 'richard_quee': 'richard_chee_quee',
 'richard_quitevis': 'dj_qbert',
 'richard_radulphus': 'richard_fitzralph',
 'richard_rahn': 'richard_w._rahn',
 'richard_rainsford': 'richard_raynsford',
 'richard_randolph': 'dick_randolph',
 'richard_ranger': 'richard_h._ranger',
 'richard_rathmann': 'jim_rathmann',
 'richard_ream': 'rikki_rockett',
 'richard_rechsteiner': 'rick_steiner',
 'richard_reichle': 'dick_reichle',
 'richard_reinhardt': 'richie_ramone',
 'richard_reitzenstein': 'richard_august_reitzenstein',
 'richard_renzi': 'rick_renzi',
 'richard_rescorda': 'rick_rescorla',
 'richard_rex': 'king_richard',
 'richard_ricci': 'elizabeth_smart_kidnapping',
 'richard_richels': 'richard_g._richels',
 'richard_richie': 'richard_stephen_ritchie',
 'richard_ridgeway': 'richard_kirby_ridgeway',
 'richard_riedel': 'richard_h._riedel',
 'richard_rifenburg': 'dick_rifenburg',
 'richard_riggs': 'r._william_riggs',
 'richard_riorden': 'richard_riordan',
 'richard_riordon': 'richard_riordan',
 'richard_robb': 'richie_robb',
 'richard_robles': 'career_girls_murders',
 'richard_rockefeller-silvia': 'rick_rockefeller-silvia',
 'richard_rockwell': 'dick_rockwell',
 'richard_rodney': 'richard_seymour_rodney',
 'richard_roe': 'john_doe',
 'richard_roma': 'glengarry_glen_ross',
 'richard_rood': 'rick_rude',
 'richard_roudebush': 'richard_l._roudebush',
 'richard_rountree': 'richard_roundtree',
 'richard_rouse': 'richard_rouse_iii',
 'richard_roussat': 'arcandam',
 'richard_routley': 'richard_sylvan',
 'richard_rowntree': 'richard_roundtree',
 'richard_ruscyzk': 'richard_rusczyk',
 'richard_rutt': 'cecil_richard_rutt',
 'richard_sabers': 'richard_w._sabers',
 'richard_sabot': 'dick_sabot',
 'richard_saint-george': 'richard_st_george',
 'richard_salant': 'richard_s._salant',
 'richard_salisbury': 'richard_anthony_salisbury',
 'richard_salomon': 'richard_g._salomon',
 'richard_salwitz': 'magic_dick',
 'richard_sandford': 'richard_douglas_sandford',
 'richard_sandoval': 'richie_sandoval',
 'richard_santorum': 'rick_santorum',
 'richard_sarstedt': 'eden_kane',
 'richard_saslaw': 'richard_l._saslaw',
 'richard_saufley': 'richard_c._saufley',
 'richard_savitt': 'dick_savitt',
 'richard_say': 'rick_say',
 'richard_saykally': 'richard_j._saykally',
 'richard_sbragia': 'ricky_sbragia',
 'richard_scaife': 'richard_mellon_scaife',
 'richard_scary': 'richard_scarry',
 'richard_schafrath': 'dick_schafrath',
 'richard_schaukal': 'richard_von_schaukal',
 'richard_schmalensee': 'richard_l._schmalensee',
 'richard_schneider': 'richard_w._schneider',
 'richard_schope': 'richard_shope',
 'richard_schrijnen': 'remi_schrijnen',
 'richard_schrock': 'richard_r._schrock',
 'richard_schroder': 'rick_schroder',
 'richard_schultes': 'richard_evans_schultes',
 'richard_scobee': 'dick_scobee',
 'richard_scrob': 'scrope',
 'richard_scrushy': 'richard_m._scrushy',
 'richard_seamans': 'robert_seamans',
 'richard_searfoss': 'richard_a._searfoss',
 'richard_seltzer': 'richard_blackwell',
 'richard_senate': 'richard_sennett',
 'richard_sennet': 'richard_sennett',
 'richard_shapiro': 'richard_and_esther_shapiro',
 'richard_shaver': 'richard_sharpe_shaver',
 'richard_shea': 'richard_thomas_shea',
 'richard_sheridan': 'richard_brinsley_sheridan',
 'richard_sherman': 'richard_m._sherman',
 'richard_shoup': 'richard_g._shoup',
 'richard_shrobe': 'wu_kwang',
 'richard_shull': 'richard_b._shull',
 'richard_sibbs': 'richard_sibbes',
 'richard_siewert': 'jake_siewert',
 'richard_siferd': 'richard_e._siferd',
 'richard_simkanin': 'richard_michael_simkanin',
 'richard_simms': 'frederick_richard_simms',
 'richard_simons': 'richard_simmons',
 'richard_sisler': 'dick_sisler',
 'richard_skrenta': 'rich_skrenta',
 'richard_slattery': 'richard_x._slattery',
 'richard_slee': 'slee',
 'richard_sloan': 'richard_elihu_sloan',
 'richard_slutzky': 'richard_c._slutzky',
 'richard_smalbroke': 'smalbroke_family',
 'richard_snelling': 'richard_a._snelling',
 'richard_sorenson': 'richard_k._sorenson',
 'richard_sossi': 'richard_a._sossi',
 'richard_southchurch': 'richard_de_southchurch',
 'richard_southern': 'r._w._southern',
 'richard_spaight': 'richard_dobbs_spaight',
 'richard_spottswood': 'richard_k._spottswood',
 'richard_staar': 'richard_felix_staar',
 'richard_stabone': 'growing_pains',
 'richard_stalin': 'richard_stallman',
 'richard_stallings': 'richard_h._stallings',
 'richard_stalman': 'richard_stallman',
 'richard_stamps': 'richard_b._stamps',
 'richard_stands': 'pledge_of_allegiance',
 'richard_stanyhurst': 'richard_stanihurst',
 'richard_stark': 'donald_e._westlake',
 'richard_starkey': 'ringo_starr',
 'richard_starky': 'ringo_starr',
 'richard_starr': 'richard_dean_starr',
 'richard_starrkey': 'ringo_starr',
 'richard_stearn': 'richard_stearns',
 'richard_steel': 'spacehog',
 'richard_steinman': 'jim_steinman',
 'richard_stephenson': 'richie_stephens',
 'richard_stickler': 'dick_stickler',
 'richard_stimson': 'richard_o._stimson',
 'richard_stobbart': 'dickie_stobbart',
 'richard_stoddard': 'richard_henry_stoddard',
 'richard_stolzman': 'richard_stoltzman',
 'richard_storrs': 'richard_salter_storrs',
 'richard_storry-deans': 'richard_storry_deans',
 'richard_story': 'richard_w._story',
 'richard_sturgis': 'richard_clipston_sturgis',
 'richard_sudhalter': 'dick_sudhalter',
 'richard_suhrheinrich': 'richard_fred_suhrheinrich',
 'richard_suiseth': 'richard_swineshead',
 'richard_surber': 'nexia_holdings',
 'richard_surrick': 'richard_barclay_surrick',
 'richard_sutherland': 'richard_k._sutherland',
 'richard_sylvester': 'richard_h._sylvester',
 'richard_synge': 'richard_laurence_millington_synge',
 'richard_syron': 'richard_f._syron',
 'richard_t.chizmar': 'richard_chizmar',
 'richard_t.lee': 'richard_lee',
 'richard_tapia': 'richard_a._tapia',
 'richard_tarleton': 'richard_tarlton',
 'richard_tawney': 'r._h._tawney',
 'richard_teague': 'richard_a._teague',
 'richard_teitelman': 'richard_b._teitelman',
 'richard_terfry': 'buck_65',
 'richard_terrile': 'richard_j._terrile',
 'richard_thirkell': 'richard_thirkeld',
 'richard_thomson': 'richard_thompson',
 'richard_thornburgh': 'dick_thornburgh',
 'richard_thorton': 'richard_thornton',
 'richard_tierney': 'richard_l._tierney',
 'richard_tisei': 'richard_r._tisei',
 'richard_titus': 'richard_d._titus',
 'richard_toclive': 'richard_of_ilchester',
 'richard_tolman': 'richard_c._tolman',
 'richard_townshend': 'richard_w._townshend',
 'richard_trautman': 'richard_trautmann',
 'richard_trevethick': 'richard_trevithick',
 'richard_trezler': 'richard_trexler',
 'richard_truly': 'richard_h._truly',
 'richard_turpin': 'dick_turpin',
 'richard_twardzik': 'dick_twardzik',
 'richard_tyldesley': 'dick_tyldesley',
 'richard_umphrey': 'richard_umphrey_iii',
 'richard_ungar': 'rick_ungar',
 'richard_vail': 'richard_b._vail',
 'richard_valenzuela': 'ritchie_valens',
 'richard_vandenberg': 'richie_vandenberg',
 'richard_vanderveen': 'richard_vander_veen',
 'richard_vasko': 'rick_vasko',
 'richard_veck': 'richard_aubrey_veck',
 'richard_verstegan': 'richard_rowlands',
 'richard_verstegen': 'richard_rowlands',
 'richard_viets': 'richard_noyes_viets',
 'richard_vigneault': 'rick_martel',
 'richard_voorhees': 'richard_lesley_voorhees',
 'richard_vose': 'richard_h._vose',
 'richard_vyse': 'richard_william_howard_vyse',
 'richard_wadhams': 'dick_wadhams',
 'richard_wagnerr': 'richard_wagner',
 'richard_wagoner': 'rick_wagoner',
 'richard_wahnfried': 'klaus_schulze',
 'richard_wailes': 'rusty_wailes',
 'richard_wain': 'richard_william_leslie_wain',
 'richard_waite': 'richard_a._waite',
 'richard_wall': 'ricardo_wall',
 'richard_wallhead': 'r._c._wallhead',
 'richard_warsop': 'robert_warsop',
 'richard_waswo': 'waswo_x._waswo',
 'richard_weigand': 'operation_snow_white',
 'richard_weightman': 'richard_hanson_weightman',
 'richard_weinberg': 'richard_a._weinberg',
 'richard_weisberg': 'richard_h._weisberg',
 'richard_wellens': 'richie_wellens',
 'richard_westcott': 'dick_westcott',
 'richard_westenberg': 'richard_westenburg',
 'richard_westfall': 'richard_s._westfall',
 'richard_whaley': 'richard_s._whaley',
 'richard_whateley': 'richard_whately',
 'richard_whatley': 'richard_whately',
 'richard_whitcomb': 'richard_t._whitcomb',
 'richard_whitely': 'richard_whiteley',
 'richard_whytford': 'richard_whitford',
 'richard_wilde': 'richard_henry_wilde',
 'richard_willoughby': 'richard_de_willoughby',
 'richard_wills': 'richard_j._wills_jr',
 'richard_windmark': 'richard_widmark',
 'richard_winwood': 'richard_i._winwood',
 'richard_wirthlin': 'dick_wirthlin',
 'richard_wise': 'richard_alsop_wise',
 'richard_witts': 'dick_witts',
 'richard_woo': 'richard_ng',
 'richard_woodhall': 'richie_woodhall',
 'richard_woolley': 'richard_van_der_riet_woolley',
 'richard_wurman': 'richard_saul_wurman',
 'richard_wyatt': 'richard_james_wyatt',
 'richard_wyche': 'richard_of_chichester',
 'richard_wynard': 'richard_wynyard',
 'richard_yancey': 'rick_yancey',
 'richard_yatich': 'mubarak_hassan_shami',
 'richard_yoder': 'dick_yoder',
 'richard_zanuck': 'richard_d._zanuck',
 'richard_zimmerman': 'dick_zimmerman',
 'richard_zombo': 'rick_zombo',
 'richard_zouche': 'richard_zouch',
 'richard_zsigmondy': 'richard_adolf_zsigmondy',
 'richard_zumwalt': 'rick_zumwalt',
 'richardella_dulcifica': 'miracle_fruit',
 'richardia_aethiopica': 'zantedeschia_aethiopica',
 'richardia_africana': 'zantedeschia_aethiopica',
 'richardo_salampessy': 'ricardo_salampessy',
 'richardoestesia_gilmorei': 'richardoestesia',
 'richardoestesia_isosceles': 'richardoestesia',
 'richards-gebaur_afb': 'richards-gebaur_air_force_base',
 'richards-gebaur_airport': 'richards-gebaur_air_force_base',
 'richards_bungalow': 'american_system-built_homes',
 'richards_butler': 'reed_smith_richards_butler',
 'richards_deep': 'peru-chile_trench',
 'richards_group': 'the_richards_group',
 'richards_isd': 'richards_independent_school_district',
 'richards_press': 'john_gawsworth',
 'richardson-eugene_highway': 'oregon_route_126',
 'richardson_affair': 'namamugi_incident',
 'richardson_avenue': 'u.s._route_101_in_california',
 'richardson_constant': 'thermionic_emission',
 'richardson_diagram': 'ribbon_diagram',
 'richardson_diagrams': 'ribbon_diagram',
 'richardson_effect': 'lewis_fry_richardson',
 'richardson_gang': 'the_richardson_gang',
 'richardson_hall': 'monash_university',
 'richardson_isd': 'richardson_independent_school_district',
 'richardson_iteration': 'modified_richardson_iteration',
 'richardson_preyer': 'l._richardson_preyer',
 'richardson_road': 'newcastle_university',
 'richardson_rockets': 'dallas_rockets',
 'richardson_romanesque': 'richardsonian_romanesque',
 'richardson_scurry': 'richardson_a._scurry',
 'richardson_trophy': 'george_richardson_memorial_trophy',
 'richardson_university': 'hamilton_university',
 'richardsonius_egregius': 'lahontan_redside',
 'richardus_armachanus': 'richard_fitzralph',
 'richardus_aungerville': 'richard_aungerville',
 'richardus_filoradulphus': 'richard_fitzralph',
 'richardus_fitzralph': 'richard_fitzralph',
 'richardus_sophista': 'richard_rufus_of_cornwall',
 'richarlyson_affair': 'richarlyson_barbosa_felisbino',
 'richart_sowa': 'spiral_island',
 'richate_structure': 'richat_structure',
 'richelieu_battleship': 'french_battleship_richelieu',
 'richelieu_stairs': 'potemkin_stairs',
 'richelieu_steps': 'potemkin_stairs',
 'richens_wootton': 'richens_lacey_wootton',
 'richeria_grandis': 'bois_bande',
 'richerus_remensis': 'richerus',
 'richeson_case': 'clarence_richeson',
 'richest_american': 'forbes_400',
 'richest_countries': 'lists_of_countries_by_gdp',
 'richest_ever': 'wealthy_historical_figures_2008',
 'richest_people': 'billionaire',
 'richest_states': 'states_of_the_united_states_of_america_by_income',
 'richey_james': 'richey_james_edwards',
 'richey_manic': 'richey_james_edwards',
 'richfield_building': 'richfield_tower',
 'richfield_campus': 'globe_university/minnesota_school_of_business',
 'richfield_coliseum': 'coliseum_at_richfield',
 'richfield_oil': 'arco',
 'richi_yokomitsu': 'riichi_yokomitsu',
 'richia_albicosta': 'striacosta',
 'richie_allen': 'dick_allen',
 'richie_bands': 'richard_bands',
 'richie_blackmore': 'ritchie_blackmore',
 'richie_cavendish': 'richard_cavendish',
 'richie_coliseum': 'ritchie_coliseum',
 'richie_cusick': 'richie_tankersley_cusick',
 'richie_daley': 'richard_m._daley',
 'richie_davies': 'ritchie_davies',
 'richie_eyres': 'richard_eyres',
 'richie_gun': 'richard_gun',
 'richie_hastings': 'richard_hastings',
 'richie_howard': 'john_obed_howard',
 'richie_humphreys': 'ritchie_humphreys',
 'richie_jen': 'richie_ren',
 'richie_jones': 'ritchie_jones',
 'richie_kotschau': 'ritchie_kotschau',
 'richie_labamba': 'richie_rosenberg',
 'richie_mathers': 'richard_mathers',
 'richie_moran': 'richard_m._moran',
 'richie_reneberg': 'richey_reneberg',
 'richie_sexon': 'richie_sexson',
 'richie_sowa': 'spiral_island',
 'richie_stringini': 'christopher_stringini',
 'richie_supa': 'richard_supa',
 'richie_tenenbaum': 'the_royal_tenenbaums',
 'richie_valens': 'ritchie_valens',
 'richings_park': 'iver',
 'richland_rams': 'richland_middle_school',
 'richlieu_inc.': 'richelieu_inc.',
 'richly-leaved_dactylorhiza': 'dactylorhiza_foliosa',
 'richman_gordman': 'gordmans',
 'richmar_siberie': 'rocky_siberie',
 'richmond-airport-vancouver_line': 'canada_line',
 'richmond-petersburg_campaign': 'siege_of_petersburg',
 'richmond_200': 'crown_royal_presents_the_your_name_here_400',
 'richmond_250': 'crown_royal_presents_the_your_name_here_400',
 'richmond_400': 'crown_royal_presents_the_your_name_here_400',
 'richmond_500': 'crown_royal_presents_the_your_name_here_400',
 'richmond_agreement': 'timeline-191',
 'richmond_ballerz': 'norfolk_ballerz',
 'richmond_birdwing': 'ornithoptera_richmondia',
 'richmond_branscombe': 'branscombe_richmond',
 'richmond_bulldogs': 'richmond_rovers',
 'richmond_convention': 'virginia_conventions',
 'richmond_eve': 'dick_eve',
 'richmond_fairgrounds': 'richmond_international_raceway',
 'richmond_fc': 'richmond_football_club',
 'richmond_ferry': 'richmond_ferry_terminal',
 'richmond_footbridge': 'richmond_lock_and_footbridge',
 'richmond_hilton': 'richmond_h._hilton',
 'richmond_hobson': 'richmond_pearson_hobson',
 'richmond_hts': 'richmond_heights',
 'richmond_hts.': 'richmond_heights',
 'richmond_index': 'charles_wallace_richmond',
 'richmond_junto': 'thomas_ritchie',
 'richmond_keech': 'richmond_bowling_keech',
 'richmond_lock': 'richmond_lock_and_footbridge',
 'richmond_mall': 'richmond_town_square',
 'richmond_msa': 'richmond-petersburg',
 'richmond_natatorium': 'the_plunge',
 'richmond_news-leader': 'richmond_times-dispatch',
 'richmond_open': 'henrico_county_open',
 'richmond_oval': 'richmond_olympic_oval',
 'richmond_plunge': 'the_plunge',
 'richmond_r.f.c': 'richmond_f.c.',
 'richmond_r.f.c.': 'richmond_f.c.',
 'richmond_rage': 'philadelphia_rage',
 'richmond_refinery': 'chevron_richmond_refinery',
 'richmond_rfc': 'richmond_f.c.',
 'richmond_roosters': 'traverse_city_beach_bums',
 'richmond_secondary': 'richmond_secondary_school',
 'richmond_shipyard': 'richmond_shipyards',
 'richmond_stadium': 'university_of_richmond_stadium',
 'richmond_symphony': 'richmond_symphony_orchestra',
 'richmond_tigers': 'richmond_football_club',
 'richmond_times': 'richmond_times-dispatch',
 'richmond_trophy': 'glover_trophy',
 'richmond_turner': 'richmond_k._turner',
 'richmond_warriors': 'norfolk_ballerz',
 'richner-hanhart_syndrome': 'tyrosinemia_type_ii',
 'richolas_ponting': 'ricky_ponting',
 'richpal_ram': 'richhpal_ram',
 'richter_attack': 'richter-veresov_attack',
 'richter_magnitude': 'richter_magnitude_scale',
 'richter_scale': 'richter_magnitude_scale',
 'richter_ushanas': 'egbert_richter-ushanas',
 'richters_scale': 'richter_magnitude_scale',
 'richterswil_zh': 'richterswil',
 'richtext_format': 'rich_text_format',
 'richthofen_family': 'richthofen',
 'richthofen_range': 'qilian_mountains',
 'richthofen_squadron': 'jasta_11',
 'richting_engeland': 'heading_for_england',
 'richvilla_inn': 'rich_villa_hotel',
 'richwood-delaware_road': 'ohio_state_route_37',
 'richwood-larue_road': 'ohio_state_route_37',
 'richy_rich': 'richie_rich',
 'rician_distribution': 'rice_distribution',
 'ricin_plot': 'wood_green_ricin_plot',
 'ricin_toxin': 'ricin',
 'ricinodendron_rautanenii': 'mongongo',
 'ricinus_communis': 'castor_oil_plant',
 'rick_abelson': 'active_adult_retail',
 'rick_allen': 'richard_allen',
 'rick_allert': 'richard_allert',
 'rick_ames': 'aldrich_ames',
 'rick_ashley': 'rick_astley',
 'rick_asley': 'rick_astley',
 'rick_barns': 'rick_barnes',
 'rick_batino': 'rick_pitino',
 'rick_belluzzo': 'richard_belluzzo',
 'rick_bogner': 'rick_bognar',
 'rick_brookhiser': 'richard_brookhiser',
 'rick_bucher': 'ric_bucher',
 'rick_burch': 'jimmy_eat_world',
 'rick_burgess': 'richard_burgess',
 'rick_calluci': 'mac_taylor',
 'rick_carlyle': 'rick_carlisle',
 'rick_caruso': 'caruso_affiliated',
 'rick_castle': 'richard_castle',
 'rick_charlesworth': 'ric_charlesworth',
 'rick_convertino': 'richard_convertino',
 'rick_corman': 'r.j._corman_railroad_group',
 'rick_croushore': 'rich_croushore',
 'rick_diamonds': 'raekwon',
 'rick_dion': 'gimli_glider',
 'rick_ducharme': 'richard_ducharme',
 'rick_eddins': 'rick_l._eddins',
 'rick_elfman': 'richard_elfman',
 'rick_ellice': 'rick_elice',
 'rick_face': 'billy_ripken',
 'rick_falconwing': 'rickard_falkvinge',
 'rick_falkvinge': 'rickard_falkvinge',
 'rick_flagg': 'rick_flag',
 'rick_flair': 'ric_flair',
 'rick_fliehr': 'ric_flair',
 'rick_frenkel': 'richard_frenkel',
 'rick_friedrich': 'i_got_a_crush..._on_obama',
 'rick_galles': 'galles_racing',
 'rick_gardner': 'parliament-funkadelic',
 'rick_gay': 'richard_gay',
 'rick_gossage': 'goose_gossage',
 'rick_grech': 'ric_grech',
 'rick_grey': 'rick_gray',
 'rick_hatton': 'ricky_hatton',
 'rick_hatula': 'rick_hautala',
 'rick_hauck': 'frederick_hauck',
 'rick_hautula': 'rick_hautala',
 'rick_hilton': 'richard_hilton',
 'rick_hite': 'richard_hite',
 'rick_holmes': 'richard_holmes',
 'rick_holyfield': 'rick_holifield',
 'rick_hooyboer': 'rick_hooijboer',
 'rick_horton': 'ricky_horton',
 'rick_houtala': 'rick_hautala',
 'rick_hoyt': 'team_hoyt',
 'rick_huatala': 'rick_hautala',
 'rick_huatula': 'rick_hautala',
 'rick_husband': 'richard_douglas_husband',
 'rick_impallaria': 'richard_impallaria',
 'rick_jackett': 'finger_eleven',
 'rick_jeanerette': 'rick_jeanneret',
 'rick_jenerette': 'rick_jeanneret',
 'rick_keller': 'ric_keller',
 'rick_kolbe': 'winrich_kolbe',
 'rick_kruijs': 'rick_kruys',
 'rick_lansing': 'ric_lansing',
 'rick_levanthal': 'rick_leventhal',
 'rick_linnehan': 'richard_m._linnehan',
 'rick_macarthur': 'john_r._macarthur',
 'rick_machar': 'riek_machar',
 'rick_mageras': 'rick_majerus',
 'rick_maloney': 'rich_maloney',
 'rick_masters': 'ric_hochet',
 'rick_mastracchio': 'richard_mastracchio',
 'rick_mayall': 'rik_mayall',
 'rick_mccollum': 'the_afghan_whigs',
 'rick_miller': 'richard_miller',
 'rick_morton': 'ricky_morton',
 'rick_nattress': 'ric_nattress',
 'rick_neilsen': 'rick_nielsen',
 'rick_nelson': 'ricky_nelson',
 'rick_nielson': 'rick_nielsen',
 'rick_nugent': 'belfast_citybeat',
 'rick_ocasek': 'ric_ocasek',
 'rick_patterson': 'rick_paterson',
 'rick_pearlstein': 'rick_perlstein',
 'rick_pierson': 'rick_pearson',
 'rick_pildes': 'richard_pildes',
 'rick_piltz': 'rick_s._piltz',
 'rick_plant': 'ricky_plant',
 'rick_pombo': 'richard_pombo',
 'rick_ponting': 'ricky_ponting',
 'rick_priestly': 'rick_priestley',
 'rick_quade': 'ricky_quade',
 'rick_rashid': 'richard_rashid',
 'rick_rechsteiner': 'rick_steiner',
 'rick_requer': 'oscar_requer',
 'rick_reuben': 'rick_rubin',
 'rick_rockefeller': 'rick_rockefeller-silvia',
 'rick_roll': 'rickrolling',
 'rick_rolled': 'rickrolling',
 'rick_rolling': 'rickrolling',
 'rick_romero': 'ric_romero',
 'rick_rood': 'rick_rude',
 'rick_roode': 'rick_rude',
 'rick_rossner': 'rick_rosner',
 'rick_ruben': 'rick_rubin',
 'rick_rumble': 'rumble_in_the_morning',
 'rick_sanders': 'ric_sanders',
 'rick_schroeder': 'rick_schroder',
 'rick_scott': 'richard_scott',
 'rick_searfoss': 'richard_a._searfoss',
 'rick_semmler': 'wtwo',
 'rick_siferd': 'richard_e._siferd',
 'rick_silvia': 'rick_rockefeller-silvia',
 'rick_simmler': 'wtwo',
 'rick_slaughter': 'richard_slaughter',
 'rick_solomon': 'rick_salomon',
 'rick_spooner': 'richard_t._spooner',
 'rick_statman': 'richard_statman',
 'rick_steamboat': 'ricky_steamboat',
 'rick_steeves': 'rick_steves',
 'rick_stengel': 'richard_stengel',
 'rick_sturckow': 'frederick_w._sturckow',
 'rick_sutcliff': 'rick_sutcliffe',
 'rick_teitelman': 'richard_b._teitelman',
 'rick_titan': 'rick_bognar',
 'rick_verbrugghe': 'rik_verbrugghe',
 'rick_verret': 'team_sleep',
 'rick_wake': 'ric_wake',
 'rick_waller': 'rik_waller',
 'rick_walters': 'slick_rick',
 'rick_wilde': 'ricki_wilde',
 'rick_wolff': 'richard_wolff',
 'rickard_andersson': 'punbb',
 'rickard_astley': 'rick_astley',
 'rickard_bruch': 'ricky_bruch',
 'rickard_christophers': 'samuel_rickard_christophers',
 'rickard_gwydir': 'rickard_d._gwydir',
 'rickard_stark': 'house_stark',
 'rickard_strand': 'suburban_kids_with_biblical_names',
 'rickart_ring': 'baer_ring',
 'rickarton_estate': 'rickarton_house',
 'rickenbacher_guitars': 'rickenbacker',
 'rickenbacker_1999': 'rickenbacker_4001',
 'rickenbacker_325c58': 'rickenbacker_325',
 'rickenbacker_4001lh': 'rickenbacker_4001',
 'rickenbacker_4001s': 'rickenbacker_4001',
 'rickenbacker_4001v63': 'rickenbacker_4001',
 'rickenbacker_afb': 'rickenbacker_air_national_guard_base',
 'rickenbacker_angb': 'rickenbacker_air_national_guard_base',
 'rickenbacker_field': 'dobbins_air_reserve_base',
 'rickenbacker_guitar': 'rickenbacker',
 'rickenbacker_guitars': 'rickenbacker',
 'rickenbaker_causeway': 'rickenbacker_causeway',
 'rickenbrode_stadium': 'bearcat_stadium',
 'ricker_wavelet': 'mexican_hat_wavelet',
 'rickert_house': 'max_palevsky_residential_commons',
 'ricketts_house': 'house_system_at_the_california_institute_of_technology',
 'rickettsia_burnetii': 'coxiella_burnetii',
 'rickettsia_diaporica': 'coxiella_burnetii',
 'rickettsia_infections': 'rickettsia',
 'rickettsia_psittaci': 'chlamydophila_psittaci',
 'rickettsia_quintana': 'bartonella_quintana',
 'rickettsia_trachomae': 'chlamydia_trachomatis',
 'rickettsia_tsutsugamushi': 'orientia',
 'rickettsiaceae_infections': 'rickettsiaceae',
 'rickettsial_disease': 'rickettsia',
 'rickety_rosary': 'rachitic_rosary',
 'rickey_bibey': 'ricky_bibey',
 'rickey_gervais': 'ricky_gervais',
 'rickey_goodling': 'rickey_lime',
 'rickey_guttormson': 'rick_guttormson',
 'rickey_harrison': 'hudson_dusters',
 'rickey_hatton': 'ricky_hatton',
 'rickey_hendon': 'rickey_r._hendon',
 'rickey_smith': 'mickey_smith',
 'rickey_walcott': 'rickey_a._walcott',
 'ricki-lee_babbington': 'ricki-lee_coulter',
 'ricki-lee_discography': 'ricki-lee_coulter_discography',
 'ricki_fulton': 'rikki_fulton',
 'ricki_lee': 'ricki-lee_coulter',
 'ricki_rocket': 'rikki_rockett',
 'ricki_rockett': 'rikki_rockett',
 'ricki_vandusen': 'mildred_kornman',
 'rickie_hatton': 'ricky_hatton',
 'rickie_yam': 'richie_ren',
 'rickies_bbs': 'hairy_troll_bbs',
 'rickly_clousing': 'ricky_clousing',
 'rickmansworth_west': 'rickmansworth',
 'ricknield_street': 'icknield_street',
 'rickolas_ponting': 'ricky_ponting',
 'rickter_scale': 'richter_magnitude_scale',
 'rickwood_park': 'rickwood_field',
 'ricky_arnold': 'richard_r._arnold',
 'ricky_beeks': 'jeffrey_dahmer',
 'ricky_bobby': 'talladega_nights:_the_ballad_of_ricky_bobby',
 'ricky_bordallo': 'ricardo_bordallo',
 'ricky_brigante': 'inside_the_magic',
 'ricky_calloway': 'rick_calloway',
 'ricky_cruz': 'nicky_cruz',
 'ricky_dean': 'duets',
 'ricky_demarco': 'richard_demarco',
 'ricky_dunigan': 'lord_infamous',
 'ricky_fitness': 'richard_falomir',
 'ricky_fulton': 'rikki_fulton',
 'ricky_gervaise': 'ricky_gervais',
 'ricky_gervias': 'ricky_gervais',
 'ricky_green': 'rickey_green',
 'ricky_harnett': 'ricci_harnett',
 'ricky_henderson': 'rickey_henderson',
 'ricky_hilton': 'richard_hilton',
 'ricky_i': 'ricky_1',
 'ricky_jefferson': 'richard_jefferson',
 'ricky_johnson': 'rick_johnson',
 'ricky_lake': 'ricki_lake',
 'ricky_lambert': 'rickie_lambert',
 'ricky_lauren': 'ralph_lauren',
 'ricky_mahorn': 'rick_mahorn',
 'ricky_mavuba': 'mafuila_mavuba',
 'ricky_mckinnie': 'the_blind_boys_of_alabama',
 'ricky_medlocke': 'rickey_medlocke',
 'ricky_minor': 'rickey_minor',
 'ricky_o': 'riki-oh:_the_story_of_ricky',
 'ricky_olarenshaw': 'rick_olarenshaw',
 'ricky_ord': 'deutschland_sucht_den_superstar',
 'ricky_parkey': 'rickey_parkey',
 'ricky_preddie': 'murder_of_damilola_taylor',
 'ricky_revesz': 'richard_revesz',
 'ricky_rocket': 'rikki_rockett',
 'ricky_rockett': 'rikki_rockett',
 'ricky_roma': 'glengarry_glen_ross',
 'ricky_ross': 'rick_ross',
 'ricky_santana': 'aldo_ortiz',
 'ricky_school': 'rickmansworth_school',
 'ricky_schroder': 'rick_schroder',
 'ricky_schroeder': 'rick_schroder',
 'ricky_shroder': 'rick_schroder',
 'ricky_skagg': 'ricky_skaggs',
 'ricky_smith': 'rick_smith',
 'ricky_sprocket': 'ricky_sprocket:_showbiz_boy',
 'ricky_subagdja': 'ricky_subagja',
 'ricky_tick': 'ricky-tick',
 'ricky_ullman': 'raviv_ullman',
 'ricky_ulman': 'raviv_ullman',
 'ricky_villa': 'ricardo_villa',
 'ricky_walters': 'slick_rick',
 'ricky_wilde': 'ricki_wilde',
 'rico_act': 'racketeer_influenced_and_corrupt_organizations_act',
 'rico_costantino': 'rico_constantino',
 'rico_drayton': 'flavor_flav',
 'rico_law': 'racketeer_influenced_and_corrupt_organizations_act',
 'rico_marcelli': 'ulderico_marcelli',
 'rico_puno': 'rico_j._puno',
 'rico_roberts': 'rick_roberts',
 'ricobayo_arch': 'ricobayo_dam_arch_bridge',
 'ricochet_fire': 'ricochet',
 'ricochet_river': 'robin_cody',
 'ricochet_robots': 'ricochet_robot',
 'ricoh_2a07': 'ricoh_2a03',
 'ricoh_australia': 'ricoh',
 'ricoh_company': 'ricoh',
 'ricoh_cup': 'liguang_cup',
 'ricoh_global': 'ricoh',
 'ricotta_cheese': 'ricotta',
 'rictal_bristle': 'feather',
 'ricter_scale': 'richter_magnitude_scale',
 'rictus_varus': 'rictius_varus',
 'rid-iodal_h-eireann': 'crom_cruach',
 'rida_garari': 'reza_jabari',
 'rida_scafati': 'scafati_basket',
 'ridala_vald': 'ridala_parish',
 'riddarholm_church': 'riddarholmen_church',
 'riddel_akua': 'riddell_akua',
 'ridden_bare-back': 'bareback_riding',
 'ridden_bareback': 'bareback_riding',
 'riddervoldsgate_2': 'inkognitogata_18',
 'riddes_vs': 'riddes',
 'riddim_ribbon': 'tapulous',
 'riddle_contest': 'riddle',
 'riddle_game': 'riddle',
 'riddle_rider': 'the_riddle_rider',
 'riddle_song': 'the_riddle_song',
 'riddlesdown_station': 'riddlesdown_railway_station',
 'riddleton_junction': 'west_jersey_and_seashore_railroad',
 'ride_along': 'ride-along',
 'ride_back': 'rideback',
 'ride_bare-back': 'bareback_riding',
 'ride_bareback': 'bareback_riding',
 'ride_boreal': 'boreal_mountain_resort',
 'ride_buyer': 'pay_driver',
 'ride_cymbals': 'ride_cymbal',
 'ride_pattern': 'ride_cymbal',
 'ride_sharing': 'carpool',
 'ride_shotgun': 'riding_shotgun',
 'rideau_center': 'rideau_centre',
 'rideau_institute': 'rideau_institute_on_international_affairs',
 'rideau_lake': 'big_rideau_lake',
 'rideau_waterway': 'rideau_canal',
 'ridenhour_prize': 'the_ridenhour_prizes',
 'ridenhour_prizes': 'the_ridenhour_prizes',
 'rider-waite-smith_deck': 'rider-waite_tarot_deck',
 'rider-waite_tarot': 'rider-waite_tarot_deck',
 'rider_athletics': 'rider_broncs',
 'rider_broncos': 'rider_broncs',
 'rider_college': 'rider_university',
 'rider_cup': 'ryder_cup',
 'rider_ericsson': 'rider-ericsson_engine_company',
 'rider_finishers': 'rider_kick',
 'rider_haggard': 'henry_rider_haggard',
 'rider_henshin': 'kamen_rider_1',
 'rider_machine': 'kamen_rider_series',
 'rider_pt.2': 'rider_pt._2',
 'rider_scott': 'ryder_scott',
 'rider_sports': 'rider_broncs',
 'rider_tarot': 'rider-waite_tarot_deck',
 'rider_waite': 'rider-waite_tarot_deck',
 'riderch_hael': 'riderch_i_of_alt_clut',
 'riderch_ii': 'riderch_ii_of_alt_clut',
 'rides_bare-back': 'bareback_riding',
 'rides_bareback': 'bareback_riding',
 'rideshare_agency': 'carpool',
 'ridge-nosed_rattlesnake': 'crotalus_willardi',
 'ridge-pull_theory': 'ridge-push',
 'ridge-push_theory': 'ridge-push',
 'ridge-tailed_monitor': 'spiny-tailed_monitor',
 'ridge_alternate': 'ridge_route',
 'ridge_barrow': 'bank_barrow',
 'ridge_gourd': 'luffa',
 'ridge_mound': 'bank_barrow',
 'ridge_regression': 'tikhonov_regularization',
 'ridge_soaring': 'ridge_lift',
 'ridge_tree': 'cut_locus',
 'ridge_way': 'ridgeway',
 'ridge_ways': 'ridgeway',
 'ridgeacre_branch': 'ridgacre_branch',
 'ridged_gourd': 'luffa',
 'ridged_luffa': 'luffa_acutangula',
 'ridged_poles': 'strong_focusing',
 'ridged_pteralyxia': 'pteralyxia_macrocarpa',
 'ridgedale_mall': 'ridgedale_center',
 'ridgefield_press': 'the_ridgefield_press',
 'ridgeleigh_terrace': 'charles_f._kettering_house',
 'ridgemont_high': 'fast_times_at_ridgemont_high',
 'ridgen_king': 'kings_of_shambhala',
 'ridgenose_rattlesnake': 'crotalus_willardi',
 'ridgetown_college': 'ontario_agricultural_college',
 'ridgewood_cc': 'ridgewood_country_club',
 'ridgley_powers': 'ridgley_c._powers',
 'ridgmont_brickworks': 'ridgmont',
 'ridgway_knight': 'ridgway_b._knight',
 'ridgwayia_pinicola': 'aztec_thrush',
 'ridha_antar': 'roda_antar',
 'ridhuan_muhammad': 'muhammad_ridhuan',
 'ridiculous_theatre': 'theatre_of_the_ridiculous',
 'riding/horse_stance': 'stance',
 'riding_aid': 'riding_aids',
 'riding_apcs': 'tank_desant',
 'riding_bare-back': 'bareback_riding',
 'riding_bareback': 'bareback_riding',
 'riding_bitch': 'pillion',
 'riding_boots': 'riding_boot',
 'riding_breeches': 'breeches',
 'riding_gaiter': 'gaiters',
 'riding_gaiters': 'gaiters',
 'riding_halter': 'bitless_bridle',
 'riding_hat': 'equestrian_helmet',
 'riding_helmet': 'equestrian_helmet',
 'riding_horse': 'equestrianism',
 'riding_pillion': 'pillion',
 'riding_quirt': 'quirt',
 'riding_railroad': 'ridable_miniature_railway',
 'riding_school': 'riding_academy',
 'riding_schools': 'riding_academy',
 'riding_snowflakes': 'molecularium',
 'riding_stance': 'stance',
 'riding_steers': 'steer_riding',
 'riding_suit': 'motorcycle_safety_clothing',
 'riding_sword': 'rapier',
 'riding_tanks': 'tank_desant',
 'riding_therapy': 'therapeutic_horseback_riding',
 'ridings_school': 'the_ridings_school',
 'ridler_award': 'autorama',
 'ridley_baronets': 'viscount_ridley',
 'ridley_building': 'newcastle_university_buildings',
 'ridley_football': 'ridley_high_school',
 'ridley_walker': 'riddley_walker',
 'ridolfo_baglioni': 'rodolfo_baglioni',
 'ridolfo_ghirlandajo': 'ridolfo_ghirlandaio',
 'ridouane_shakur': 'radwan_al_shakouri',
 'riduan_isamudin': 'riduan_isamuddin',
 'riduan_isomuddin': 'riduan_isamuddin',
 'riduan_isomudin': 'riduan_isamuddin',
 'ridwan_ahmed': 'riz_ahmed',
 'ridwan_khalid': 'ridouane_khalid',
 'rie_etou': 'rie_eto',
 'rie_funakoshi': 'rie_fu',
 'rie_fuu': 'rie_fu',
 'rie_hu': 'rie_fu',
 'rie_isogai': 'murder_of_rie_isogai',
 'rie_sawaguchi': 'chie_sawaguchi',
 'riebener_lake': 'riebener_see',
 'rieber_hall': 'ucla_student_housing',
 'rieber_skinn': 'gc_rieber',
 'rieber_terrace': 'ucla_student_housing',
 'rieber_vista': 'ucla_student_housing',
 'ried-brig_vs': 'ried-brig',
 'ried_brig': 'ried-brig',
 'ried_railway': 'riedbahn',
 'riederalp_vs': 'riederalp',
 'riedermeister_move': 'reidemeister_move',
 'riedermeister_moves': 'reidemeister_move',
 'riedern_gl': 'riedern',
 'riedholz_so': 'riedholz',
 'riegelmine_43': 'riegel_mine_43',
 'riegelwood_tornado': 'mid-november_2006_tornado_outbreak',
 'rieger_brothers': 'rieger_orgelbau',
 'rieger_organ': 'rieger_orgelbau',
 'riehen_bs': 'riehen',
 'riein_gr': 'riein',
 'rieke_iron': 'rieke_metals',
 'rieke_magnesium': 'rieke_metals',
 'rieke_metal': 'rieke_metals',
 'rieke_nickel': 'rieke_metals',
 'rieke_zinc': 'rieke_metals',
 'riel_rebellions': 'riel_rebellion',
 'riem_airport': 'munich-riem_airport',
 'rieman_sphere': 'riemann_sphere',
 'riemanian_curvature': 'riemann_curvature_tensor',
 'riemann-christoffel_tensor': 'riemann_curvature_tensor',
 'riemann_conditions': 'abelian_variety',
 'riemann_conjecture': 'riemann_hypothesis',
 'riemann_geometry': 'riemannian_geometry',
 'riemann_hypotheses': 'riemann_hypothesis',
 'riemann_integrability': 'riemann_integral',
 'riemann_integrable': 'riemann_integral',
 'riemann_integration': 'riemann_integral',
 'riemann_matrices': 'schottky_problem',
 'riemann_matrix': 'schottky_problem',
 'riemann_space': 'metric_space',
 'riemann_sums': 'riemann_sum',
 'riemann_surfaces': 'riemann_surface',
 'riemann_tensor': 'riemann_curvature_tensor',
 'riemann_theorem': 'riemann_series_theorem',
 'riemann_xi-function': 'riemann_xi_function',
 'riemann_z-function': 'riemann_zeta_function',
 'riemann_zeta': 'riemann_zeta_function',
 'riemann_zeta-function': 'riemann_zeta_function',
 'riemann_zeta-hypothesis': 'riemann_hypothesis',
 'riemannian_connection': 'metric_connection',
 'riemannian_curvature': 'riemann_curvature_tensor',
 'riemannian_manifolds': 'riemannian_manifold',
 'riemannian_metric': 'riemannian_manifold',
 'riemenstalden_sz': 'riemenstalden',
 'riemman_gas': 'primon_gas',
 'riemman_hypothesis': 'riemann_hypothesis',
 'rienhold_niebuhr': 'reinhold_niebuhr',
 'rientro_dolce': 'rientrodolce',
 'rienze_johnston': 'rienzi_melville_johnston',
 'rienzi_johnston': 'rienzi_melville_johnston',
 'riera_rodrigo': 'rodrigo_riera',
 'riesco_gallery': 'croydon_clocktower',
 'riesel_conjecture': 'riesel_number',
 'riesel_isd': 'riesel_independent_school_district',
 'riesel_problem': 'riesel_number',
 'riesen_mountains': 'karkonosze',
 'riesling_blanc': 'riesling',
 'riesling_italianski': 'welschriesling',
 'riesling_italico': 'welschriesling',
 'riesling_italien': 'welschriesling',
 'riesling_noir': 'pinot_meunier',
 'riesling_renano': 'riesling',
 'riesser_lake': 'riessersee',
 'riesser_see': 'riessersee',
 'riesz-markov_theorem': 'riesz_representation_theorem',
 'riesz_basis': 'riesz_sequence',
 'riesz_criterion': 'riesz_function',
 'riesz_frigyes': 'frigyes_riesz',
 'riesz_isomorphism': 'riesz_representation_theorem',
 'rietburg_castle': 'rietburg',
 'rieti_province': 'province_of_rieti',
 'rietumu_bank-riga': 'rietumu_banka_-_riga',
 'rietveld_academie': 'gerrit_rietveld_academie',
 'rietveld_academy': 'gerrit_rietveld_academie',
 'rietveld_join': 'rietveld_joint',
 'riex_vd': 'riex',
 'rif_atlas': 'rif',
 'rif_berber': 'tarifit_language',
 'rif_coogan': 'adam_rifkin',
 'rif_dimashq': 'rif_dimashq_governorate',
 'rif_language': 'rif_languages',
 'rif_mountains': 'rif',
 'rif_people': 'riffian_people',
 'rif_wars': 'rif_war',
 'rifa_publications': 'vjm_media_group',
 'rifaat_al-mahgoub': 'rifaat_el-mahgoub',
 'rifaat_assad': 'rifaat_al-assad',
 'rifaat_garana': 'rifaat_garrana',
 'rifaat_ismael': 'refaat_ismael',
 'rifamycin_antibiotics': 'rifamycin',
 'rifat_assad': 'rifaat_al-assad',
 'rifat_garana': 'rifaat_garrana',
 'rifat_garrana': 'rifaat_garrana',
 'rifat_kassis': 'rifat_odeh_kassis',
 'rifat_turk': 'rifaat_turk',
 'rife_device': 'royal_rife',
 'rife_devices': 'royal_rife',
 'rife_machine': 'royal_rife',
 'riff-driven_song': 'riff_driven',
 'riff-driven_songs': 'riff_driven',
 'riff_berber': 'tarifit_language',
 'riff_language': 'tarifit_language',
 'riff_languages': 'rif_languages',
 'riff_tracks': 'rifftrax',
 'riff_trax': 'rifftrax',
 'riff_war': 'rif_war',
 'riffel_lake': 'riffelsee',
 'riffel_see': 'riffelsee',
 'rifferswil_zh': 'rifferswil',
 'riffi_language': 'tarifit_language',
 'riffian_skink': 'chalcides_colosii',
 'riffle_bug': 'veliidae',
 'riffle_bugs': 'veliidae',
 'riffle_dace': 'rhinichthys',
 'riffle_lake': 'riffe_lake',
 'rifi_language': 'tarifit_language',
 'rifidah_shia': 'rafida',
 'rifle_barrel': 'gun_barrel',
 'rifle_busby': 'busby',
 'rifle_chess': 'chess_variant',
 'rifle_musket': 'rifled_musket',
 'rifle_pit': 'defensive_fighting_position',
 'rifle_platoon': 'platoon',
 'rifle_range': 'shooting_range',
 'rifle_regiment': 'light_infantry',
 'rifle_regiments': 'light_infantry',
 'rifle_scope': 'telescopic_sight',
 'rifled_barrel': 'rifling',
 'rifled_breech-loader': 'rifled_breech_loader',
 'rifled_firearms': 'firearm',
 'rifled_gun': 'rifling',
 'rifled_muskets': 'rifled_musket',
 'rifleman_dodd': 'death_to_the_french',
 'rifles_troops': 'rifle_troops',
 'rifondazione_comunista': 'communist_refoundation_party',
 'riforma_gentile': 'gentile_reform',
 'rifqa_bary': 'fathima_rifqa_bary_conversion_and_custody_controversy',
 'rift_basin': 'rift',
 'rift_generator': 'scrin',
 'rift_lake': 'rift_valley_lakes',
 'rift_lakes': 'rift_valley_lakes',
 'rift_languages': 'south_cushitic_languages',
 'rift_system': 'rift',
 'riftia_pachyptila': 'giant_tube_worm',
 'riftwar_saga': 'the_riftwar_saga',
 'rig_floor': 'drill_floor',
 'rig_veda': 'rigveda',
 'rig_vedic': 'rigveda',
 'riga_2000': 'hk_riga_2000',
 'riga_airport': 'riga_international_airport',
 'riga_arena': 'arena_riga',
 'riga_balsam': 'riga_black_balsam',
 'riga_balzam': 'riga_black_balsam',
 'riga_county': 'riga_district',
 'riga_governorate': 'governorate_of_livonia',
 'riga_gulf': 'gulf_of_riga',
 'riga_pea': 'lathyrus_sativus',
 'riga_peace': 'peace_of_riga',
 'riga_polytechnical': 'riga_technical_university',
 'riga_polytechnicum': 'riga_technical_university',
 'riga_pride': 'riga_pride_and_friendship_days',
 'riga_province': 'governorate_of_livonia',
 'riga_treaty': 'peace_of_riga',
 'riga_vanderers': 'riga_vanderer',
 'riga_wanderer': 'riga_vanderer',
 'rigas_county': 'riga_district',
 'rigas_fereos': 'rigas_feraios',
 'rigas_ferraios': 'rigas_feraios',
 'rigas_motormuzejs': 'riga_motor_museum',
 'rigas_pheraios': 'rigas_feraios',
 'rigas_pils': 'riga_castle',
 'rigas_rajons': 'riga_district',
 'rigas_velestinlis': 'rigas_feraios',
 'rigas_velestinlis-fereos': 'rigas_feraios',
 'rigden_king': 'kings_of_shambhala',
 'rigden_kings': 'kings_of_shambhala',
 'rigel_4': 'wolf_in_the_fold',
 'rigel_7': 'kang_and_kodos',
 'rigel_b': 'rigel',
 'rigel_catastrophe': 'ms_rigel',
 'rigel_concourse': 'demon_princes',
 'rigel_iv': 'wolf_in_the_fold',
 'rigel_kent': 'alpha_centauri',
 'rigel_kentaurus': 'alpha_centauri',
 'riger_mortis': 'rigor_mortis',
 'rigged_demo': 'tech_demo',
 'rigged_election': 'electoral_fraud',
 'rigged_elections': 'electoral_fraud',
 'rigged_manifold': 'parallelizable_manifold',
 'rigger_boots': 'rigger_boot',
 'rigging_angle': 'angle_of_incidence',
 'rigging_election': 'electoral_fraud',
 'riggisberg_be': 'riggisberg',
 'riggs_library': 'georgetown_university',
 'righi-leduc_effect': 'thermal_hall_effect',
 'righi_effect': 'thermal_hall_effect',
 'right-angle_wiring': 'manhattan_wiring',
 'right-angled_triangle': 'special_right_triangles',
 'right-eye_flounder': 'pleuronectidae',
 'right-hand_drive': 'right-_and_left-hand_traffic',
 'right-hand_knitting': 'english_knitting',
 'right-hand_man': 'assistant',
 'right-hand_path': 'left-hand_path_and_right-hand_path',
 'right-hand_side': 'sides_of_an_equation',
 'right-hand_traffic': 'right-_and_left-hand_traffic',
 'right-handed_knitting': 'english_knitting',
 'right-handed_rule': 'right-hand_rule',
 'right-in/right-out_access': 'right-in/right-out',
 'right-in/right-out_ramp': 'right-in/right-out',
 'right-in_right-out': 'right-in/right-out',
 'right-left_confusion': 'relative_direction',
 'right-noetherian_ring': 'noetherian_ring',
 'right-of-way_trail': 'rail_trail',
 'right-side_driving': 'right-_and_left-hand_traffic',
 'right-skewed_curve': 'skewness',
 'right-skewed_distribution': 'skewness',
 'right-to-farm_law': 'right-to-farm_laws',
 'right-to-left_text': 'bi-directional_text',
 'right-to-work_laws': 'right-to-work_law',
 'right-to-work_state': 'right-to-work_law',
 'right-truncatable_prime': 'truncatable_prime',
 'right-whale_dolphin': 'right_whale_dolphin',
 'right-wing_anarchism': 'free-market_anarchism',
 'right-wing_conspiracy': 'vast_right-wing_conspiracy',
 'right-wing_extremism': 'far_right',
 'right-wing_neoliberalism': 'thatcherism',
 'right-wing_populist': 'right-wing_populism',
 'right-wing_terrorism': 'terrorism',
 'right-wing_terrorist': 'terrorism',
 'right/left_confusion': 'relative_direction',
 'right_act': 'semigroup_action',
 'right_adjoint': 'adjoint_functors',
 'right_anarchism': 'right-anarchism',
 'right_angles': 'right_angle',
 'right_arm': 'right-arm',
 'right_around': 'right_round',
 'right_assension': 'right_ascension',
 'right_assention': 'right_ascension',
 'right_associative': 'operator_associativity',
 'right_auricle': 'right_atrial_appendage',
 'right_auricula': 'right_atrial_appendage',
 'right_away': 'vinyl_confessions',
 'right_bank': 'rive_droite',
 'right_brachiocephalic': 'brachiocephalic_vein',
 'right_bracket': 'bracket',
 'right_brain': 'lateralization_of_brain_function',
 'right_brained': 'lateralization_of_brain_function',
 'right_breast': 'breast',
 'right_bronchus': 'right_main_bronchus',
 'right_button': 'pointing_device',
 'right_cancellation': 'string_operations',
 'right_colic': 'right_colic_artery',
 'right_coronary': 'right_coronary_artery',
 'right_coset': 'coset',
 'right_crus': 'crus',
 'right_cusp': 'cusps_of_heart_valves',
 'right_diagonal': 'diagonal_system_of_control',
 'right_effort': 'four_right_exertions',
 'right_eser': 'socialist-revolutionary_party',
 'right_extremism': 'far_right',
 'right_extremist': 'far_right',
 'right_field': 'right_fielder',
 'right_gastric': 'right_gastric_artery',
 'right_gastroepiploic': 'right_gastro-omental_artery',
 'right_half': 'wing_half',
 'right_hand': 'right-handedness',
 'right_handed': 'right-handedness',
 'right_handedness': 'right-handedness',
 'right_hander': 'right-handedness',
 'right_handers': 'right-handedness',
 'right_hands': 'right-handedness',
 'right_hegelian': 'right_hegelians',
 'right_hon.': 'the_right_honourable',
 'right_honorable': 'the_right_honourable',
 'right_honourable': 'the_right_honourable',
 'right_hook': 'the_right_hook',
 'right_hypochondrium': 'hypochondrium',
 'right_identity': 'identity_element',
 'right_invertible': 'inverse_element',
 'right_libertarian': 'right-libertarianism',
 'right_libertarianism': 'right-libertarianism',
 'right_limit': 'one-sided_limit',
 'right_lobe': 'right_lobe_of_liver',
 'right_margin': 'right_border_of_heart',
 'right_midfield': 'midfielder',
 'right_midfielder': 'midfielder',
 'right_mind': 'lateralization_of_brain_function',
 'right_neglect': 'hemispatial_neglect',
 'right_olive': 'olivary_body',
 'right_opinion': 'platonism',
 'right_party': 'moderate_party',
 'right_prime': 'truncatable_prime',
 'right_rev.': 'right_reverend',
 'right_s-act': 'semigroup_action',
 'right_shift': 'logical_shift',
 'right_side': 'relative_direction',
 'right_socialist-revolutionaries': 'socialist-revolutionary_party',
 'right_stuf': 'the_right_stuf_international',
 'right_stuff': 'the_right_stuff',
 'right_subclavian': 'subclavian_artery',
 'right_suprarenal': 'suprarenal_veins',
 'right_tibia': 'tibia',
 'right_transversal': 'transversal',
 'right_triangle': 'special_right_triangles',
 'right_triangles': 'special_right_triangles',
 'right_understanding': 'noble_eightfold_path',
 'right_ventricular': 'right_ventricle',
 'right_whales': 'right_whale',
 'right_wing': 'right-wing_politics',
 'right_winged': 'right-wing_politics',
 'right_winger': 'right-wing_politics',
 'right_wingers': 'right-wing_politics',
 'righteous_babe': 'righteous_babe_records',
 'righteous_brothers': 'the_righteous_brothers',
 'righteous_caliphs': 'rashidun',
 'righteous_gentile': 'righteous_among_the_nations',
 'righteous_gentiles': 'righteous_among_the_nations',
 'righteous_killing': 'righteous_kill',
 'righteous_pagan': 'virtuous_pagan',
 'righteous_proselyte': 'proselyte',
 'righteye_flounder': 'pleuronectidae',
 'righthand_rule': 'right-hand_rule',
 'righting_arm': 'metacentric_height',
 'righting_moment': 'sailing_ballast',
 'rightous_kill': 'righteous_kill',
 'rights_activist': 'human_rights_defender',
 'rights_libertarianism': 'deontological_libertarianism',
 'rights_libertarians': 'deontological_libertarianism',
 'rights_manager': 'digital_rights_management',
 'rights_movement': 'civil_rights_movement',
 'rights_offer': 'rights_issue',
 'rights_privacy': 'privacy',
 'rightwing_authoritarianism': 'right-wing_authoritarianism',
 'rigi_mountain': 'rigi',
 'rigid-body_dynamics': 'rigid_body_dynamics',
 'rigid-body_kinematics': 'rigid_body',
 'rigid-hull_inflatable': 'rigid-hulled_inflatable_boat',
 'rigid-hulled_inflatable': 'rigid-hulled_inflatable_boat',
 'rigid_bodies': 'rigid_body',
 'rigid_designation': 'rigid_designator',
 'rigid_designators': 'rigid_designator',
 'rigid_group': 'inverse_galois_problem',
 'rigid_hornswort': 'ceratophyllum_demersum',
 'rigid_hornwort': 'ceratophyllum_demersum',
 'rigid_motion': 'rigid_body',
 'rigid_object': 'rigid_body',
 'rigid_panels': 'rigid_panel',
 'rigid_sphere': 'hard_spheres',
 'rigid_spheres': 'hard_spheres',
 'rigid_truck': 'truck',
 'rigidipenna_inexpectata': 'cinnamon_frogmouth',
 'rigidity_modulus': 'shear_modulus',
 'rigidoporus_albostygius': 'rigidoporus_vinctus',
 'rigidoporus_concrescens': 'rigidoporus_microporus',
 'rigidoporus_corticola': 'oxyporus_corticola',
 'rigidoporus_evolutus': 'rigidoporus_microporus',
 'rigidoporus_geotropus': 'rigidoporus_ulmarius',
 'rigidoporus_hypobrunneus': 'poria_hypobrunnea',
 'rigidoporus_latemarginatus': 'oxyporus_latemarginatus',
 'rigidoporus_lignosus': 'rigidoporus_microporus',
 'rigidoporus_micromegas': 'rigidoporus_lineatus',
 'rigidoporus_populinus': 'oxyporus_populinus',
 'rigidoporus_surinamensis': 'rigidoporus_lineatus',
 'rigidoporus_xylostromatoides': 'ceriporia_xylostromatoides',
 'rigidoporus_zonalis': 'rigidoporus_lineatus',
 'rigil_kent': 'alpha_centauri',
 'rigil_kentaurus': 'alpha_centauri',
 'rigiopappus_leptocladus': 'rigiopappus',
 'rignall_ninja': 'david_nalbandian',
 'rigo_00': 'rigo_23',
 'rigo_01': 'rigo_23',
 'rigo_02': 'rigo_23',
 'rigo_84': 'rigo_23',
 'rigo_85': 'rigo_23',
 'rigo_91': 'rigo_23',
 'rigo_92': 'rigo_23',
 'rigo_93': 'rigo_23',
 'rigo_94': 'rigo_23',
 'rigo_95': 'rigo_23',
 'rigo_96': 'rigo_23',
 'rigo_97': 'rigo_23',
 'rigo_98': 'rigo_23',
 'rigo_99': 'rigo_23',
 'rigolets_bridge': 'fort_pike_bridge',
 'rigolets_strait': 'rigolets',
 'rigolets_straits': 'rigolets',
 'rigsar_dramyin': 'dramyin',
 'rigsar_dranyen': 'dramyin',
 'rigspolitiet_denmark': 'rigspolitiet',
 'rigth_thurr': 'right_thurr',
 'rigveda_samhita': 'rigveda',
 'rigvedic_deity': 'rigvedic_deities',
 'rigvedic_mythology': 'rigvedic_deities',
 'rigvedic_pantheon': 'rigvedic_deities',
 'rigvedic_religion': 'historical_vedic_religion',
 'rigvedic_tribe': 'rigvedic_tribes',
 'rih_essed': 'man_of_ashes',
 'rihanna_awards': 'rihanna',
 'rihanna_bob': 'bob_cut',
 'rihanna_fenty': 'rihanna',
 'rihanna_hair': 'bob_cut',
 'rihanna_sales': 'rihanna_discography',
 'rihei_tomishige': 'tomishige_rihei',
 'rihemberk_castle': 'branik_castle',
 'rii_system': 't4_rii_system',
 'riia_laht': 'gulf_of_riga',
 'riima_beliy': 'rima_beliy',
 'riis_park': 'jacob_riis_park',
 'riisu_album': 'riisu',
 'riiti_yokomitu': 'riichi_yokomitsu',
 'riitta-liisa_lassila': 'riitta-liisa_roponen',
 'riitta_roponen': 'riitta-liisa_roponen',
 'rijas_mahte': 'latvian_mythology',
 'rijas_mate': 'latvian_mythology',
 'rijckaert_aertsz': 'richard_aertsz',
 'rijk_tulbagh': 'ryk_tulbagh',
 'rijkmuseum_amsterdam': 'rijksmuseum_amsterdam',
 'rijks_museum': 'rijksmuseum',
 'rijksmuseum_library': 'rijksmuseum_research_library',
 'rijksuniversiteit_groningen': 'university_of_groningen',
 'rijksuniversiteit_leiden': 'leiden_university',
 'rijksuniversiteit_limburg': 'maastricht_university',
 'rijndael_algorithm': 'advanced_encryption_standard',
 'rik_1': 'cyprus_broadcasting_corporation',
 'rik_coppens': 'henri_coppens',
 'rik_hoevenaers': 'henri_hoevenaers',
 'rik_mayal': 'rik_mayall',
 'rik_pitino': 'rick_pitino',
 'rik_ringers': 'ric_hochet',
 'rik_rok': 'rikrok',
 'rik_vannutter': 'rik_van_nutter',
 'rik_veda': 'rigveda',
 'rik_warch': 'richard_warch',
 'rika_komatu': 'rika_komatsu',
 'rika_matsuda': 'korean_air_flight_801',
 'rika_matsumoto': 'rica_matsumoto',
 'rika_nishimura': 'nishimura_rika',
 'rikdo_koushi': 'rikdo_koshi',
 'rike-kumler_co.': 'rike_kumler_co.',
 'rike_kumler': 'rike_kumler_co.',
 'rikes_museum': 'rijksmuseum_amsterdam',
 'rikets_naet': 'swedish_grid',
 'rikets_nat': 'swedish_grid',
 'riki_gray': 'riki_ellison',
 'riki_lee': 'guitar_hero_world_tour',
 'riki_oh': 'riki-oh',
 'rikiji_masuda': 'rikiji',
 'rikishi_fatu': 'solofa_fatu',
 'rikishi_phatu': 'solofa_fatu',
 'rikitsa_birgersdotter': 'rikissa_birgersdotter',
 'rikka_castle': 'tachibana_castle',
 'rikkasan_castle': 'tachibana_castle',
 'rikke_petersen': 'rikke_petersen-schmidt',
 'rikke_schmidt': 'rikke_petersen-schmidt',
 'rikki-tikki_tavi': 'rikki-tikki-tavi',
 'rikki_baines': 'rikki_bains',
 'rikki_fataar': 'ricky_fataar',
 'rikki_lake': 'ricki_lake',
 'rikki_mongeon': 'ikki_twins',
 'rikki_rachtman': 'riki_rachtman',
 'rikki_rocket': 'rikki_rockett',
 'rikki_sylvan': 'rikki_and_the_last_days_of_earth',
 'rikki_sylvian': 'rikki_and_the_last_days_of_earth',
 'rikki_tikki': 'rikki-tikki-tavi',
 'rikki_twin': 'ikki_twins',
 'rikki_wessels': 'riki_wessels',
 'rikky_rocket': 'rikki_rockett',
 'rikky_rockett': 'rikki_rockett',
 'riklis_classic': 'tel_aviv_open',
 'riknild_street': 'icknield_street',
 'riksbankens_jubileumsfond': 'bank_of_sweden_tercentenary_foundation',
 'riksens_staender': 'riksdag_of_the_estates',
 'riksens_stander': 'riksdag_of_the_estates',
 'rikshospitalet-radiumhospitalet_hf': 'rikshospitalet',
 'riksvaeg_45': 'swedish_national_road_45',
 'riksvaeg_73': 'swedish_national_road_73',
 'riksvag_45': 'swedish_national_road_45',
 'riksvag_73': 'swedish_national_road_73',
 'riksvei_150': 'streets_in_oslo',
 'riksvei_161': 'streets_in_oslo',
 'riksvei_168': 'norwegian_national_road_168',
 'riksvei_17': 'norwegian_national_road_17',
 'riksvei_417': 'norwegian_national_road_417',
 'rikudo_koshi': 'rikdo_koshi',
 'rikudou_koushi': 'rikdo_koshi',
 'rikugien_garden': 'rikugi-en',
 'rikugun_ki-79': 'nakajima_ki-27',
 'rikuo_motorcycles': 'rikuo_motorcycle',
 'rikuutosen_line': 'rikuu_east_line',
 'rikuutousen_line': 'rikuu_east_line',
 'rikuzen-tomura_station': 'rikuzen-togura_station',
 'rikuzenharanomachi_station': 'rikuzen-haranomachi_station',
 'rikuzenhashikami_station': 'rikuzen-hashikami_station',
 'rikuzenkoizumi_station': 'rikuzen-koizumi_station',
 'rikuzenminato_station': 'rikuzen-minato_station',
 'rikuzentakata_station': 'rikuzen-takata_station',
 'rikuzentogura_station': 'rikuzen-togura_station',
 'rikuzentomura_station': 'rikuzen-togura_station',
 'rikuzentoyosato_station': 'rikuzen-toyosato_station',
 'rikuzenyahagi_station': 'rikuzen-yahagi_station',
 'rikuzenyokoyama_station': 'rikuzen-yokoyama_station',
 'rila_mountain': 'rila',
 'rila_mountains': 'rila',
 'rilery_hern': 'riley_hern',
 'rileu-day_syndrome': 'familial_dysautonomia',
 'riley-day_syndrome': 'familial_dysautonomia',
 'riley_1.5': 'riley_one-point-five',
 'riley_1275': 'mini',
 'riley_1300': 'bmc_ado16',
 'riley_4/68': 'riley_4',
 'riley_4/72': 'riley_4',
 'riley_anderson': 'e._riley_anderson',
 'riley_armstong': 'riley_armstrong',
 'riley_bechtel': 'riley_p._bechtel',
 'riley_breckenridge': 'thrice',
 'riley_chamberlain': 'riley_chamberlin',
 'riley_comet': 'riley_4',
 'riley_cup': 'kelly_cup',
 'riley_elf': 'mini',
 'riley_escobar': 'riley_freeman',
 'riley_hospital': 'james_whitcomb_riley_hospital_for_children',
 'riley_hunter': 'rielle_hunter',
 'riley_kestrel': 'bmc_ado16',
 'riley_king': 'b.b._king',
 'riley_observatory': 'glen_d._riley_observatory',
 'riley_pitts': 'riley_l._pitts',
 'riley_rma': 'riley_rm',
 'riley_rossouw': 'rilee_rossouw',
 'riley_sawyers': 'riley_ann_sawyers',
 'riley_stearns': 'mary_elizabeth_winstead',
 'riley_stratton': 'riley_e._stratton',
 'riley_wilson': 'riley_j._wilson',
 'rileyasuchus_bristolensis': 'rileyasuchus',
 'rilindja_kombetare': 'national_renaissance_of_albania',
 'rill_erosion': 'erosion',
 'rill_song': 'arborlon',
 'rilla_blythe': 'rilla_of_ingleside',
 'rilo_kyley': 'rilo_kiley',
 'rilski_manastir': 'rila_monastery',
 'rilski_sportist': 'pfc_rilski_sportist_samokov',
 'rim-116_ram': 'rim-116_rolling_airframe_missile',
 'rim-156_standard': 'rim-67_standard',
 'rim-161_sm-3': 'rim-161_standard_missile_3',
 'rim-161_standard': 'rim-161_standard_missile_3',
 'rim-66_sm-1': 'rim-66_standard',
 'rim-67_sm-2': 'rim-67_standard',
 'rim-7_sparrow': 'rim-7_sea_sparrow',
 'rim-8_missile': 'rim-8_talos',
 'rim_156': 'standard_missile',
 'rim_161': 'rim-161_standard_missile_3',
 'rim_24': 'rim-24_tartar',
 'rim_66': 'rim-66_standard',
 'rim_8': 'rim-8_talos',
 'rim_blackberry': 'blackberry',
 'rim_block': 'toilet_rim_block',
 'rim_brake': 'bicycle_brake_systems',
 'rim_curve': 'blackberry_curve',
 'rim_duncan': 'tim_duncan',
 'rim_high': 'rim_of_the_world_high_school',
 'rim_highway': 'rim_drive',
 'rim_shot': 'rimshot',
 'rim_village': 'rim_village_historic_district',
 'rima_beli': 'rima_beliy',
 'rima_belyi': 'rima_beliy',
 'rima_glottis': 'rima_glottidis',
 'rima_lagoo': 'reema_lagoo',
 'rima_pudendi': 'cleft_of_venus',
 'rima_sirsalis': 'rimae_sirsalis',
 'rimantadine_hydrochloride': 'rimantadine',
 'rimasco_lake': 'lago_di_rimasco',
 'rimator_albostriatus': 'long-billed_wren-babbler',
 'rimator_malacoptilus': 'long-billed_wren-babbler',
 'rimator_pasquieri': 'long-billed_wren-babbler',
 'rimba_ilmu': 'rimba_ilmu_botanical_gardens',
 'rimba_llmu': 'rimba_ilmu_botanical_gardens',
 'rimba_lmu': 'rimba_ilmu_botanical_gardens',
 'rimby_airport': 'rimbey_airport',
 'rime_book': 'rime_dictionary',
 'rime_couee': 'rhyme',
 'rime_dictionaries': 'rime_dictionary',
 'rime_frost': 'hard_rime',
 'rime_ice': 'hard_rime',
 'rime_royal': 'rhyme_royal',
 'rime_royale': 'rhyme_royal',
 'rime_sparse': 'il_canzoniere',
 'rime_tables': 'rime_table',
 'rimes_feminines': 'juliette_noureddine',
 'rimfire_rifle': 'rimfire_ammunition',
 'rimfire_shot': 'rimfire_ammunition',
 'rimi_chatterjee': 'rimi_b._chatterjee',
 'rimi_lietuva': 'rimi_baltic',
 'rimi_tomi': 'rimi_tomy',
 'rimi_yokota': 'jaguar_yokota',
 'riming_poem': 'the_rhyming_poem',
 'rimini_airfield': 'federico_fellini_international_airport',
 'rimini_airport': 'federico_fellini_international_airport',
 'rimini_calcio': 'rimini_calcio_f.c.',
 'rimini_cathedral': 'tempio_malatestiano',
 'rimini_cfc': 'rimini_calcio_f.c.',
 'rimini_challenger': 'riviera_di_rimini_challenger',
 'rimini_province': 'province_of_rimini',
 'rimjin_river': 'imjin_river',
 'rimma_beli': 'rima_beliy',
 'rimma_beliy': 'rima_beliy',
 'rimmed_lichen': 'white_asphodel',
 'rimmer_hologram': 'arnold_rimmer',
 'rimosus_sphinx': 'isognathus_rimosus',
 'rimouski_challenger': 'challenger_banque_nationale',
 'rimpac_98': 'rimpac',
 'rims_lake': 'lai_da_rims',
 'rimskogo-korsakova_archipelago': 'rimsky-korsakov_archipelago',
 'rimsky_korsakov': 'nikolai_rimsky-korsakov',
 'rimutaka_mountains': 'rimutaka_range',
 'rimutaka_ranges': 'rimutaka_range',
 'rimy_tomy': 'rimi_tomy',
 'rimyongsu_s.g.': 'rimyongsu_sports_group',
 'rin_asano': 'blade_of_the_immortal',
 'rin_gong': 'singing_bowl',
 'rin_iogi': 'yoshiyuki_tomino',
 'rin_kozue': 'friedia_niimura',
 'rin_rin': 'qian_lin',
 'rin_taro': 'rintaro',
 'rin_tarou': 'rintaro',
 'rina_faccio': 'sibilla_aleramo',
 'rina_messinger': 'rina_mor',
 'rina_touin': 'mermaid_melody_pichi_pichi_pitch',
 'rina_zelyonova': 'rina_zelyonaya',
 'rinaldo_conti': 'pope_alexander_iv',
 'rinaldo_gandolfi': 'castlevania:_lament_of_innocence',
 'rinaldo_ridello': 'raynald_ridell',
 'rinascita_battipaglia': 'a.s.d._battipagliese',
 'rinat_dasaev': 'rinat_dasayev',
 'rinat_esipenko': 'rinat_yesipenko',
 'rinat_farkhoutinov': 'rinat_farkhoutdinov',
 'rinat_farkhutdinov': 'rinat_farkhoutdinov',
 'rinat_farkoutdinov': 'rinat_farkhoutdinov',
 'rinat_farkoutinov': 'rinat_farkhoutdinov',
 'rinat_gafurov': 'renat_gafurov',
 'rinat_mardanszin': 'rinat_mardanshin',
 'rinat_safin': 'rinnat_safin',
 'rinat_yanbaev': 'renat_yanbayev',
 'rinchen_sangpo': 'rinchen_zangpo',
 'rinchen_terdzod': 'nyingma',
 'rinchenia_mongoliensis': 'rinchenia',
 'rinchingyn_choinom': 'ryenchinii_choinom',
 'rinchnach_monastery': 'rinchnach_priory',
 'rinchyengiin_barsbold': 'rinchen_barsbold',
 'rincon_intermediate': 'rincon_intermediate_school',
 'rinconada_language': 'iriga_bicolano',
 'rind_et.al': 'rind_et_al._controversy',
 'rind_report': 'rind_et_al._controversy',
 'rinderpest_virus': 'rinderpest',
 'rindler_space': 'rindler_coordinates',
 'rindler_spacetime': 'rindler_coordinates',
 'rindler_wedge': 'rindler_coordinates',
 'rindy_ross': 'quarterflash',
 'rinella_battery': 'fort_rinella',
 'ring-billed_gulls': 'ring-billed_gull',
 'ring-chain_tautomerism': 'tautomer',
 'ring-closing_reaction': 'cyclic_compound',
 'ring-closure_reaction': 'cyclic_compound',
 'ring-cupped_oak': 'quercus_glauca',
 'ring-laser_gyro': 'ring_laser_gyroscope',
 'ring-laser_gyroscope': 'ring_laser_gyroscope',
 'ring-necked_parakeet': 'rose-ringed_parakeet',
 'ring-necked_pheasant': 'common_pheasant',
 'ring-necked_snake': 'diadophis_punctatus',
 'ring-opening_metathesis': 'olefin_metathesis',
 'ring-opening_reaction': 'cyclic_compound',
 'ring-substituted_amphetamine': 'substituted_amphetamine',
 'ring-tail_cat': 'ring-tailed_cat',
 'ring-tailed_coati': 'south_american_coati',
 'ring-tailed_harrier': 'ring-tail_harrier',
 'ring_1': 'rings_1_and_2',
 'ring_armature': 'gramme_machine',
 'ring_automorphism': 'ring_homomorphism',
 'ring_back': 'automatic_ring_back',
 'ring_bark': 'girdling',
 'ring_barking': 'girdling',
 'ring_bearers': 'ring_bearer',
 'ring_bend': 'water_knot',
 'ring_bologna': 'bologna_sausage',
 'ring_buffer': 'circular_buffer',
 'ring_buoy': 'lifebuoy',
 'ring_cadence': 'ringtone',
 'ring_canal': 'haarlemmermeer',
 'ring_chromosomes': 'ring_chromosome',
 'ring_collider': 'particle_accelerator',
 'ring_compound': 'aromatic_hydrocarbon',
 'ring_count': 'dendrochronology',
 'ring_cuircuit': 'ring_circuit',
 'ring_cycle': 'der_ring_des_nibelungen',
 'ring_day': 'class_ring',
 'ring_ding': 'ding_dong',
 'ring_distribution': 'ring_species',
 'ring_domain': 'ring_finger_domain',
 'ring_dove': 'barbary_dove',
 'ring_doves': 'barbary_dove',
 'ring_endomorphism': 'ring_homomorphism',
 'ring_epimorphism': 'ring_homomorphism',
 'ring_fort': 'ringfort',
 'ring_gage': 'ring_gauge',
 'ring_galaxies': 'ring_galaxy',
 'ring_games': 'ring_game',
 'ring_gear': 'starter_ring_gear',
 'ring_gyroscope': 'ring_laser_gyroscope',
 'ring_hitch': 'cow_hitch',
 'ring_interferometer': 'sagnac_effect',
 'ring_interferometry': 'sagnac_effect',
 'ring_inversion': 'ring_flip',
 'ring_isomorphism': 'ring_homomorphism',
 'ring_knot': 'water_knot',
 'ring_leader': 'leadership',
 'ring_leaders': 'leadership',
 'ring_machine': 'brass_ring',
 'ring_mail': 'ringmail',
 'ring_main': 'ring_circuit',
 'ring_masters': 'hot_ringmasters',
 'ring_menu': 'pie_menu',
 'ring_mod': 'ring_modulation',
 'ring_modulator': 'ring_modulation',
 'ring_monomorphism': 'ring_homomorphism',
 'ring_morphism': 'ring_homomorphism',
 'ring_names': 'ring_name',
 'ring_neck': 'australian_ringneck',
 'ring_necks': 'australian_ringneck',
 'ring_off': 'ringdown',
 'ring_olofsson': 'ring_of_sweden',
 'ring_operator': 'composition_operator',
 'ring_ousel': 'ring_ouzel',
 'ring_parable': 'nathan_the_wise',
 'ring_pink': 'golf_stick_pearly_mussel',
 'ring_plains': 'lunar_mare',
 'ring_pops': 'ring_pop',
 'ring_pull': 'beverage_can',
 'ring_resonator': 'optical_ring_resonators',
 'ring_road': 'beltway',
 'ring_roads': 'beltway',
 'ring_scan': 'nielsen_ringscan',
 'ring_seal': 'ringed_seal',
 'ring_second': 'cornerman',
 'ring_silicate': 'silicate_minerals',
 'ring_sizes': 'ring_size',
 'ring_spanner': 'wrench',
 'ring_spectrum': 'spectrum_of_a_ring',
 'ring_stain': 'coffee_ring',
 'ring_structure': 'heterocyclic_compound',
 'ring_structures': 'heterocyclic_compound',
 'ring_sword': 'migration_period_sword',
 'ring_system': 'planetary_ring',
 'ring_systems': 'planetary_ring',
 'ring_tennis': 'tennikoit',
 'ring_theater': 'jerry_herman_ring_theatre',
 'ring_theatre': 'jerry_herman_ring_theatre',
 'ring_tone': 'ringtone',
 'ring_tones': 'ringtone',
 'ring_topology': 'ring_network',
 'ring_torus': 'standard_torus',
 'ring_traveler': 'ring_traveller',
 'ring_travelers': 'ring_traveller',
 'ring_travellers': 'ring_traveller',
 'ring_tv': 'ring.bg',
 'ring_two': 'the_ring_two',
 'ring_unit': 'unit_ring',
 'ring_virus': 'the_cursed_videotape',
 'ring_weekend': 'united_states_military_academy_class_ring',
 'ring_wing': 'closed_wing',
 'ring_wings': 'closed_wing',
 'ring_wood': 'ringwood',
 'ring_world': 'ringworld',
 'ring_worm': 'ringworm',
 'ring_worms': 'ringworm',
 'ringamala_parish': 'karlshamn_municipality',
 'ringback_signal': 'ringback_tone',
 'ringback_tones': 'ringback_tone',
 'ringbahn_berlin': 'berlin_ringbahn',
 'ringe_municipal': 'ringe_municipality',
 'ringed-neck_pheasant': 'common_pheasant',
 'ringed_dosinia': 'dosinia_anus',
 'ringed_hair': 'pili_annulati',
 'ringed_piece': 'chess_handicap',
 'ringed_pipefish': 'banded_pipefish',
 'ringed_sawback': 'ringed_map_turtle',
 'ringed_sideroblast': 'sideroblastic_anemia',
 'ringed_snake': 'grass_snake',
 'ringed_wallaby-grass': 'austrodanthonia_caespitosa',
 'ringed_worm': 'annelid',
 'ringel-kotzig_conjecture': 'graceful_labeling',
 'ringel-youngs_theorem': 'heawood_conjecture',
 'ringer_equivalence': 'ringer_equivalence_number',
 'ringer_t': 'ringer_t-shirt',
 'ringer_tee': 'ringer_t-shirt',
 'ringgenberg_be': 'ringgenberg',
 'ringgit_brunei': 'brunei_dollar',
 'ringgit_malaysia': 'malaysian_ringgit',
 'ringhio_gattuso': 'gennaro_gattuso',
 'ringier_ag': 'ringier',
 'ringing_artifact': 'ringing_artifacts',
 'ringing_mode': 'quasinormal_mode',
 'ringing_signal': 'ringtone',
 'ringing_tone': 'ringback_tone',
 'ringing_voltage': 'ringtone',
 'ringleader_man': 'thr33_ringz',
 'ringlet_butterfly': 'satyrini',
 'ringling_brothers': 'ringling_brothers_circus',
 'ringling_museum': 'john_and_mable_ringling_museum_of_art',
 'ringmer_fc': 'ringmer_f.c.',
 'ringneck_dove': 'barbary_dove',
 'ringneck_doves': 'barbary_dove',
 'ringneck_pheasant': 'common_pheasant',
 'ringneck_snake': 'diadophis_punctatus',
 'ringnecked_parakeet': 'rose-ringed_parakeet',
 'ringnecked_pheasant': 'common_pheasant',
 'ringnecked_snake': 'diadophis_punctatus',
 'ringo_alphonso': 'roland_alphonso',
 'ringo_bonavena': 'oscar_bonavena',
 'ringo_garza': 'los_lonely_boys',
 'ringo_sheena': 'ringo_shiina',
 'ringo_shena': 'ringo_shiina',
 'ringo_shina': 'ringo_shiina',
 'ringo_star': 'ringo_starr',
 'ringo_yeats': 'ringo_brown',
 'ringsted_hallen': 'ringsted-hallen',
 'ringsted_if': 'tms_ringsted',
 'ringtail_cat': 'ring-tailed_cat',
 'ringtail_galaxy': 'antennae_galaxies',
 'ringtail_harrier': 'ring-tail_harrier',
 'ringtail_monkey': 'white-headed_capuchin',
 'ringtail_possum': 'pseudocheiridae',
 'ringtail_surgeonfish': 'acanthurus_blochii',
 'ringtailed_cardinalfish': 'ring-tailed_cardinalfish',
 'ringtailed_cat': 'ringtail',
 'ringtailed_lemur': 'ring-tailed_lemur',
 'ringtailed_snorter': 'x_marks_the_pedwalk',
 'ringtone_advert': 'mobile_phone_content_advertising',
 'ringtone_advertising': 'mobile_phone_content_advertising',
 'ringtons_catering': 'ringtons_tea',
 'ringtons_stores': 'ringtons_tea',
 'ringu_0': 'ring_0:_birthday',
 'ringu_2': 'ring_2',
 'ringu_cycle': 'ringu',
 'ringway_airport': 'manchester_airport',
 'ringwood_cc': 'ringwood_cricket_club',
 'ringworld_engineers': 'the_ringworld_engineers',
 'ringworm_children': 'ringworm_affair',
 'ringworm_tree': 'senna_alata',
 'rini_mulder': 'ondiep',
 'rini_shields': 'chibi-usa',
 'rini_tsukino': 'chibi-usa',
 'riniken_ag': 'riniken',
 'rinjuken_akugata': 'confrontation_beast-fist_akugata',
 'rink_bond': 'randal_bond',
 'rink_hijinks': 'happy_tree_friends',
 'rink_hockey': 'roller_hockey',
 'rink_revolvers': 'jacksonville_rollergirls',
 'rinka_waterfall': 'rinka',
 'rinkai_line': 'tokyo_waterfront_area_rapid_transit',
 'rinkeby-kista_borough': 'rinkeby-kista',
 'rinkeby_svenska': 'rinkeby_swedish',
 'rinkhals_cobra': 'rinkhals',
 'rinki_bhattacharya/comments': 'rinki_bhattacharya',
 'rinko_hatsu': 'akiko_hatsu',
 'rinnan_gang': 'sonderabteilung_lola',
 'rinngo_sheena': 'ringo_shiina',
 'rinnovamento_italiano': 'italian_renewal',
 'rinny_templeton': 'rini_templeton',
 'rino_gattuso': 'gennaro_gattuso',
 'rino_nakasone': 'harajuku_girls',
 'rinpa_school': 'rimpa_school',
 'rinse_hold': 'url_redirection',
 'rinse_lamb': 'instant-boiled_mutton',
 'rinspeed_squba': 'squba',
 'rinyo-clacton_culture': 'grooved_ware',
 'rinyo-clacton_ware': 'grooved_ware',
 'rinzai_buddhism': 'rinzai_school',
 'rinzai_gigen': 'linji',
 'rinzai_zen': 'rinzai_school',
 'rio-antirio_bridge': 'rio-antirrio_bridge',
 'rio-grandense_republic': 'riograndense_republic',
 'rio_2016': 'rio_de_janeiro_bid_for_the_2016_summer_olympics',
 'rio_abacaxis': 'abacaxis_river',
 'rio_abiseo': 'rio_abiseo_national_park',
 'rio_acaponeta': 'acaponeta',
 'rio_acre': 'acre_river',
 'rio_acu': 'piranhas_river',
 'rio_algom': 'bhp_billiton',
 'rio_alma': 'virgilio_s._almario',
 'rio_amazonas': 'amazon_river',
 'rio_ameca': 'ameca_river',
 'rio_americano': 'rio_americano_high_school',
 'rio_aracataca': 'aracataca',
 'rio_arade': 'arade_river',
 'rio_araguaia': 'araguaia_river',
 'rio_arque': 'arque_river',
 'rio_atrato': 'atrato_river',
 'rio_atuel': 'atuel_river',
 'rio_ave': 'rio_ave_f.c.',
 'rio_balsas': 'balsas_river',
 'rio_bauta': 'bauta_river',
 'rio_bermejo': 'bermejo_river',
 'rio_bravo': 'rio_grande',
 'rio_cacheu': 'farim_river',
 'rio_cain': 'cain_river',
 'rio_caine': 'caine_river',
 'rio_calle-calle': 'calle-calle_river',
 'rio_camuy': 'camuy_river',
 'rio_cangrejal': 'cangrejal_river',
 'rio_car': 'empeg_car',
 'rio_carnaval': 'brazilian_carnival',
 'rio_carreiro': 'carreiro_river',
 'rio_cau-cau': 'cau-cau_river',
 'rio_cauca': 'cauca_river',
 'rio_celeste': 'celeste_river',
 'rio_chagres': 'chagres_river',
 'rio_chama': 'chama',
 'rio_chubut': 'chubut_river',
 'rio_churun': 'churun_river',
 'rio_claro-mayaro': 'rio_claro-mayaro_regional_corporation',
 'rio_coco': 'coco_river',
 'rio_cojedes': 'cojedes_river',
 'rio_concho': 'concho_river',
 'rio_conchos': 'conchos_river',
 'rio_convention': 'united_nations_framework_convention_on_climate_change',
 'rio_corrente': 'corrente_river',
 'rio_corriente': 'corriente_river',
 'rio_corrientes': 'corriente_river',
 'rio_corubal': 'corubal_river',
 'rio_cruces': 'cruces_river',
 'rio_cupari': 'cupari_river',
 'rio_curaray': 'curaray_river',
 'rio_cuyon': 'cuyon_river',
 'rio_declaration': 'rio_declaration_on_environment_and_development',
 'rio_delaware': 'delaware_river',
 'rio_desaguadero': 'desaguadero_river',
 'rio_deseado': 'deseado_river',
 'rio_detroit': 'detroit_river',
 'rio_diamante': 'diamante_river',
 'rio_diaz-cojuangco': 'rio_diaz',
 'rio_doce': 'doce_river',
 'rio_douro': 'douro',
 'rio_duero': 'douro',
 'rio_dulce': 'dulce_river',
 'rio_ebro': 'ebro',
 'rio_ene': 'ene_river',
 'rio_este': 'east_river',
 'rio_feliciano': 'feliciano_river',
 'rio_fuerte': 'fuerte_river',
 'rio_funk': 'funk_carioca',
 'rio_genil': 'genil',
 'rio_grijalva': 'grijalva_river',
 'rio_guadalfeo': 'guadalfeo',
 'rio_guadiana': 'guadiana',
 'rio_gualeguay': 'gualeguay_river',
 'rio_guaviare': 'guaviare_river',
 'rio_guayape': 'guayape_river',
 'rio_hardy': 'hardy_river',
 'rio_hudson': 'hudson_river',
 'rio_iguacu': 'iguazu_river',
 'rio_iguazu': 'iguazu_river',
 'rio_indio': 'indio_river',
 'rio_itapecuru': 'itapecuru_river',
 'rio_itapicuru': 'itapicuru_river',
 'rio_jamapa': 'jamapa_river',
 'rio_janeiro': 'rio_de_janeiro',
 'rio_jurua': 'jurua_river',
 'rio_kikombo': 'rio_quicombo',
 'rio_lauca': 'lauca_river',
 'rio_lempa': 'lempa_river',
 'rio_lerma': 'lerma_river',
 'rio_limay': 'limay_river',
 'rio_madeira': 'madeira_river',
 'rio_magdalena': 'magdalena_river',
 'rio_mapocho': 'mapocho_river',
 'rio_maputo': 'maputo_river',
 'rio_maria': 'rio_mariah',
 'rio_matanza': 'matanza_river',
 'rio_mayo': 'mayo_river',
 'rio_mendoza': 'mendoza_river',
 'rio_meta': 'meta_river',
 'rio_misisipi': 'mississippi_river',
 'rio_misuri': 'missouri_river',
 'rio_mojotoro': 'mojotoro_river',
 'rio_mololoa': 'mololoa_river',
 'rio_motagua': 'motagua_river',
 'rio_napo': 'napo_river',
 'rio_nazas': 'nazas_river',
 'rio_necaxa': 'necaxa_river',
 'rio_niagara': 'niagara_river',
 'rio_nueces': 'nueces_river',
 'rio_nuevo': 'nuevo_river',
 'rio_ohio': 'ohio_river',
 'rio_orinoco': 'orinoco',
 'rio_ottawa': 'ottawa_river',
 'rio_ozama': 'ozama_river',
 'rio_pact': 'inter-american_treaty_of_reciprocal_assistance',
 'rio_pacuare': 'pacuare_river',
 'rio_papaloapan': 'papaloapan_river',
 'rio_paraguai': 'paraguay_river',
 'rio_paraguay': 'paraguay_river',
 'rio_paranapanema': 'paranapanema_river',
 'rio_pascua': 'pascua_river',
 'rio_pecos': 'pecos_river',
 'rio_pelotas': 'pelotas_river',
 'rio_pilcomayo': 'pilcomayo_river',
 'rio_pinheiros': 'pinheiros_river',
 'rio_pinturas': 'pinturas_river',
 'rio_piranhas': 'piranhas_river',
 'rio_pisuerga': 'pisuerga_river',
 'rio_polochic': 'polochic_river',
 'rio_poqueira': 'poqueira',
 'rio_potengi': 'potengi_river',
 'rio_potenji': 'potengi_river',
 'rio_potomac': 'potomac_river',
 'rio_primero': 'primero_river',
 'rio_putumayo': 'putumayo_river',
 'rio_roosevelt': 'roosevelt_river',
 'rio_rosewood': 'dalbergia_nigra',
 'rio_rui': 'rui_rio',
 'rio_salado': 'salado_river',
 'rio_santa': 'santa_river',
 'rio_sapo': 'sapo_river',
 'rio_secco': 'rio_secco_golf_club',
 'rio_segundo': 'segundo_river',
 'rio_senguerr': 'senguerr_river',
 'rio_shibata': 'ryo_shibata',
 'rio_sixaola': 'sixaola_river',
 'rio_suchiate': 'suchiate_river',
 'rio_tahara': 'katsuya_tahara',
 'rio_tainhas': 'tainhas_river',
 'rio_tajo': 'tagus',
 'rio_talgua': 'talgua_river',
 'rio_tejo': 'tagus',
 'rio_tempisque': 'tempisque_river',
 'rio_tenango': 'amatzinac_river',
 'rio_tennessee': 'tennessee_river',
 'rio_tenorio': 'tenorio_river',
 'rio_terrace': 'patricia_heights_rio_terrace_quesnell',
 'rio_teuco': 'bermejo_river',
 'rio_tijuana': 'tijuana_river',
 'rio_trabancos': 'trabancos',
 'rio_treaty': 'inter-american_treaty_of_reciprocal_assistance',
 'rio_trombetas': 'trombetas',
 'rio_tuira': 'tuira_river',
 'rio_tula': 'tula_river',
 'rio_tuxpan': 'tuxpan_river',
 'rio_ucayali': 'ucayali_river',
 'rio_urubamba': 'urubamba_river',
 'rio_uruguai': 'uruguay_river',
 'rio_uruguay': 'uruguay_river',
 'rio_usumacinta': 'usumacinta_river',
 'rio_utcubamba': 'utcubamba_river',
 'rio_valdivia': 'valdivia_river',
 'rio_valentine': 'morgan_dayne',
 'rio_vilcanota': 'urubamba_river',
 'rio_vizcachas': 'vizcachas_river',
 'rio_wilcamayu': 'urubamba_river',
 'rio_xingu': 'xingu_river',
 'rio_yaqui': 'yaqui_river',
 'rio_yarapa': 'yarapa_river',
 'rio_yautapec': 'yautepec_de_zaragoza',
 'rioarribasaurus_colberti': 'coelophysis',
 'riobard_bartun': 'robert_barton',
 'riocan_greenfield': 'place_greenfield_park',
 'riocan_marketplace': 'greenbank_road',
 'riocan_reit': 'riocan_real_estate_investment_trust',
 'riohacha_airport': 'almirante_padilla_airport',
 'rioja_libre': 'kalimotxo',
 'riojasaurus_incertus': 'riojasaurus',
 'riojasuchus_tenuisceps': 'riojasuchus',
 'riom-parsonz_gr': 'riom-parsonz',
 'riom_parsonz': 'riom-parsonz',
 'riom_trials': 'riom_trial',
 'rion-antirion_bridge': 'rio-antirrio_bridge',
 'rion_steiner': 'galerians',
 'rion_stiener': 'galerians',
 'riopa_punctata': 'lygosoma_punctata',
 'rios_vida': 'rivers_of_life',
 'riot-control_agent': 'riot_control_agent',
 'riot-control_gas': 'riot_control_agent',
 'riot_becki': 'rebecca_stephens',
 'riot_boy': 'riot_boy_records',
 'riot_cop': 'riot_control',
 'riot_cops': 'riot_control',
 'riot_e': 'riot-e',
 'riot_fight': 'pollywog_stew',
 'riot_gear': 'riot_control',
 'riot_girl': 'riot_grrrl',
 'riot_grl': 'riot_grrrl',
 'riot_grrl': 'riot_grrrl',
 'riot_grrrrl': 'riot_grrrl',
 'riot_guns': 'riot_gun',
 'riot_helmet': 'riot_protection_helmet',
 'riot_house': 'andaz_west_hollywood',
 'riot_jazz': 'youngblood_brass_band',
 'riot_nrrd': 'nerdcore_hip_hop',
 'riot_police': 'riot_control',
 'riot_shields': 'riot_shield',
 'riot_squad': 'riot_control',
 'riotinto_mines': 'rio_tinto_group',
 'riotsquad_helmet': 'riot_protection_helmet',
 'riou_river': 'riou',
 'riouw_archipelago': 'riau_islands',
 'rip-lip_merger': 'phonological_history_of_english_consonants',
 'rip-stop_nylon': 'ripstop_nylon',
 'rip_act': 'regulation_of_investigatory_powers_act_2000',
 'rip_cartridge': 'r.i.p._cartridge',
 'rip_cord': 'ripcord',
 'rip_currents': 'rip_current',
 'rip_engine': 'more_than_human',
 'rip_ford': 'john_salmon_ford',
 'rip_foster': 'rip_foster_rides_the_gray_planet',
 'rip_off': 'ripoff',
 'rip_rap': 'riprap',
 'rip_round': 'r.i.p._cartridge',
 'rip_rp': 'the_boy_bands_have_won',
 'rip_stick': 'caster_board',
 'rip_tapert': 'robert_tapert',
 'rip_tide': 'riptide',
 'ripa_buffer': 'radioimmunoprecipitation_assay_buffer',
 'riparia_chinensis': 'brown-throated_sand_martin',
 'riparia_cincta': 'banded_martin',
 'riparia_congica': 'congo_sand_martin',
 'riparia_diluta': 'sand_martin',
 'riparia_paludicola': 'brown-throated_sand_martin',
 'riparia_riparia': 'sand_martin',
 'riparian_area': 'riparian_zone',
 'riparian_corridor': 'riparian_zone',
 'riparian_doctrine': 'riparian_water_rights',
 'riparian_earwig': 'labidura_riparia',
 'riparian_forests': 'riparian_forest',
 'riparian_franks': 'ripuarian_franks',
 'riparian_greenery': 'riparian_zone',
 'riparian_owner': 'riparian_water_rights',
 'riparian_owners': 'riparian_water_rights',
 'riparian_right': 'riparian_water_rights',
 'riparian_rights': 'riparian_water_rights',
 'riparian_strip': 'riparian_zone',
 'riparian_strips': 'riparian_zone',
 'riparian_vegetation': 'riparian_zone',
 'riparian_zones': 'riparian_zone',
 'ripgut_grass': 'ripgut_brome',
 'riphaeus_mountains': 'montes_riphaeus',
 'ripley-hillsboro_road': 'u.s._route_62',
 'ripley_building': 'admiralty',
 'ripley_center': 's._dillon_ripley_center',
 'ripley_gardens': 'maternity_hospital',
 'ripley_underwater': 'ripley_under_water',
 'ripoff_britain': 'rip-off_britain',
 'ripon_grammar': 'ripon_grammar_school',
 'ripon_hall': 'ripon_college_cuddesdon',
 'ripon_minster': 'ripon_cathedral',
 'ripped_fuel': 'twinlab',
 'ripped_jeans': 'jeans',
 'ripper_bass': 'gibson_ripper',
 'ripperda_ministry': 'william_ministry',
 'ripping_audio': 'cd_ripper',
 'ripping_dvd': 'ripping',
 'ripping_friends': 'the_ripping_friends',
 'ripple_mark': 'ripple_marks',
 'ripple_money': 'ripple_monetary_system',
 'ripple_sort': 'cocktail_sort',
 'ripple_sorted': 'cocktail_sort',
 'ripple_sorter': 'cocktail_sort',
 'ripple_sorters': 'cocktail_sort',
 'ripple_sorting': 'cocktail_sort',
 'ripple_sorts': 'cocktail_sort',
 'ripple_wine': 'low-end_fortified_wine',
 'rippon_falls': 'ripon_falls',
 'rippon_lea': 'rippon_lea_estate',
 'ripsaw_catfish': 'oxydoras_niger',
 'ripstop_nylong': 'ripstop_nylon',
 'ripton_hylton': 'eek-a-mouse',
 'ripuarian_dialect': 'ripuarian_language',
 'ripuarian_dialects': 'ripuarian_language',
 'ripuarian_franconian': 'ripuarian_language',
 'ripuarian_languages': 'ripuarian_language',
 'ripuarian_law': 'lex_ripuaria',
 'ripurian_language': 'ripuarian_language',
 'ririd_myddleton': 'ririd_myddelton',
 'riro_access': 'right-in/right-out',
 'riro_expressway': 'right-in/right-out',
 'riro_interchange': 'right-in/right-out',
 'ris_orangis': 'ris-orangis',
 'risa_hontiveros': 'risa_hontiveros-baraquel',
 'risa_koda': 'risa_coda',
 'risa_kouda': 'risa_coda',
 'risaldar_major': 'risaldar-major',
 'risalpur_airbase': 'pakistan_air_force_academy',
 'risc-based_system': 'reduced_instruction_set_computer',
 'risc_6000': 'ibm_system_p',
 'risc_pipeline': 'classic_risc_pipeline',
 'risc_processor': 'reduced_instruction_set_computer',
 'risc_system/6000': 'reduced_instruction_set_computer',
 'risch-norman_algorithm': 'risch_algorithm',
 'risch_zg': 'risch-rotkreuz',
 'riscos_limited': 'riscos',
 'riscos_ltd': 'riscos',
 'riscos_ltd.': 'riscos',
 'risd_museum': 'rhode_island_school_of_design_museum',
 'risd_tunnel': 'east_side_railroad_tunnel',
 'risden_bennett': 'risden_tyler_bennett',
 'risdon_prison': 'hm_prison_risdon',
 'rise_agianst': 'rise_against',
 'rise_aginst': 'rise_against',
 'rise_cpu': 'mp6',
 'rise_electric': 'lukas_rossi',
 'rise_magazine': 'espn_rise',
 'rise_movie': 'rise:_blood_hunter',
 'risedronate_sodium': 'risedronic_acid',
 'risei_kotomine': 'fate/zero',
 'risen_christ': 'resurrection',
 'riser_cable': 'plenum_cable',
 'riser_tensioner': 'marine_riser_tensioner',
 'rishabh_bajaj': 'kasautii_zindagii_kay',
 'rishaschia_amrishi': 'rishaschia',
 'rishi_bhrighu': 'bhrigus',
 'rishi_bhrigu': 'bhrigus',
 'rishi_brighu': 'bhrigus',
 'rishi_brigu': 'bhrigus',
 'rishi_durvasa': 'durvasa',
 'rishi_marichi': 'marichi',
 'rishi_roy': 'arindam_roy',
 'rishi_yamdagini': 'jamadagni',
 'rishijae_mudgel': 'rishijae_mudgal',
 'rishon_le-zion': 'rishon_lezion',
 'rishon_letzion': 'rishon_lezion',
 'rishon_letziyon': 'rishon_lezion',
 'rishon_leziyyon': 'rishon_lezion',
 'risi_racing': 'risi_competizione',
 'rising_above': 'roh_rising_above',
 'rising_diphthong': 'diphthong',
 'rising_edge': 'clock_edge',
 'rising_factorial': 'pochhammer_symbol',
 'rising_fastball': 'four-seam_fastball',
 'rising_handspring': 'kip-up',
 'rising_inflection': 'high_rising_terminal',
 'rising_intonation': 'high_rising_terminal',
 'rising_limb': 'hydrograph',
 'rising_music': 'chris_lake',
 'rising_sign': 'ascendant',
 'rising_tied': 'the_rising_tied',
 'rising_trax': 'chris_lake',
 'rising_zan': 'rising_zan:_the_samurai_gunman',
 'risk-adjusted_return': 'sharpe_ratio',
 'risk-benefit_ratio': 'risk-benefit_analysis',
 'risk-free_rate': 'risk-free_interest_rate',
 'risk-free_return': 'risk-free_interest_rate',
 'risk-neutral_probability': 'risk-neutral_measure',
 'risk-return_continuum': 'risk-return_spectrum',
 'risk-return_trade-off': 'risk-return_spectrum',
 'risk-reward_continuum': 'risk-return_spectrum',
 'risk-reward_spectrum': 'risk-return_spectrum',
 'risk_2': 'risk_ii',
 'risk_2210': 'risk_2210_a.d.',
 'risk_analyst': 'certified_risk_analyst',
 'risk_appetite': 'enterprise_risk_management',
 'risk_attitude': 'risk_aversion',
 'risk_averse': 'risk_aversion',
 'risk_capital': 'ownership_equity',
 'risk_communication': 'risk_management',
 'risk_dominant': 'risk_dominance',
 'risk_elimination': 'risk_management',
 'risk_equalisation': 'risk_equalization',
 'risk_factors': 'risk_factor',
 'risk_finance': 'risk_financing',
 'risk_junk': 'takayuki_ishikawa',
 'risk_log': 'risk_register',
 'risk_manager': 'risk_management',
 'risk_measures': 'risk_measure',
 'risk_model': 'risk_modeling',
 'risk_neutrality': 'risk_neutral',
 'risk_phrase': 'risk_and_safety_statements',
 'risk_phrases': 'risk_and_safety_statements',
 'risk_premia': 'risk_premium',
 'risk_premiums': 'risk_premium',
 'risk_prevention': 'risk',
 'risk_ratio': 'relative_risk',
 'risk_seeking': 'risk',
 'risk_taker': 'risk',
 'risk_theory': 'risk',
 'risk_tolerance': 'risk_aversion',
 'risk_tolerant': 'risk_aversion',
 'risky_buisness': 'risky_business',
 'risky_safety': 'omishi_magical_theater:_risky_safety',
 'risky_saftey': 'omishi_magical_theater:_risky_safety',
 'risky_shift': 'group_polarization',
 'risle_river': 'risle',
 'risley_theater': 'risley_residential_college',
 'risley_theatre': 'risley_residential_college',
 'rislig_rejnski': 'riesling',
 'riso_amaro': 'bitter_rice',
 'riso_mall': 'risso_mall',
 'risorgimento_nationalism': 'integral_nationalism',
 'risorius_muscle': 'risorius',
 'riss-wuerm_interglacial': 'eemian',
 'riss-wurm_interglacial': 'eemian',
 'riss_glaciation': 'wolstonian_stage',
 'rissa_brevirostris': 'red-legged_kittiwake',
 'rissa_tridactyla': 'black-legged_kittiwake',
 'risset_tone': 'shepard_tone',
 'rissiana_138gb': 'rissiana',
 'rista_blodoern': 'blood_eagle',
 'rista_blodorn': 'blood_eagle',
 'risti_vald': 'risti_parish',
 'risto_laakonen': 'risto_laakkonen',
 'risto_tammi': 'finnish_islamic_party',
 'risto_teinonen': 'estonian_independence_party',
 'ristorante_massa': 'masahiko_kobe',
 'risu_akizuki': 'akizuki_risu',
 'risus_companion': 'risus',
 'rit_alles': 'r._i._t._alles',
 'rita_anderson': 'rita_marley',
 'rita_atskina': 'rita_achkina',
 'rita_awards': 'rita_award',
 'rita_bates': 'rita_sullivan',
 'rita_brown': 'rita_mae_brown',
 'rita_cancino': 'rita_hayworth',
 'rita_clay': 'rita_clay_estrada',
 'rita_clemens': 'rita_rocks',
 'rita_colwell': 'rita_r._colwell',
 'rita_days': 'rita_heard_days',
 'rita_express': 'ritaexpress',
 'rita_fairclough': 'rita_sullivan',
 'rita_fatialofa': 'rita_fatialofa-paloto',
 'rita_friedman': 'the_letter_people',
 'rita_g': 'rita_g.',
 'rita_gollin': 'rita_k._gollin',
 'rita_granberry': 'rita_g.',
 'rita_heyworth': 'rita_hayworth',
 'rita_joshi': 'rita_bahuguna',
 'rita_khayat': 'rita_el_khayat',
 'rita_littlewood': 'rita_sullivan',
 'rita_lydig': 'rita_de_acosta_lydig',
 'rita_mclaughlin': 'rita_walter',
 'rita_mcneil': 'rita_macneil',
 'rita_mitsouko': 'les_rita_mitsouko',
 'rita_repulsor': 'rita_repulsa',
 'rita_rio': 'dona_drake',
 'rita_stokes': 'rita_de_acosta_lydig',
 'rita_trapenese': 'rita_trapanese',
 'rita_welles': 'rita_hayworth',
 'rita_wright': 'syreeta_wright',
 'ritacco_center': 'toms_river_high_school_north',
 'ritala_shah': 'ritula_shah',
 'ritalin_la': 'methylphenidate',
 'ritch_battersby': 'the_wildhearts',
 'ritche_desuasido': 'yogafrog',
 'ritcher_scale': 'richter_magnitude_scale',
 'ritchey_design': 'tom_ritchey',
 'ritchie_allen': 'dick_allen',
 'ritchie_benaud': 'richie_benaud',
 'ritchie_bros': 'ritchie_bros._auctioneers',
 'ritchie_bros.': 'ritchie_bros._auctioneers',
 'ritchie_brothers': 'ritchie_bros._auctioneers',
 'ritchie_calder': 'peter_ritchie_calder',
 'ritchie_collins': 'richie_collins',
 'ritchie_family': 'the_ritchie_family',
 'ritchie_foran': 'richie_foran',
 'ritchie_gardner': 'richie_gardner',
 'ritchie_havens': 'richie_havens',
 'ritchie_hawtin': 'richie_hawtin',
 'ritchie_highway': 'maryland_route_2',
 'ritchie_mcdonald': 'lonestar',
 'ritchie_novak': 'richie_novak',
 'ritchie_partridge': 'richie_partridge',
 'ritchie_powling': 'richie_powling',
 'ritchie_reef': 'tryal_rocks',
 'ritchie_wiki': 'ritchiewiki',
 'ritchies_reef': 'tryal_rocks',
 'ritchies_transport': 'ritchies_coachlines',
 'rite_methods': 'rite_method',
 'riteish_deshmukh': 'ritesh_deshmukh',
 'ritek_corporation': 'ritek',
 'rites_controversy': 'chinese_rites_controversy',
 'rites_limited': 'rites',
 'rites_ltd': 'rites',
 'rites_ltd.': 'rites',
 'riti_yokomitu': 'riichi_yokomitsu',
 'ritm_alekseyevka': 'fc_ritm_alekseyevka',
 'ritm_alexeyevka': 'fc_ritm_alekseyevka',
 'ritm_belgorod': 'fc_ritm_alekseyevka',
 'ritmo_pipiniano': 'versus_de_verona',
 'ritmo_total': 'rhythm_divine',
 'ritodrine_hydrochloride': 'ritodrine',
 'ritom_lake': 'lago_ritom',
 'ritornello_form': 'ritornello',
 'rits_complex': 'rna-induced_transcriptional_silencing',
 'ritsa_lake': 'lake_ritsa',
 'ritsuki_nakano': 'rikki',
 'ritsuko_okazak': 'ritsuko_okazaki',
 'ritsumeikan_daigaku': 'ritsumeikan_university',
 'ritt_theorem': 'elementary_function',
 'rittai_picross': 'picross_3d',
 'ritteri_anemone': 'heteractis_magnifica',
 'rittmannshagener_lake': 'rittmannshagener_see',
 'ritu_county': 'rutog_county',
 'ritu_kapoor-nanda': 'ritu_nanda',
 'ritual-abuse_torture': 'satanic_ritual_abuse',
 'ritual_abuse': 'satanic_ritual_abuse',
 'ritual_abuse-torture': 'satanic_ritual_abuse',
 'ritual_abuse-tortures': 'satanic_ritual_abuse',
 'ritual_abuses': 'satanic_ritual_abuse',
 'ritual_bath': 'ritual_purification',
 'ritual_bathing': 'ritual_purification',
 'ritual_battle': 'endemic_warfare',
 'ritual_burial': 'burial',
 'ritual_circle': 'magic_circle',
 'ritual_cleaning': 'ritual_purification',
 'ritual_cleanliness': 'ritual_purification',
 'ritual_cleansing': 'ritual_purification',
 'ritual_combat': 'endemic_warfare',
 'ritual_conflict': 'endemic_warfare',
 'ritual_dance': 'ceremonial_dance',
 'ritual_dances': 'ceremonial_dance',
 'ritual_days': 'satanic_holidays',
 'ritual_defleshing': 'excarnation',
 'ritual_drinking': 'drinking_culture',
 'ritual_fight': 'endemic_warfare',
 'ritual_fighting': 'endemic_warfare',
 'ritual_impurity': 'ritual_purification',
 'ritual_killing': 'human_sacrifice',
 'ritual_misrule': 'lord_of_misrule',
 'ritual_mourning': 'death_wail',
 'ritual_murder': 'human_sacrifice',
 'ritual_nudity': 'digambar',
 'ritual_purity': 'ritual_purification',
 'ritual_sacrifice': 'sacrifice',
 'ritual_sex': 'sexual_ritual',
 'ritual_swaying': 'shuckling',
 'ritual_uncleanliness': 'ritual_purification',
 'ritual_war': 'endemic_warfare',
 'ritual_warfare': 'endemic_warfare',
 'ritual_washing': 'ritual_purification',
 'rituale_romanum': 'roman_ritual',
 'ritualist_movement': 'ritualism',
 'ritualistic_sex': 'sexual_ritual',
 'ritualized_combat': 'endemic_warfare',
 'ritually_clean': 'ritual_purification',
 'ritually_impure': 'ritual_purification',
 'ritually_pure': 'ritual_purification',
 'ritually_slaughtered': 'ritual_slaughter',
 'ritually_unclean': 'ritual_purification',
 'rituporno_ghosh': 'rituparno_ghosh',
 'ritus_patriarchalis': 'aquileian_rite',
 'ritus_patriarchinus': 'aquileian_rite',
 'ritwan-algonquian_languages': 'algic_languages',
 'ritwan_languages': 'algic_languages',
 'ritz-carlton_locations': 'ritz-carlton',
 'ritz-carlton_tokyo': 'midtown_tower',
 'ritz_camera': 'ritz_camera_centers',
 'ritz_cameras': 'ritz_camera_centers',
 'ritz_carlton': 'ritz-carlton',
 'ritz_club': 'ritz_hotel',
 'ritz_cracker': 'ritz_crackers',
 'ritz_magazine': 'ritz_newspaper',
 'ritz_process': 'rayleigh-ritz_method',
 'ritz_video': 'blockbuster_inc.',
 'ritzaus_bureau': 'ritzau',
 'riu_ripoll': 'ripoll_river',
 'riuchi_sakamoto': 'ryuichi_sakamoto',
 'riukiu_islands': 'ryukyu_islands',
 'riukiu_robin': 'ryukyu_robin',
 'riurikovich_dynasty': 'rurik_dynasty',
 'riutin_affair': 'ryutin_affair',
 'riv_shiel': 'rogue_squadron',
 'riva_128zx': 'riva_128',
 'riva_fire': 'gruppo_riva',
 'riva_group': 'gruppo_riva',
 'riva_trigoso': 'sestri_levante',
 'rivaldo_barbosa': 'rivaldo_barbosa_de_souza',
 'rivan_codex': 'the_rivan_codex',
 'rivanicline_galactarate': 'rivanicline',
 'rivanlicline_galactarate': 'rivanicline',
 'rivanna_trail': 'rivanna_river',
 'rivas_jakara': 'william_riker',
 'rivas_vaciamadrid': 'rivas-vaciamadrid',
 'rivastigmine_tartrate': 'rivastigmine',
 'rivaz_vd': 'rivaz',
 'rive-sud_chacals': 'saint-georges_crs_express',
 'rive-sud_jackals': 'saint-georges_crs_express',
 'rivea_nervosa': 'hawaiian_baby_woodrose',
 'rivelin_edge': 'rivelin_rocks',
 'rivelin_valley': 'river_rivelin',
 'rivenhall_airfield': 'raf_rivenhall',
 'river-crossing_problem': 'river_crossing_puzzle',
 'river-crossing_problems': 'river_crossing_puzzle',
 'river-crossing_puzzle': 'river_crossing_puzzle',
 'river_aa': 'aa_river',
 'river_aar': 'aar',
 'river_aare': 'aar',
 'river_acheron': 'acheron',
 'river_achibueno': 'achibueno',
 'river_adour': 'adour',
 'river_affric': 'glen_affric',
 'river_agout': 'agout',
 'river_aiviekste': 'aiviekste_river',
 'river_allan': 'allan_water',
 'river_allaro': 'allaro',
 'river_alma': 'alma_river',
 'river_alun': 'river_alyn',
 'river_alzette': 'alzette',
 'river_amazon': 'amazon_river',
 'river_ameca': 'ameca_river',
 'river_ammer': 'ammer',
 'river_amstel': 'amstel',
 'river_amur': 'amur_river',
 'river_ancre': 'ancre',
 'river_anduin': 'anduin',
 'river_annick': 'annick_water',
 'river_aracataca': 'aracataca',
 'river_arade': 'arade_river',
 'river_arga': 'arga',
 'river_argee': 'eremophila_bignoniiflora',
 'river_asland': 'river_douglas',
 'river_atbara': 'atbarah_river',
 'river_atoyac': 'balsas_river',
 'river_atrato': 'atrato_river',
 'river_aura': 'aura_river',
 'river_avre': 'avre',
 'river_baek': 'geum_river',
 'river_baengma': 'geum_river',
 'river_balsas': 'balsas_river',
 'river_banksia': 'banksia_seminuda',
 'river_barge': 'barge',
 'river_barges': 'barge',
 'river_basin': 'drainage_basin',
 'river_basins': 'drainage_basin',
 'river_beam': 'river_rom',
 'river_beas': 'beas_river',
 'river_bed': 'stream_bed',
 'river_beds': 'stream_bed',
 'river_beeding': 'upper_beeding',
 'river_belle': 'carmen_media',
 'river_benue': 'benue_river',
 'river_berezina': 'berezina_river',
 'river_bhavani': 'bhavani_river',
 'river_birch': 'betula_nigra',
 'river_blackwater': 'blackwater_river',
 'river_blindness': 'onchocerciasis',
 'river_boat': 'riverboat',
 'river_brahmaputra': 'brahmaputra_river',
 'river_breamish': 'river_till',
 'river_brend': 'brend',
 'river_buffalo': 'water_buffalo',
 'river_bug': 'bug_river',
 'river_buh': 'bug_river',
 'river_bulrush': 'scirpus_fluviatilis',
 'river_bunhar': 'bunhar_river',
 'river_bus': 'water_taxi',
 'river_bybrook': 'bybrook_river',
 'river_bytham': 'bytham_river',
 'river_cadagua': 'cadagua_river',
 'river_cadnant': 'afon_cadnant',
 'river_calore': 'calore',
 'river_cambourn': 'river_lambourn',
 'river_cane': 'arundinaria',
 'river_canyon': 'canyon',
 'river_capture': 'stream_capture',
 'river_carp': 'carp',
 'river_carron': 'carron',
 'river_cauquenes': 'cauquenes_river',
 'river_cauvery': 'kaveri_river',
 'river_cefni': 'afon_cefni',
 'river_cennen': 'afon_cennen',
 'river_ceno': 'ceno',
 'river_center': 'rivercenter',
 'river_champavathi': 'champavathi_river',
 'river_charles': 'charles_river',
 'river_chemistry': 'freshwater_environmental_quality_parameters',
 'river_chiers': 'chiers',
 'river_chobe': 'cuando_river',
 'river_chubut': 'chubut_river',
 'river_chulym': 'chulym',
 'river_clanrye': 'newry_river',
 'river_clerve': 'clerve',
 'river_clough': 'clough_river',
 'river_cojedes': 'cojedes_river',
 'river_colbert': 'mississippi',
 'river_colony': 'connecticut_colony',
 'river_colorado': 'colorado_river',
 'river_congo': 'congo_river',
 'river_cooter': 'pseudemys',
 'river_cruises': 'river_cruise',
 'river_cuango': 'kwango_river',
 'river_culture': 'river_civilization',
 'river_cylde': 'river_clyde',
 'river_cyperus': 'cyperus_bipartitus',
 'river_dahisar': 'dahisar_river',
 'river_dam': 'dam',
 'river_dance': 'riverdance',
 'river_danube': 'danube',
 'river_dard': 'dard',
 'river_darenth': 'river_darent',
 'river_daron': 'aberdaron',
 'river_daugava': 'daugava_river',
 'river_deity': 'water_deity',
 'river_delaware': 'delaware_river',
 'river_deltas': 'river_delta',
 'river_dendre': 'dender',
 'river_dhansiri': 'dhansiri_river',
 'river_dja': 'dja_river',
 'river_dolphins': 'river_dolphin',
 'river_don': 'don_river',
 'river_dory': 'mckenzie_river_dory',
 'river_douro': 'douro',
 'river_dovey': 'river_dyfi',
 'river_drava': 'drava',
 'river_duck': 'african_black_duck',
 'river_ducks': 'anatinae',
 'river_duff': 'duff_river',
 'river_dyle': 'dijle',
 'river_ebbsfleet': 'ebbsfleet_river',
 'river_ebbw': 'ebbw_river',
 'river_ebro': 'ebro',
 'river_ecology': 'lotic_ecosystems',
 'river_ecosystem': 'lotic_ecosystems',
 'river_ecosystems': 'lotic_ecosystems',
 'river_ehle': 'ehle',
 'river_eisch': 'eisch',
 'river_elbe': 'elbe',
 'river_elqui': 'elqui_river',
 'river_endrick': 'endrick_water',
 'river_erosion': 'erosion',
 'river_escaut': 'scheldt',
 'river_etive': 'glen_etive',
 'river_ettrick': 'ettrick_water',
 'river_euphrates': 'euphrates',
 'river_ewenny': 'ewenny_river',
 'river_fail': 'water_of_fail',
 'river_fathew': 'afon_fathew',
 'river_fischa': 'fischa',
 'river_fox': 'fox',
 'river_foyers': 'foyers',
 'river_fuhse': 'fuhse',
 'river_fyris': 'fyris',
 'river_gage': 'stream_gauge',
 'river_gambia': 'gambia_river',
 'river_gandak': 'gandaki_river',
 'river_ganga': 'ganges',
 'river_ganges': 'ganges',
 'river_gard': 'gardon',
 'river_gash': 'mareb_river',
 'river_gauge': 'stream_gauge',
 'river_gaywood': 'gaywood_river',
 'river_gediz': 'gediz_river',
 'river_gee': 'river_gee_county',
 'river_geum': 'geum_river',
 'river_ghaghara': 'ghaghara_river',
 'river_ghaghra': 'ghaghara_river',
 'river_ghelo': 'river_ghela',
 'river_girvan': 'water_of_girvan',
 'river_glaslyn': 'afon_glaslyn',
 'river_god': 'water_deity',
 'river_godavari': 'godavari_river',
 'river_goddess': 'water_deity',
 'river_gods': 'water_deity',
 'river_gomti': 'gomti_river',
 'river_gosthani': 'gosthani_river',
 'river_gradac': 'gradac_river',
 'river_granta': 'river_cam',
 'river_graveney': 'river_wandle',
 'river_gryffe': 'river_gryfe',
 'river_gucha': 'gucha_river',
 'river_haro': 'haro_river',
 'river_hatchetfish': 'common_hatchetfish',
 'river_haven': 'river_witham',
 'river_head': 'riverhead',
 'river_herring': 'shad',
 'river_hooghly': 'hooghly_river',
 'river_hoogley': 'hooghly_river',
 'river_horse': 'hippopotamus',
 'river_hsiang': 'xiang_river',
 'river_hudson': 'hudson_river',
 'river_huebra': 'huebra',
 'river_humber': 'humber',
 'river_hyphasis': 'beas_river',
 'river_ihme': 'ihme',
 'river_ile': 'river_isle',
 'river_ill': 'ill',
 'river_indus': 'indus_river',
 'river_inger': 'izhora_river',
 'river_inkisi': 'inkisi_river',
 'river_ironclad': 'ironclad_warship',
 'river_irtysh': 'irtysh_river',
 'river_isar': 'isar',
 'river_isis': 'the_isis',
 'river_izhora': 'izhora_river',
 'river_jack': 'bitis_nasicornis',
 'river_jhelum': 'jhelum_river',
 'river_jinde': 'river_jindi',
 'river_jordan': 'jordan_river',
 'river_jordon': 'jordan_river',
 'river_journey': 'river_cruise',
 'river_juba': 'jubba_river',
 'river_jubilee': 'jubilee_river',
 'river_jumna': 'yamuna',
 'river_ka': 'ka_river',
 'river_kabul': 'kabul_river',
 'river_kali': 'kali_river',
 'river_kamchia': 'kamchiya',
 'river_karnali': 'ghaghara_river',
 'river_katonga': 'katonga_river',
 'river_kaveri': 'kaveri_river',
 'river_keepers': 'riverkeeper',
 'river_kells': 'kells_water',
 'river_kilometer': 'river_mile',
 'river_kilometers': 'river_mile',
 'river_kilometre': 'river_mile',
 'river_kilometres': 'river_mile',
 'river_kingfisher': 'river_kingfishers',
 'river_kok': 'kok_river',
 'river_krishna': 'krishna_river',
 'river_kwanza': 'cuanza_river',
 'river_kwisa': 'kwisa',
 'river_kymijoki': 'kymi_river',
 'river_lambro': 'lambro',
 'river_lamprey': 'european_river_lamprey',
 'river_landscape': 'riverscape',
 'river_landscapes': 'riverscape',
 'river_leame': 'river_leam',
 'river_leine': 'leine',
 'river_leny': 'garbh_uisge',
 'river_leri': 'afon_leri',
 'river_lethe': 'lethe',
 'river_lily': 'hesperantha_coccinea',
 'river_link': 'dart_pleasure_craft_limited',
 'river_liri': 'liri',
 'river_litani': 'litani_river',
 'river_ljubljanica': 'ljubljanica',
 'river_llwyd': 'afon_llwyd',
 'river_loa': 'loa_river',
 'river_loach': 'hillstream_loach',
 'river_lohit': 'lohit_river',
 'river_loing': 'loing',
 'river_lom': 'lom_river',
 'river_loncomilla': 'loncomilla_river',
 'river_longford': 'longford_river',
 'river_loue': 'loue',
 'river_lovat': 'river_ouzel',
 'river_lugar': 'lugar_water',
 'river_luhe': 'luhe',
 'river_luni': 'luni_river',
 'river_lyari': 'lyari_river',
 'river_lymington': 'lymington_river',
 'river_lys': 'leie',
 'river_main': 'main',
 'river_maldevi': 'maldevi_river',
 'river_malir': 'malir_river',
 'river_mama': 'mami_wata',
 'river_management': 'river_engineering',
 'river_mandovi': 'mandovi_river',
 'river_mangabey': 'tana_river_mangabey',
 'river_manzanares': 'manzanares',
 'river_maple': 'acer_saccharinum',
 'river_mapusa': 'mapusa_river',
 'river_march': 'morava_river',
 'river_mareb': 'mareb_river',
 'river_marteg': 'afon_marteg',
 'river_maule': 'maule_river',
 'river_maya': 'rivermaya',
 'river_melado': 'melado_river',
 'river_menai': 'menai_strait',
 'river_mennonite': 'brethren_in_christ_church',
 'river_mennonites': 'brethren_in_christ_church',
 'river_merkys': 'merkys_river',
 'river_mezcala': 'balsas_river',
 'river_miles': 'river_mile',
 'river_miljacka': 'miljacka',
 'river_minco': 'mincio',
 'river_minija': 'minija',
 'river_missouri': 'missouri_river',
 'river_mithi': 'mithi_river',
 'river_moldau': 'vltava',
 'river_morava': 'morava',
 'river_moss': 'mossflower_woods',
 'river_mouth': 'river',
 'river_mpassa': 'mpassa_river',
 'river_mula': 'mula',
 'river_mulde': 'mulde',
 'river_murray': 'murray_river',
 'river_murrell': 'murrell_river',
 'river_musi': 'musi',
 'river_mynach': 'afon_mynach',
 'river_nagavali': 'nagavali_river',
 'river_narcea': 'narcea',
 'river_narmada': 'narmada_river',
 'river_narva': 'narva_river',
 'river_naver': 'strathnaver',
 'river_nenning': 'nenning',
 'river_neris': 'neris',
 'river_nerite': 'theodoxus_fluviatilis',
 'river_nestos': 'mesta_river',
 'river_neva': 'neva_river',
 'river_nevern': 'afon_nyfer',
 'river_niger': 'niger_river',
 'river_nile': 'nile',
 'river_nishiki': 'nishiki_river',
 'river_nive': 'nive',
 'river_ntem': 'ntem_river',
 'river_oats': 'chasmanthium_latifolium',
 'river_ob': 'ob_river',
 'river_obnora': 'obnora_river',
 'river_ocean': 'masters_at_work',
 'river_oder': 'oder',
 'river_oglio': 'oglio',
 'river_ogwr': 'river_ogmore',
 'river_olifants': 'olifants_river',
 'river_olt': 'olt_river',
 'river_orr': 'urr_water',
 'river_oshiwara': 'oshiwara_river',
 'river_osun': 'oshun_river',
 'river_otters': 'river_otter',
 'river_ottter': 'north_american_river_otter',
 'river_ouse': 'ouse',
 'river_ovoca': 'river_avoca',
 'river_pamba': 'pamba_river',
 'river_papaloapan': 'papaloapan_river',
 'river_paraguai': 'paraguay_river',
 'river_paraguay': 'paraguay_river',
 'river_parret': 'river_parrett',
 'river_pasig': 'pasig_river',
 'river_penfeld': 'penfeld',
 'river_penner': 'penner_river',
 'river_pheonix': 'river_phoenix',
 'river_pibor': 'pibor_river',
 'river_pilot': 'maritime_pilot',
 'river_pisuerga': 'pisuerga_river',
 'river_poisar': 'poisar_river',
 'river_poisur': 'poisar_river',
 'river_police': 'water_police',
 'river_pollution': 'water_pollution',
 'river_port': 'port',
 'river_potomac': 'potomac_river',
 'river_prut': 'prut',
 'river_purapel': 'purapel_river',
 'river_putumayo': 'putumayo_river',
 'river_rangeet': 'rangeet_river',
 'river_rangpo': 'rangpo_river',
 'river_rauma': 'rauma_river',
 'river_ravi': 'ravi_river',
 'river_rhaeadrrhaeadr': 'river_rhaeadr',
 'river_rhee': 'river_cam',
 'river_rhine': 'rhine',
 'river_rhone': 'rhone',
 'river_rhymney': 'rhymney_river',
 'river_rima': 'rima_river',
 'river_ring': 'the_great_rivers_greenway_district',
 'river_ripoll': 'ripoll_river',
 'river_rock': 'river_rock_casino_resort',
 'river_rosica': 'rositsa',
 'river_rouge': 'rouge_river',
 'river_rouvre': 'rouvre',
 'river_runner': 'rafting',
 'river_running': 'rafting',
 'river_saale': 'saale',
 'river_sal': 'sal_river',
 'river_saltbush': 'atriplex_amnicola',
 'river_salzach': 'salzach',
 'river_sambre': 'sambre',
 'river_sanzu': 'sanzu_river',
 'river_sarada': 'sarada_river',
 'river_sarayu': 'sarayu',
 'river_sava': 'sava',
 'river_scheldt': 'scheldt',
 'river_seeve': 'seeve',
 'river_seine': 'seine',
 'river_selle': 'selle',
 'river_senne': 'zenne',
 'river_serein': 'serein',
 'river_sezibwa': 'sezibwa_river',
 'river_sharks': 'river_shark',
 'river_she-oak': 'casuarina_cunninghamiana',
 'river_side': 'riverside',
 'river_sillees': 'sillees_river',
 'river_skiach': 'river_sgitheach',
 'river_skiack': 'river_sgitheach',
 'river_skjern': 'skjern_river',
 'river_smestow': 'smestow_brook',
 'river_sotla': 'sutla',
 'river_spree': 'spree',
 'river_steamboat': 'steamboat',
 'river_sticks': 'styx',
 'river_stingray': 'potamotrygonidae',
 'river_stirone': 'stirone',
 'river_stix': 'styx',
 'river_stryi': 'stryi_river',
 'river_styx': 'styx',
 'river_surma': 'surma_river',
 'river_sutla': 'sutla',
 'river_sutra': 'a_river_sutra',
 'river_svalia': 'svalia_river',
 'river_svir': 'svir_river',
 'river_swat': 'swat_river',
 'river_swimming': 'open_water_swimming',
 'river_system': 'drainage_system',
 'river_syvaeri': 'svir_river',
 'river_syvari': 'svir_river',
 'river_syyvaeri': 'svir_river',
 'river_syyvari': 'svir_river',
 'river_taedong': 'taedong_river',
 'river_tagus': 'tagus',
 'river_tana': 'tana',
 'river_tanat': 'afon_tanat',
 'river_tapti': 'tapti_river',
 'river_tasso': 'tasso_river',
 'river_tawi': 'tawi_river',
 'river_teesta': 'teesta_river',
 'river_terrace': 'terrace_deposit',
 'river_thouet': 'thouet',
 'river_thyamis': 'thyamis',
 'river_tiber': 'tiber',
 'river_tigris': 'tigris',
 'river_tirap': 'tirap_river',
 'river_toller': 'river_hooke',
 'river_tormes': 'tormes',
 'river_tracing': 'river_trekking',
 'river_tram': 'water_taxi',
 'river_treatment': 'water_treatment',
 'river_tributaries': 'tributary',
 'river_trip': 'river_cruise',
 'river_tryweryn': 'afon_tryweryn',
 'river_tumbafrailes': 'tumbafrailes_river',
 'river_turtle': 'mesoamerican_river_turtle',
 'river_twymyn': 'afon_twymyn',
 'river_tywi': 'river_towy',
 'river_ulhas': 'ulhas_river',
 'river_una': 'una_river',
 'river_urr': 'urr_water',
 'river_ury': 'river_urie',
 'river_ussuri': 'ussuri_river',
 'river_usumacinta': 'usumacinta_river',
 'river_valleys': 'valley',
 'river_valserine': 'valserine',
 'river_vamsadhara': 'vamsadhara_river',
 'river_vantaa': 'vantaa_river',
 'river_vashishti': 'vashishti_river',
 'river_venta': 'venta_river',
 'river_vishwamitri': 'vishwamitri_river',
 'river_vistula': 'vistula',
 'river_vlist': 'vlist',
 'river_vltava': 'vltava',
 'river_voire': 'voire',
 'river_volga': 'volga_river',
 'river_volkhov': 'volkhov_river',
 'river_volta': 'volta_river',
 'river_vrishabhavathi': 'vrishabhavathi_river',
 'river_vuoksa': 'vuoksi_river',
 'river_vuoksi': 'vuoksi_river',
 'river_walbrook': 'walbrook',
 'river_walk': 'riverwalk',
 'river_warrah': 'warrah_river',
 'river_warren': 'glacial_river_warren',
 'river_washford': 'washford_river',
 'river_webburn': 'east_webburn_river',
 'river_white': 'geum_river',
 'river_wild': 'the_river_wild',
 'river_world': 'riverworld',
 'river_yamuna': 'yamuna',
 'river_yar': 'yar',
 'river_yarmouk': 'yarmouk_river',
 'river_yser': 'yser',
 'river_zuari': 'zuari_river',
 'rivera_guerra': 'carlos_rivera',
 'rivera_live': 'geraldo_rivera',
 'rivera_velazquez': 'enid_del_carmen_rivera',
 'riverboat_gambling': 'riverboat_casino',
 'rivercenter_mall': 'rivercenter',
 'rivercentre_arena': 'rivercentre',
 'rivercess_county': 'river_cess_county',
 'rivercity_ransom': 'river_city_ransom',
 'rivercrest_isd': 'rivercrest_independent_school_district',
 'riverdale_centre': 'lewisham_shopping_centre',
 'riverdale_ci': 'riverdale_collegiate_institute',
 'riverdale_collegiate': 'riverdale_collegiate_institute',
 'riverdale_high': 'riverdale_high_school',
 'riverdale_hospital': 'bridgepoint_health',
 'riverdale_zoo': 'riverdale_farm',
 'riverfront_belvedere': 'riverfront_plaza/belvedere',
 'riverfront_coliseum': 'u.s._bank_arena',
 'riverfront_school': 'looking_glass_riverfront_school_and_career_center',
 'riverfront_theatre': 'riverfront_arts_centre',
 'riverfront_towers': 'riverfront_condominiums_detroit',
 'riverfront_trail': 'riverfront_bike_trail',
 'riverhawks_stadium': 'road_ranger_stadium',
 'riverhounds_fc': 'pittsburgh_riverhounds',
 'riverina_bluebell': 'echium_plantagineum',
 'riverina_district': 'riverina',
 'riverina_institute': 'riverina_institute_of_tafe',
 'riverine_squadron': 'united_states_navy_riverine_squadron',
 'riverine_warfare': 'brown-water_navy',
 'riveros_island': 'rivero_island',
 'riverport_amphitheater': 'verizon_wireless_amphitheater_st._louis',
 'riverport_amphitheatre': 'verizon_wireless_amphitheater_st._louis',
 'riverport_ampitheatre': 'verizon_wireless_amphitheater_st._louis',
 'rivers_life': 'rivers_of_life',
 'riversdale_trophy': 'riversdale_cup',
 'riverside_400': 'budweiser_400',
 'riverside_500': 'winston_western_500',
 'riverside_bus': 'london_buses_route_rv1',
 'riverside_centroplex': 'baton_rouge_river_center',
 'riverside_coliseum': 'interior_savings_centre',
 'riverside_elementry': 'riverside_elementary_school',
 'riverside_freeway': 'california_state_route_91',
 'riverside_gardens': 'riverside_garden',
 'riverside_hospital': 'the_ottawa_hospital',
 'riverside_mansion': 'nauvoo_house',
 'riverside_poly': 'riverside_polytechnic_high_school',
 'riverside_polytechnic': 'riverside_polytechnic_high_school',
 'riverside_press': 'houghton_mifflin_harcourt',
 'riverside_railway': 'blenheim_riverside_railway',
 'riverside_restaurent': 'riverside_restaurant',
 'riverside_road': 'maryland_route_224',
 'riverside_square': 'the_shops_at_riverside',
 'riverside_usd': 'riverside_unified_school_district',
 'riversleigh_fossils': 'riversleigh',
 'riversleigh_station': 'riversleigh',
 'riversway_docklands': 'riversway',
 'riverton_branch': 'tuatapere_branch',
 'riverton_collegiate': 'riverton_collegiate_institute',
 'riverview_alternative': 'riverview_alternative_public_school',
 'riverview_elem': 'spotsylvania_county_public_schools',
 'riverview_highschool': 'riverview_high_school',
 'riverwalk_trail': 'louisville_loop',
 'riverway_stadium': 'tony_ireland_stadium',
 'riverweed_family': 'podostemaceae',
 'rivesaltes_airport': 'perpignan_-_rivesaltes_airport',
 'rivesaltes_wines': 'rivesaltes_aoc',
 'rivest-shamir-adleman_number': 'rsa',
 'rivet_amber': 'rivet_amber_crash',
 'rivethead_subculture': 'rivethead',
 'riviera_isd': 'riviera_independent_school_district',
 'riviera_theater': 'riviera_theatre',
 'riviere_guayamouc': 'guayamouc_river',
 'riviere_noire': 'noire_river',
 'riviere_yamaska': 'yamaska_river',
 'rivka_holtzberg': 'gavriel_holtzberg',
 'rivka_rosenberg': 'gavriel_holtzberg',
 'rivne_airport': 'rivne_international_airport',
 'rivne_province': 'rivne_oblast',
 'rivne_region': 'rivne_oblast',
 'rivnenska_oblast': 'rivne_oblast',
 'rivoli_theater': 'rivoli_theatre',
 'rivoluzione_internazionale': 'international_communist_current',
 'rivula_nigripuncta': 'rivula_pusilla',
 'rivulet_frog': 'corrugated_frog',
 'rivulogammarus_pulex': 'gammarus_pulex',
 'rivulogammarus_roeselii': 'gammarus_roeseli',
 'rivulus_marmoratus': 'mangrove_rivulus',
 'rivulus_robustus': 'rivulus_almirante',
 'rivus_marmoratus': 'mangrove_rivulus',
 'riwah_fort': 'riwa_fort',
 'riwha_titokowaru': 'titokowaru',
 'riwoche_pony': 'riwoche_horse',
 'rix_dollar': 'rixdollar',
 'rixiang_reef': 'gageo_reef',
 'riyad_al-malki': 'riyad_al-maliki',
 'riyad_as-salihin': 'riyadh_as-saaliheen',
 'riyad_el-khoudary': 'riyad_hassan_el-khoudary',
 'riyad_elkhoudary': 'riyad_hassan_el-khoudary',
 'riyad_khoudary': 'riyad_hassan_el-khoudary',
 'riyad_mansour': 'riyad_h._mansour',
 'riyad_province': 'riyadh_province',
 'riyadh_airport': 'king_khalid_international_airport',
 'riyadh_al-turk': 'riyad_al-turk',
 'riyadh_alazzawi': 'riyadh_al-azzawi',
 'riyadh_as-saliheen': 'riyadh_as-saaliheen',
 'riyadh_university': 'king_saud_university',
 'riyadus_salihiin': 'riyadus-salikhin_reconnaissance_and_sabotage_battalion_of_chechen_martyrs',
 'riyo_miro': 'riyo_mori',
 'riyuuichi_sakamoto': 'ryuichi_sakamoto',
 'riz-e_lenjan': 'zarrinshahr',
 'riz_ahmad': 'riz_ahmed',
 'riz_khan': 'rizwan_khan',
 'riz_la': 'rizla',
 'riz_mc': 'riz_ahmed',
 'riz_noir': 'black_rice',
 'riza_abbasi': 'reza_abbasi',
 'riza_hontiveros': 'risa_hontiveros-baraquel',
 'rizal_high': 'rizal_high_school',
 'rizal_highschool': 'rizal_high_school',
 'rizal_hs': 'rizal_high_school',
 'rizal_province': 'rizal',
 'rizal_stadium': 'rizal_memorial_sports_complex',
 'rizatriptan_benzoate': 'rizatriptan',
 'rize_shimba': 'rize_shinba',
 'rizgar_amin': 'rizgar_mohammed_amin',
 'rizkar_amin': 'rizgar_mohammed_amin',
 'rizla_suzuki': 'suzuki_motogp',
 'rizling_vlassky': 'welschriesling',
 'rizoupoli_stadium': 'georgios_kamaras_stadium',
 'rizr_z8': 'motorola_rizr_z8',
 'rizvan_utsiev': 'rizvan_utsiyev',
 'rizwan_ahmed': 'riz_ahmed'}
        