
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ro = {'ro-ro_ship': 'roll-on/roll-off',
 'ro_04-6790': 'ro04-6790',
 'ro_15-4513': 'ro15-4513',
 'ro_8-4650': 'diclofensine',
 'ro_buken': 'roh_moo-hyun',
 'ro_china': 'republic_of_china',
 'ro_collinge': 'richard_collinge',
 'ro_d': 'r.o.d',
 'ro_defence': 'bae_systems_land_systems_munitions',
 'ro_desalination': 'reverse_osmosis',
 'ro_ds': 'ragnarok_online_ds',
 'ro_laran': 'ro_laren',
 'ro_mam': 'ro_mam_people',
 'ro_moo-hyun': 'roh_moo-hyun',
 'ro_morris': 'r._o._morris',
 'ro_muken': 'roh_moo-hyun',
 'ro_taigu': 'roh_tae-woo',
 'roa_bastos': 'augusto_roa_bastos',
 'roa_incline': 'blackball_branch',
 'roach_chalk': 'ant_chalk',
 'roach_clips': 'roach_clip',
 'roach_coach': 'food_truck',
 'roach_hotel': 'motel',
 'roach_stone': 'portland_stone',
 'road-coloring_conjecture': 'road_coloring_problem',
 'road-coloring_problem': 'road_coloring_problem',
 'road-colouring_problem': 'road_coloring_problem',
 'road-runner_cartoon': 'wile_e._coyote_and_road_runner',
 'road-traffic_safety': 'road_traffic_safety',
 'road-traffic_victim': 'road_traffic_safety',
 'road/rail_vehicle': 'road-rail_vehicle',
 'road_128': 'massachusetts_route_128',
 'road_400': 'cottonwood_canyon_road',
 'road_abbreviation': 'road_designation_or_abbreviation',
 'road_accident': 'traffic_collision',
 'road_accidents': 'traffic_collision',
 'road_apples': 'road_apple',
 'road_atlases': 'map',
 'road_authority': 'federal_highway_administration',
 'road_avenger': 'road_blaster',
 'road_bike': 'road_bicycle',
 'road_biking': 'road_cycling',
 'road_blasters': 'roadblasters',
 'road_block': 'roadblock',
 'road_bowling': 'irish_road_bowling',
 'road_bowls': 'irish_road_bowling',
 'road_bridge': 'bridge',
 'road_bridges': 'bridge',
 'road_building': 'road',
 'road_burn': 'road_rash',
 'road_camp': 'peace_camp',
 'road_camps': 'peace_camp',
 'road_cases': 'road_case',
 'road_charging': 'road_pricing',
 'road_chief': 'roadman',
 'road_classification': 'numbering_scheme',
 'road_closure': 'roadblock',
 'road_cone': 'traffic_cone',
 'road_cones': 'traffic_cone',
 'road_congestion': 'traffic_congestion',
 'road_corrugation': 'washboarding',
 'road_corrugations': 'washboarding',
 'road_course': 'road_racing',
 'road_courses': 'road_racing',
 'road_cyclist': 'road_cycling',
 'road_design': 'highway_engineering',
 'road_designation': 'road_designation_or_abbreviation',
 'road_dogg': 'brian_gerard_james',
 'road_drag': 'king_road_drag',
 'road_dust': 'dust',
 'road_elfarag': 'rod_el_farag',
 'road_fan': 'roadgeek',
 'road_fauna': 'roadkill',
 'road_film': 'road_movie',
 'road_films': 'road_movie',
 'road_fixtures': 'street_furniture',
 'road_fixures': 'street_furniture',
 'road_furniture': 'street_furniture',
 'road_geek': 'roadgeek',
 'road_grader': 'grader',
 'road_handedness': 'right-_and_left-hand_traffic',
 'road_handler': 'micromasters',
 'road_haulage': 'haulage',
 'road_head': 'sexual_slang',
 'road_hierarchy': 'hierarchy_of_roads',
 'road_hockey': 'street_hockey',
 'road_holding': 'car_handling',
 'road_house': 'roadhouse',
 'road_hugger': 'micromasters',
 'road_island': 'rhode_island',
 'road_journal': 'travel_journal',
 'road_journals': 'travel_journal',
 'road_juan': 'cover_me_quick',
 'road_kill': 'roadkill',
 'road_label': 'road_designation_or_abbreviation',
 'road_labelling': 'road_designation_or_abbreviation',
 'road_lane': 'lane',
 'road_letter': 'road_designation_or_abbreviation',
 'road_locomotives': 'traction_engine',
 'road_man': 'roadman',
 'road_manager': 'road_crew',
 'road_map': 'roadmap',
 'road_maps': 'roadmap',
 'road_march': 'carnival_road_march',
 'road_marking': 'road_surface_marking',
 'road_markings': 'road_surface_marking',
 'road_master': 'honda_cd200_roadmaster',
 'road_median': 'central_reservation',
 'road_metals': 'road_surface',
 'road_movies': 'road_movie',
 'road_name': 'street_or_road_name',
 'road_names': 'street_or_road_name',
 'road_naming': 'street_or_road_name',
 'road_network': 'road',
 'road_p04': 'p4',
 'road_paint': 'road_surface_marking',
 'road_picture': 'road_movie',
 'road_pike': 'toll_road',
 'road_protests': 'road_protest',
 'road_race': 'road_racing',
 'road_races': 'road_racing',
 'road_reflector': 'raised_pavement_marker',
 'road_rollers': 'road_roller',
 'road_run': 'road_running',
 'road_safety': 'road_traffic_safety',
 'road_sector': 'kamen_rider_black',
 'road_service': 'breakdown_cover',
 'road_sign': 'traffic_sign',
 'road_signal': 'traffic_light',
 'road_signs': 'traffic_sign',
 'road_soda': 'beer',
 'road_spikes': 'spike_strip',
 'road_striping': 'road_surface_marking',
 'road_stub': 'stub',
 'road_stud': 'raised_pavement_marker',
 'road_studs': 'raised_pavement_marker',
 'road_surfaced': 'road_surface',
 'road_surfaces': 'road_surface',
 'road_surfacing': 'road_surface',
 'road_sweeper': 'street_sweeper',
 'road_system': 'road',
 'road_systems': 'road_designation_or_abbreviation',
 'road_tanker': 'tank_truck',
 'road_tax': 'vehicle_excise_duty',
 'road_team': 'traveling_team',
 'road_test': 'driving_test',
 'road_to': 'road_to...',
 'road_tolls': 'road_toll',
 'road_tractor': 'tractor_unit',
 'road_trains': 'road_train',
 'road_transportation': 'road_transport',
 'road_trips': 'road_trip',
 'road_tunnel': 'tunnel',
 'road_type': 'types_of_road',
 'road_vehicle': 'vehicle',
 'road_weedon': 'weedon_bec',
 'road_work': 'roadwork',
 'road_works': 'roadworks',
 'road_z': 'z_road',
 'roadford_reservoir': 'roadford_lake',
 'roadhouse_2': 'road_house_2:_last_call',
 'roadies_5.0': 'mtv_roadies',
 'roadies_6': 'mtv_roadies_hell_down_under',
 'roadless_rule': 'roadless_area_conservation',
 'roadracer_records': 'roadrunner_records',
 'roadrunner_cafe': 'university_of_texas_at_san_antonio',
 'roadrunner_cartoon': 'wile_e._coyote_and_road_runner',
 'roadrunner_cash': 'new_mexico_lottery',
 'roadrunner_coaches': 'sm_coaches',
 'roadrunner_supercomputer': 'ibm_roadrunner',
 'roads_classification': 'types_of_road',
 'roads_designation': 'road_designation_or_abbreviation',
 'roads_scholar': 'roadgeek',
 'roadshow_release': 'roadshow_theatrical_release',
 'roadside_america': 'doug_kirby',
 'roadside_assistance': 'breakdown_cover',
 'roadside_barrier': 'crash_barrier',
 'roadside_bomb': 'improvised_explosive_device',
 'roadside_bombing': 'improvised_explosive_device',
 'roadside_bombings': 'improvised_explosive_device',
 'roadside_memorials': 'roadside_memorial',
 'roadside_stand': 'street_food',
 'roadside_thistle': 'cirsium_vulgare',
 'roadster_sport': 'tesla_roadster',
 'roald_fryxell': 'roald_h._fryxell',
 'roald_hoffman': 'roald_hoffmann',
 'roald_hofmann': 'roald_hoffmann',
 'roaming_gnome': 'travelling_gnome_prank',
 'roaming_ip': 'mobile_ip',
 'roaming_profile': 'roaming_user_profile',
 'roaming_profiles': 'roaming_user_profile',
 'roaming_userprofile': 'roaming_user_profile',
 'roaming_users': 'roaming_user_profile',
 'roan_antelopes': 'roan_antelope',
 'roan_inish': 'the_secret_of_roan_inish',
 'roanoake_river': 'roanoke_river',
 'roanoke_msa': 'roanoke_metropolitan_area',
 'roanoke_settlement': 'roanoke_island',
 'roanoke_times': 'the_roanoke_times',
 'roarer_syndrome': 'laryngeal_paralysis',
 'roaring_20s': 'roaring_twenties',
 'roaring_camp': 'roaring_camp_and_big_trees_narrow_gauge_railroad',
 'roaring_fourties': 'roaring_forties',
 'roaring_game': 'curling',
 'roaring_girl': 'the_roaring_girl',
 'roaring_penguin': 'roaring_penguin_software',
 'roaring_plains': 'roaring_plains_west_wilderness',
 'roaring_studios': 'dabel_brothers_productions',
 'roark_capital': 'roark_capital_group',
 'roast-beef_plant': 'iris_foetidissima',
 'roast_dinner': 'sunday_roast',
 'roast_lamb': 'lamb_and_mutton',
 'roast_pig': 'roasted_pig',
 'roast_potato': 'potato',
 'roast_rump': 'spanking',
 'roasted_chickpeas': 'leblebi',
 'roasted_coffee': 'coffee',
 'roasted_goose': 'roast_goose',
 'roasted_kombu': 'laminaria',
 'roasted_plantain': 'plantain',
 'roath_lake': 'roath_park',
 'roayal_audiency': 'audiencia',
 'roayl_rumble': 'royal_rumble',
 'rob_95': 'tz_arietis',
 'rob_agresta': 'robert_a._agresta',
 'rob_anderson': 'robert_anderson',
 'rob_anybody': 'nac_mac_feegle',
 'rob_armitage': 'baby_tuckoo',
 'rob_arnott': 'robert_d._arnott',
 'rob_aston': 'skinhead_rob',
 'rob_bar': 'bob_barr',
 'rob_barbecue': 'barbecue_bob',
 'rob_barr': 'bob_barr',
 'rob_base': 'rob_base_and_dj_e-z_rock',
 'rob_baur': 'products_produced_from_the_simpsons',
 'rob_bean': 'robert_bean',
 'rob_belton': 'dying_fetus',
 'rob_black': 'robert_black',
 'rob_blagojevich': 'rod_blagojevich',
 'rob_blagoyavitch': 'rod_blagojevich',
 'rob_bochnik': 'the_frames',
 'rob_bowman': 'robert_bowman',
 'rob_breedlove': 'rod_breedlove',
 'rob_brookside': 'robbie_brookside',
 'rob_bryden': 'rob_brydon',
 'rob_c.': 'rob_cesternino',
 'rob_carpenter': 'robert_carpenter',
 'rob_casey': 'robert_r._casey',
 'rob_chornomud': 'la_pama_cyclones',
 'rob_chudzinksi': 'rob_chudzinski',
 'rob_cimetta': 'robert_cimetta',
 'rob_cleary': 'bob_cleary',
 'rob_cochran': 'robert_cochran',
 'rob_cockerham': 'cockeyed.com',
 'rob_cordrey': 'rob_corddry',
 'rob_cordry': 'rob_corddry',
 'rob_craig': 'robert_craig',
 'rob_d': 'rob_dougan',
 'rob_d.': 'rob_dougan',
 'rob_davidson': 'robert_davison',
 'rob_dawson': 'augie_march',
 'rob_dickens': 'rob_dickins',
 'rob_diment': 'rob_diament',
 'rob_dj': 'the_chris_moyles_show',
 'rob_duggan': 'robert_duggan',
 'rob_e.g.': 'robie_porter',
 'rob_earl': 'the_medway_poets',
 'rob_earnshaw': 'robert_earnshaw',
 'rob_eckos': 'rob_strauss',
 'rob_eddy': 'robert_eddy',
 'rob_edwards': 'robert_edwards',
 'rob_ehrlich': 'robert_ehrlich',
 'rob_flello': 'robert_flello',
 'rob_frankenberg': 'robert_frankenberg',
 'rob_gates': 'robert_gates',
 'rob_gier': 'robert_gier',
 'rob_gilmore': 'robert_gillmor',
 'rob_gommerman': 'finger_eleven',
 'rob_halford/comments': 'rob_halford',
 'rob_hamilton': 'robert_j._hamilton',
 'rob_hammond': 'robert_hammond',
 'rob_hand': 'robert_hand',
 'rob_harris': 'robert_harris',
 'rob_harvey': 'robert_harvey',
 'rob_heffernan': 'robert_heffernan',
 'rob_henrikson': 'c._robert_henrikson',
 'rob_hill': 'robert_hill',
 'rob_holdway': 'dumped',
 'rob_iarusci': 'robert_iarusci',
 'rob_jennings': 'wpvi-tv',
 'rob_jones': 'robert_jones',
 'rob_kapilow': 'robert_kapilow',
 'rob_kazinsky': 'robert_kazinsky',
 'rob_keeley': 'robert_keeley',
 'rob_kirby': 'robion_kirby',
 'rob_knepper': 'robert_knepper',
 'rob_knight': 'robert_knight',
 'rob_kozluk': 'robert_kozluk',
 'rob_krier': 'robert_krier',
 'rob_kuntz': 'robert_j._kuntz',
 'rob_laurie': 'la_pama_cyclones',
 'rob_leifeld': 'rob_liefeld',
 'rob_liefield': 'rob_liefeld',
 'rob_litwak': 'robert_litwak',
 'rob_lovi': 'robert_lovi',
 'rob_lowry': 'robert_lowry',
 'rob_mailhouse': 'robert_mailhouse',
 'rob_mallet-stevens': 'robert_mallet-stevens',
 'rob_malley': 'robert_malley',
 'rob_martin': 'robert_martin',
 'rob_mccall': 'robert_mccall',
 'rob_mccolum': 'robert_mccollum',
 'rob_mccool': 'robert_mccool',
 'rob_mccord': 'robert_mccord',
 'rob_mcgrory': 'bob_mcgrory',
 'rob_mcnaught': 'robert_h._mcnaught',
 'rob_messenger': 'robert_messenger',
 'rob_miles': 'rob_s._miles',
 'rob_milkins': 'robert_milkins',
 'rob_miller': 'bob_miller',
 'rob_milsom': 'robert_milsom',
 'rob_mitchell': 'robert_mitchell',
 'rob_morgan': 'the_squirrels',
 'rob_muchamore': 'robert_muchamore',
 'rob_muldoon': 'robert_muldoon',
 'rob_neidermayer': 'rob_niedermayer',
 'rob_nen': 'robb_nen',
 'rob_nenn': 'robb_nen',
 'rob_newman': 'robert_newman',
 'rob_niedermeyer': 'rob_niedermayer',
 'rob_norster': 'bob_norster',
 'rob_orr': 'robert_orr',
 'rob_page': 'robert_page',
 'rob_paranovian': 'rob_paravonian',
 'rob_pattinson': 'robert_pattinson',
 'rob_pattz': 'robert_pattinson',
 'rob_paulson': 'rob_paulsen',
 'rob_penfield': 'least_i_could_do',
 'rob_petrie': 'the_dick_van_dyke_show',
 'rob_pettiti': 'rob_petitti',
 'rob_pickett': 'bobby_pickett',
 'rob_pierre': 'rob_s._pierre',
 'rob_python': 'buriki_one',
 'rob_ramos': 'strung_out',
 'rob_rechsteiner': 'rick_steiner',
 'rob_reger': 'emily_the_strange',
 'rob_reynolds': 'robert_reynolds',
 'rob_rigley': 'the_up-late_game_show',
 'rob_robley': 'lazytown',
 'rob_rolfe': 'enter_shikari',
 'rob_rose': 'robert_rose',
 'rob_rosenbaum': 'newgrounds',
 'rob_rubin': 'robert_rubin',
 'rob_sager': 'brett_mycles',
 'rob_sawyer': 'robert_j._sawyer',
 'rob_schaaf': 'robert_schaaf',
 'rob_schenck': 'paul_schenck',
 'rob_schnider': 'rob_schneider',
 'rob_schnieder': 'rob_schneider',
 'rob_shaw': 'robert_shaw',
 'rob_shremp': 'rob_schremp',
 'rob_sissons': 'robert_sissons',
 'rob_skipper': 'the_holloways',
 'rob_skrob': 'robert_skrob',
 'rob_slade': 'robert_slade',
 'rob_smigel': 'robert_smigel',
 'rob_smith': 'robert_smith',
 'rob_solly': 'johnny_panic',
 'rob_spence': 'robert_spence',
 'rob_steiner': 'robert_steiner',
 'rob_stevens': 'robert_stevens',
 'rob_sudduth': 'la_pama_cyclones',
 'rob_szasz': 'robert_szasz',
 'rob_szatkowski': 'rob_van_dam',
 'rob_szatkowsky': 'rob_van_dam',
 'rob_tapert': 'robert_tapert',
 'rob_tauxe': 'robert_v._tauxe',
 'rob_taylor': 'robert_taylor',
 'rob_thomas': 'robert_thomas',
 'rob_thompson': 'hard_rock_miners',
 'rob_tinkler': 'robert_tinkler',
 'rob_tobin': 'robert_tobin',
 'rob_trujillo': 'robert_trujillo',
 'rob_ullathorne': 'robert_ullathorne',
 'rob_viti': 'the_track_record',
 'rob_walker': 'rob_walker_racing_team',
 'rob_weale': 'robert_weale',
 'rob_wexler': 'robert_wexler',
 'rob_white': 'robert_white',
 'rob_zabica': 'robert_zabica',
 'rob_zakowski': 'rob_van_dam',
 'robam_apsara': 'khmer_classical_dance',
 'robatsch_defence': 'modern_defense',
 'robatsch_defense': 'modern_defense',
 'robax_platinum': 'methocarbamol',
 'robb-silberman_commission': 'iraq_intelligence_commission',
 'robb_chalifoux': 'stereos',
 'robb_demarest': 'ghost_hunters_international',
 'robb_flynn': 'robert_flynn',
 'robb_wilson': 'gill_robb_wilson',
 'robban_eriksson': 'matz_robert_eriksson',
 'robbe_grillet': 'alain_robbe-grillet',
 'robbe_schluter': 'robbe',
 'robbed-bit_signalling': 'robbed-bit_signaling',
 'robben-island_prison': 'robben_island',
 'robben_eiland': 'robben_island',
 'robber_barons': 'robber_baron',
 'robber_barron': 'robber_barons',
 'robber_button': 'dish_and_dishonesty',
 'robber_council': 'second_council_of_ephesus',
 'robber_crab': 'coconut_crab',
 'robber_crabs': 'coconut_crab',
 'robber_flies': 'asilidae',
 'robber_fly': 'asilidae',
 'robber_synod': 'second_council_of_ephesus',
 'robbi_ginepri': 'robby_ginepri',
 'robbie_ahmat': 'robert_ahmat',
 'robbie_alomar': 'roberto_alomar',
 'robbie_bach': 'robert_j._bach',
 'robbie_burns': 'robert_burns',
 'robbie_collin': 'news_of_the_world',
 'robbie_coltraine': 'robbie_coltrane',
 'robbie_conel': 'robbie_conal',
 'robbie_drummond': 'rob_drummond',
 'robbie_duggan': 'robert_duggan',
 'robbie_eagle': 'robert_kellum',
 'robbie_earnshaw': 'robert_earnshaw',
 'robbie_ellis': 'rob_elowitch',
 'robbie_felix': 'robby_felix',
 'robbie_ginepri': 'robby_ginepri',
 'robbie_gordon': 'robby_gordon',
 'robbie_hammock': 'robby_hammock',
 'robbie_hardkiss': 'hardkiss',
 'robbie_hunter': 'robert_hunter',
 'robbie_krieger': 'robby_krieger',
 'robbie_lewis': 'inspector_lewis',
 'robbie_lowry': 'robert_lowry',
 'robbie_mccoury': 'del_mccoury_band',
 'robbie_mcewan': 'robbie_mcewen',
 'robbie_mcgehee': 'robby_mcgehee',
 'robbie_mederios': 'dropkick_murphys',
 'robbie_merill': 'robbie_merrill',
 'robbie_morfitt': 'robert_morfitt',
 'robbie_nevile': 'robbie_nevil',
 'robbie_neville': 'robbie_nevil',
 'robbie_plant': 'robert_plant',
 'robbie_rage': 'robert_knapik',
 'robbie_ray': 'robby_stewart',
 'robbie_reagan': 'robbie_regan',
 'robbie_renwick': 'robert_renwick',
 'robbie_risner': 'james_robinson_risner',
 'robbie_russell': 'robert_russell',
 'robbie_schremp': 'rob_schremp',
 'robbie_seay': 'robbie_seay_band',
 'robbie_shakespeare': 'sly_and_robbie',
 'robbie_stewart': 'robby_stewart',
 'robbie_takac': 'robby_takac',
 'robbie_tallas': 'rob_tallas',
 'robbie_telfer': 'robbie_q._telfer',
 'robbie_threllfall': 'robbie_threlfall',
 'robbie_v': 'rob_van_dam',
 'robbie_v.': 'rob_van_dam',
 'robbie_walls': 'robert_walls',
 'robbie_watts': 'cosmic_psychos',
 'robbie_wielaert': 'rob_wielaert',
 'robbie_younis': 'robert_younis',
 'robbie_zabica': 'robert_zabica',
 'robbin_shaffer': 'mercyme',
 'robbinex_inc': 'robbinex',
 'robbinex_inc.': 'robbinex',
 'robbins-monro_algorithm': 'stochastic_approximation',
 'robbins-monro_method': 'stochastic_approximation',
 'robbins-monro_procedure': 'stochastic_approximation',
 'robbins-monro_process': 'stochastic_approximation',
 'robbins_axiom': 'robbins_algebra',
 'robbins_conjecture': 'robbins_algebra',
 'robbins_enquiry': 'robbins_report',
 'robbins_records': 'robbins_entertainment',
 'robbins_reef': 'robbins_reef_light',
 'robbo_robertson': 'brian_robertson',
 'robbov_vodnjak': 'robba_fountain',
 'robby_alomar': 'roberto_alomar',
 'robby_baker': 'rob_baker',
 'robby_buhl': 'robbie_buhl',
 'robby_deboer': 'baby_jessica_case',
 'robby_liebrand': 'robey_leibbrandt',
 'robby_lowry': 'robert_lowry',
 'robby_pontecorvo': 'the_sopranos',
 'robby_ray': 'robby_stewart',
 'robby_rosa': 'draco_rosa',
 'robby_young': 'roby_young',
 'roberdeau_wheat': 'chatham_roberdeau_wheat',
 'roberlandy_simon': 'robertlandy_simon',
 'robert-bourassa_lake': 'robert-bourassa_reservoir',
 'robert-georges_nivelle': 'robert_nivelle',
 'robert-schumann-hochschule_duesseldorf': 'college_or_university_school_of_music',
 'robert-schumann-hochschule_dusseldorf': 'college_or_university_school_of_music',
 'robert_a.g.tilney': 'robert_tilney',
 'robert_abate': 'bob_abate',
 'robert_abbett': 'robert_k._abbett',
 'robert_abbott': 'robert_abbot',
 'robert_abboud': 'robert_g._abboud',
 'robert_abelson': 'robert_p._abelson',
 'robert_abercrombie': 'robert_abercromby',
 'robert_abrecomby': 'robert_abercromby',
 'robert_abrecromby': 'robert_abercromby',
 'robert_academy': 'robert_college',
 'robert_addy': 'bob_addy',
 'robert_adleman': 'robert_h._adleman',
 'robert_agnone': 'robbie_agnone',
 'robert_agresta': 'robert_a._agresta',
 'robert_aguilar': 'robert_peter_aguilar',
 'robert_aird': 'robert_b._aird',
 'robert_alberty': 'robert_a._alberty',
 'robert_allston': 'robert_francis_withers_allston',
 'robert_alonso': 'roberto_alonso',
 'robert_andras': 'bob_andras',
 'robert_angelle': 'bob_angelle',
 'robert_angleton': 'murder_of_doris_angleton',
 'robert_appleyard': 'bob_appleyard',
 'robert_archbald': 'robert_wodrow_archbald',
 'robert_armfield': 'robert_franklin_armfield',
 'robert_arquette': 'alexis_arquette',
 'robert_aschenbrener': 'robert_w._aschenbrener',
 'robert_ashmore': 'robert_t._ashmore',
 'robert_ashton': 'mdlinx',
 'robert_aspirin': 'robert_asprin',
 'robert_astorino': 'rob_astorino',
 'robert_audrey': 'robert_ardrey',
 'robert_avakian': 'bob_avakian',
 'robert_awalt': 'rob_awalt',
 'robert_aylet': 'robert_aylett',
 'robert_aytoun': 'robert_ayton',
 'robert_baan': 'rob_baan',
 'robert_backman': 'robert_l._backman',
 'robert_bahmer': 'robert_h._bahmer',
 'robert_baines': 'robert_a._baines',
 'robert_bakker': 'robert_t._bakker',
 'robert_baltzell': 'robert_c._baltzell',
 'robert_bar': 'bob_barr',
 'robert_barclay-allardice': 'robert_barclay_allardice',
 'robert_barclay-allardyce': 'robert_barclay_allardice',
 'robert_barham': 'robert_j._barham',
 'robert_barr': 'bob_barr',
 'robert_barrow': 'robert_h._barrow',
 'robert_bartini': 'robert_ludvigovich_bartini',
 'robert_bartley': 'robert_l._bartley',
 'robert_baskin': 'r._n._baskin',
 'robert_bastidas': 'brandon_vedas',
 'robert_batts': 'robert_lynn_batts',
 'robert_bawden': 'bob_bawden',
 'robert_bayford': 'r._f._bayford',
 'robert_baylor': 'robert_emmett_bledsoe_baylor',
 'robert_bazley': 'robert_w._bazley',
 'robert_beachy': 'robert_m._beachy',
 'robert_bearpark': 'bob_bearpark',
 'robert_beatham': 'robert_matthew_beatham',
 'robert_beaton': 'bobby_beaton',
 'robert_beauprez': 'bob_beauprez',
 'robert_beauval': 'robert_bauval',
 'robert_beavan': 'robert_beaven',
 'robert_beckley': 'rob_beckley',
 'robert_beeckman': 'robert_livingston_beeckman',
 'robert_beekes': 'robert_s._p._beekes',
 'robert_beers': 'bob_beers',
 'robert_beezer': 'robert_r._beezer',
 'robert_behnen': 'robert_j._behnen',
 'robert_behnken': 'robert_l._behnken',
 'robert_belet': 'robert_a._belet',
 'robert_belinsky': 'bo_belinsky',
 'robert_bellah': 'robert_neelly_bellah',
 'robert_bellarmin': 'robert_bellarmine',
 'robert_bellem': 'robert_leslie_bellem',
 'robert_belloni': 'robert_c._belloni',
 'robert_bemer': 'bob_bemer',
 'robert_bemosche': 'robert_benmosche',
 'robert_bennie': 'bob_bennie',
 'robert_berdahl': 'robert_m._berdahl',
 'robert_berman': 'bob_berman',
 'robert_bernard': 'bob_bernard',
 'robert_bescher': 'bob_bescher',
 'robert_biggar': 'biggar_family',
 'robert_bills': 'socialist_labor_party_of_america',
 'robert_birgeneau': 'robert_j._birgeneau',
 'robert_bjork': 'robert_a._bjork',
 'robert_blacader': 'robert_blackadder',
 'robert_blaine': 'robert_stickney_blaine',
 'robert_blanchflower': 'danny_blanchflower',
 'robert_blattner': 'buddy_blattner',
 'robert_blauner': 'bob_blauner',
 'robert_bleier': 'rocky_bleier',
 'robert_blizzard': 'bob_blizzard',
 'robert_blood': 'robert_o._blood',
 'robert_bloomfleld': 'robert_bloomfield',
 'robert_blouet': 'robert_bloet',
 'robert_blucker': 'iran_hostage_crisis',
 'robert_bochsa': 'nicolas-charles_bochsa',
 'robert_bodine': 'robert_n._bodine',
 'robert_bognar': 'the_piper_downs',
 'robert_boguki': 'robert_bogucki',
 'robert_bolles': 'robert_c._bolles',
 'robert_bonnet': 'rob_bonnet',
 'robert_bonynge': 'robert_w._bonynge',
 'robert_booker': 'robert_d._booker',
 'robert_bootzin': 'gypsy_boots',
 'robert_boudreau': 'american_wind_symphony_orchestra',
 'robert_bourdon': 'robbie_bourdon',
 'robert_bowden': 'bobby_bowden',
 'robert_brack': 'robert_c._brack',
 'robert_braden': 'bob_braden',
 'robert_bragg': 'tenerife_airport_disaster',
 'robert_braidwood': 'robert_john_braidwood',
 'robert_brasilach': 'robert_brasillach',
 'robert_brassey': 'robert_bingham_brassey',
 'robert_bratton': 'robert_franklin_bratton',
 'robert_breed': 'robert_stanley_breed',
 'robert_brennan': 'robert_e._brennan',
 'robert_brereton': 'robert_maitland_brereton',
 'robert_bridgers': 'robert_rufus_bridgers',
 'robert_brier': 'bob_brier',
 'robert_brightman': 'robert_a._brightman',
 'robert_brister': 'robert_e._brister',
 'robert_broadhurst': 'bob_broadhurst',
 'robert_broadwood': 'robert_george_broadwood',
 'robert_brook-popham': 'robert_brooke-popham',
 'robert_brookings': 'robert_s._brookings',
 'robert_broomfield': 'robert_c._broomfield',
 'robert_brough-smyth': 'robert_brough_smyth',
 'robert_broussard': 'robert_f._broussard',
 'robert_browne': 'robert_brown',
 'robert_bryan': 'robert_jensen_bryan',
 'robert_buchholz': 'bob_buchholz',
 'robert_bucholz': 'ozone_park_boys',
 'robert_buckman': 'rob_buckman',
 'robert_budzinski': 'robert_budzynski',
 'robert_bugg': 'robert_malone_bugg',
 'robert_bulkley': 'robert_j._bulkley',
 'robert_bullard': 'robert_lee_bullard',
 'robert_burck': 'naked_cowboy',
 'robert_burdette': 'robert_jones_burdette',
 'robert_burkard': 'bob_burkard',
 'robert_burkhardt': 'robert_j._burkhardt',
 'robert_bushong': 'robert_grey_bushong',
 'robert_bussard': 'robert_w._bussard',
 'robert_butterworth': 'bob_butterworth',
 'robert_buvaul': 'robert_bauval',
 'robert_bye': 'robert_james_bye',
 'robert_cabana': 'robert_d._cabana',
 'robert_cahn': 'robert_sidney_cahn',
 'robert_callahan': 'bob_callahan',
 'robert_camac': 'robert_w._camac',
 'robert_candlish': 'robert_smith_candlish',
 'robert_cantley': 'rob_cantley',
 'robert_capon': 'robert_farrar_capon',
 'robert_caradine': 'robert_carradine',
 'robert_carberry': 'bert_carberry',
 'robert_cardashian': 'robert_kardashian',
 'robert_cardona': 'robert_d._cardona',
 'robert_carlisle': 'robert_carlyle',
 'robert_carlson': 'robert_james_carlson',
 'robert_carmack': 'robert_m._carmack',
 'robert_carmichael': 'robert_daniel_carmichael',
 'robert_carneiro': 'robert_l._carneiro',
 'robert_carozza': 'robert_f._carrozza',
 'robert_carrall': 'robert_william_weir_carrall',
 'robert_carrozza': 'robert_f._carrozza',
 'robert_caruthers': 'robert_l._caruthers',
 'robert_casa': 'robert-guillaume_casadesus',
 'robert_casey': 'bob_casey',
 'robert_cassotto': 'bobby_darin',
 'robert_catlin': 'robert_catlyn',
 'robert_catterall': 'bob_catterall',
 'robert_catterson': 'robert_francis_catterson',
 'robert_cawdry': 'robert_cawdrey',
 'robert_cenker': 'robert_j._cenker',
 'robert_cerasoli': 'robert_a._cerasoli',
 'robert_cess': 'robert_d._cess',
 'robert_chambliss': 'robert_edward_chambliss',
 'robert_chanler': 'robert_winthrop_chanler',
 'robert_chantrell': 'robert_dennis_chantrell',
 'robert_charrette': 'robert_n._charrette',
 'robert_chasles': 'robert_challe',
 'robert_chassell': 'robert_j._chassell',
 'robert_chatigny': 'robert_n._chatigny',
 'robert_chatt': 'bob_chatt',
 'robert_cheesebrough': 'robert_chesebrough',
 'robert_cheruyiot': 'robert_cheruiyot',
 'robert_chew': 'robert_f._chew',
 'robert_chiarelli': 'bob_chiarelli',
 'robert_childers': 'robert_caesar_childers',
 'robert_childs': 'robert_a._childs',
 'robert_chilton': 'robert_h._chilton',
 'robert_chiperfield': 'robert_b._chiperfield',
 'robert_christophe': 'cube_news_1',
 'robert_christy': 'robert_f._christy',
 'robert_chudnick': 'red_rodney',
 'robert_chung': 'robert_chung_ting-yiu',
 'robert_chwialkoksi': 'robert_chwialkoski',
 'robert_chynoweth': 'bob_chynoweth',
 'robert_ciely': 'robert_seeley',
 'robert_cinader': 'robert_a._cinader',
 'robert_cindrich': 'robert_j._cindrich',
 'robert_citino': 'robert_m._citino',
 'robert_clampett': 'bob_clampett',
 'robert_clay': 'bob_clay',
 'robert_claytor': 'robert_b._claytor',
 'robert_cleland': 'robert_hardy_cleland',
 'robert_clement': 'bob_clement',
 'robert_clendenin': 'bob_clendenin',
 'robert_cloninger': 'c._robert_cloninger',
 'robert_clotworthy': 'bob_clotworthy',
 'robert_cochrane': 'robert_cochran',
 'robert_codrington': 'codrington',
 'robert_coffey': 'robert_l._coffey',
 'robert_coffin': 'robert_p._t._coffin',
 'robert_coffy': 'robert-joseph_coffy',
 'robert_colesberry': 'robert_f._colesberry',
 'robert_collins': 'bob_collins',
 'robert_coltard': 'coulters_candy',
 'robert_coltrane': 'robbie_coltrane',
 'robert_colwell': 'bob_colwell',
 'robert_combe': 'bobby_combe',
 'robert_comine': 'robert_de_comines',
 'robert_constan': 'bob_constan',
 'robert_corddry': 'rob_corddry',
 'robert_corish': 'bob_corish',
 'robert_corker': 'bob_corker',
 'robert_corn': 'rob_corn',
 'robert_cornell': 'robert_john_cornell',
 'robert_cornuke': 'bob_cornuke',
 'robert_corrington': 'robert_s._corrington',
 'robert_costa': 'robert_a._costa',
 'robert_costas': 'bob_costas',
 'robert_coughlin': 'lawrence_coughlin',
 'robert_cousins': 'robert_g._cousins',
 'robert_cousy': 'bob_cousy',
 'robert_coyle': 'robert_everett_coyle',
 'robert_cranston': 'robert_b._cranston',
 'robert_crauford': 'robert_craufurd',
 'robert_crawshay': 'robert_thompson_crawshay',
 'robert_cremins': 'bob_cremins',
 'robert_creyghton': 'robert_creighton',
 'robert_cringely': 'robert_x._cringely',
 'robert_cringley': 'robert_x._cringely',
 'robert_crompton': 'bob_crompton',
 'robert_crosby': 'robert_b._crosby',
 'robert_cross': 'robert_thomas_cross',
 'robert_crow': 'bob_crow',
 'robert_crowd': 'tantiusques',
 'robert_cryer': 'bob_cryer',
 'robert_cumming': 'robert_h._cumming',
 'robert_cunningham-graham': 'robert_bontine_cunninghame_graham',
 'robert_cunninghame-graham': 'robert_bontine_cunninghame_graham',
 'robert_cupp': 'robert_r._cupp',
 'robert_current': 'fleet_robert_current',
 'robert_curtis-brown': 'robert_curtis_brown',
 'robert_curtius': 'ernst_robert_curtius',
 'robert_dabney': 'robert_lewis_dabney',
 'robert_dahl': 'robert_a._dahl',
 'robert_dalek': 'robert_dallek',
 'robert_dashiell': 'robert_b._dashiell',
 'robert_dassanowsky': 'robert_von_dassanowsky',
 'robert_davey': 'robert_c._davey',
 'robert_david': 'robert_d._sack',
 'robert_davila': 'robert_r._davila',
 'robert_davoli': 'bob_davoli',
 'robert_debarge': 'bobby_debarge',
 'robert_dechert': 'bob_dechert',
 'robert_decormier': 'robert_de_cormier',
 'robert_deeds': 'creigh_deeds',
 'robert_degrasse': 'robert_de_grasse',
 'robert_delarge': 'robert_c._de_large',
 'robert_delaurentis': 'bob_delaurentis',
 'robert_delgado': 'bob_delgado',
 'robert_dellenbach': 'robert_k._dellenbach',
 'robert_demascio': 'robert_edward_demascio',
 'robert_denard': 'bob_denard',
 'robert_denby': 'gemini_man',
 'robert_deniro': 'robert_de_niro',
 'robert_denmark': 'rob_denmark',
 'robert_dennard': 'robert_h._dennard',
 'robert_dennart': 'robert_h._dennard',
 'robert_denney': 'robert_vernon_denney',
 'robert_denver': 'bob_denver',
 'robert_derminer': 'rob_tyner',
 'robert_deropp': 'robert_s_de_ropp',
 'robert_despensator': 'robert_despenser',
 'robert_dhery': 'colette_brosset',
 'robert_diament': 'rob_diament',
 'robert_dicke': 'robert_h._dicke',
 'robert_dickey': 'robert_b._dickey',
 'robert_dietrich': 'e._howard_hunt',
 'robert_difenderfer': 'robert_edward_difenderfer',
 'robert_diffenderfer': 'robert_edward_difenderfer',
 'robert_digby-jones': 'robert_james_thomas_digby-jones',
 'robert_diggs': 'rza',
 'robert_dilworth': 'robert_p._dilworth',
 'robert_diment': 'rob_diament',
 'robert_dinero': 'robert_de_niro',
 'robert_dispenser': 'robert_despenser',
 'robert_doan': 'robert_e._doan',
 'robert_doe': 'bob_doe',
 'robert_dole': 'bob_dole',
 'robert_dornan': 'bob_dornan',
 'robert_dorr': 'robert_f._dorr',
 'robert_dougherty': 'rob_dougherty',
 'robert_doughton': 'robert_l._doughton',
 'robert_doumar': 'robert_g._doumar',
 'robert_dow': 'robert_michael_dow_jr.',
 'robert_dressler': 'robert_a._dressler',
 'robert_dukinfield': 'robert_duckenfield',
 'robert_duncanson': 'robert_scott_duncanson',
 'robert_durham': 'robert_d._durham',
 'robert_duval': 'robert_duvall',
 'robert_duvell': 'robert_duvall',
 'robert_dymock': 'robert_dymoke',
 'robert_dynes': 'robert_c._dynes',
 'robert_earley': 'robert_sharples',
 'robert_eastaway': 'rob_eastaway',
 'robert_eaton': 'robert_james_eaton',
 'robert_ebel': 'robert_l._ebel',
 'robert_echols': 'robert_l._echols',
 'robert_eckhardt': 'robert_c._eckhardt',
 'robert_edmeston': 'william_edmeston',
 'robert_edsel': 'robert_m._edsel',
 'robert_eichelberger': 'robert_l._eichelberger',
 'robert_eiter': 'rob_eiter',
 'robert_ellsworth': 'robert_fred_ellsworth',
 'robert_elston': 'robert_c._elston',
 'robert_elz': 'kevin_robert_elz',
 'robert_emmett': 'robert_emmet',
 'robert_enderle': 'rob_enderle',
 'robert_england': 'robert_e._england',
 'robert_engle': 'robert_f._engle',
 'robert_ennis': 'skinnay_ennis',
 'robert_ensko': 'robert_f._ensko',
 'robert_erdle': 'rob_erdle',
 'robert_erlich': 'robert_ehrlich',
 'robert_errey': 'bob_errey',
 'robert_ervin': 'robert_tait_ervin',
 'robert_eschmann': 'norbert_eschmann',
 'robert_essensa': 'bob_essensa',
 'robert_essery': 'bob_essery',
 'robert_etienne': 'robert_estienne',
 'robert_faid': 'robert_w._faid',
 'robert_fairman': 'bob_fairman',
 'robert_fairweather': 'gordon_fairweather',
 'robert_falkenburg': 'bob_falkenburg',
 'robert_falla': 'robert_alexander_falla',
 'robert_fallon': 'bob_fallon',
 'robert_fannin': 'robert_eugene_fannin',
 'robert_farah': 'robbie_farah',
 'robert_faranyear': 'robert_iii_of_scotland',
 'robert_farnam': 'robert_farnan',
 'robert_faulcon': 'robert_holdstock',
 'robert_faulkner': 'roy_faulkner',
 'robert_femoyer': 'robert_edward_femoyer',
 'robert_ferley': 'rob_ferley',
 'robert_ferrell': 'robert_h._ferrell',
 'robert_feuchtl': 'bob_humid',
 'robert_field': 'robert_w._field',
 'robert_filner': 'bob_filner',
 'robert_fink': 'robert_o._fink',
 'robert_fitoussi': 'f._r._david',
 'robert_fitz-roy': 'robert_fitzroy',
 'robert_fitzdale': 'gold_and_fizdale',
 'robert_fitzhaimon': 'robert_fitzhamon',
 'robert_fitzhardinge': 'robert_fitzharding',
 'robert_fitzmartin': 'robert_fitz_martin',
 'robert_fitzrichard': 'robert_fitz_richard',
 'robert_fitzsimmons': 'bob_fitzsimmons',
 'robert_fitzthurstin': 'robert_despenser',
 'robert_fixk': 'robert_fisk',
 'robert_fizdale': 'gold_and_fizdale',
 'robert_flaherty': 'robert_j._flaherty',
 'robert_flick': 'bob_flick',
 'robert_flood': 'robert_fludd',
 'robert_florsheim': 'bobby_florsheim',
 'robert_flowers': 'robert_b._flowers',
 'robert_flud': 'robert_fludd',
 'robert_flurry': 'robert_l._flurry',
 'robert_foad': 'icarus_affair',
 'robert_foerderer': 'robert_h._foerderer',
 'robert_fogarty': 'san_francisco_police_department_park_station_bombing',
 'robert_foglesong': 'robert_h._foglesong',
 'robert_folkenberg': 'robert_s._folkenberg',
 'robert_folwell': 'bob_folwell',
 'robert_foot': 'robert_w._foot',
 'robert_foote': 'robert_bruce_foote',
 'robert_forcier': 'tate_forcier',
 'robert_forward': 'robert_l._forward',
 'robert_fosse': 'bob_fosse',
 'robert_fothergill': 'bob_fothergill',
 'robert_francoeur': 'robert_t._francoeur',
 'robert_frankel': 'robert_j._frankel',
 'robert_frankford': 'bob_frankford',
 'robert_franks': 'bobby_franks',
 'robert_frasure': 'robert_c._frasure',
 'robert_freegard': 'robert_hendy-freegard',
 'robert_frietas': 'robert_freitas',
 'robert_frisbie': 'robert_dean_frisbie',
 'robert_froehlke': 'robert_frederick_froehlke',
 'robert_frosch': 'robert_a._frosch',
 'robert_ftorek': 'robbie_ftorek',
 'robert_fudali': 'rob_darken',
 'robert_funk': 'robert_w._funk',
 'robert_furchgott': 'robert_f._furchgott',
 'robert_furlong': 'grant_furlong',
 'robert_furnas': 'robert_wilkinson_furnas',
 'robert_fyan': 'robert_washington_fyan',
 'robert_gagliano': 'bob_gagliano',
 'robert_galer': 'robert_e._galer',
 'robert_galford': 'robert_m._galford',
 'robert_gallager': 'robert_g._gallager',
 'robert_galvin': 'bob_galvin',
 'robert_gamble': 'robert_j._gamble',
 'robert_garbark': 'bob_garbark',
 'robert_garff': 'robert_h._garff',
 'robert_garnett': 'robert_s._garnett',
 'robert_garwood': 'bobby_garwood',
 'robert_gassoff': 'bob_gassoff',
 'robert_gaudio': 'bob_gaudio',
 'robert_gawthrop': 'robert_s._gawthrop_iii',
 'robert_gaylor': 'robert_d._gaylor',
 'robert_geddes': 'robert_l._geddes',
 'robert_geijn': 'robert_van_de_geijn',
 'robert_genther': 'dae_gak',
 'robert_gentili': 'robert_gentilis',
 'robert_geranium': 'geranium_robertianum',
 'robert_gernon': 'robert_l._gernon',
 'robert_gerstung': 'robert_e._gerstung',
 'robert_gettleman': 'robert_william_gettleman',
 'robert_gettlin': 'silent_coup',
 'robert_ghormley': 'robert_l._ghormley',
 'robert_gillmore': 'robert_gillmor',
 'robert_gilmore': 'robert_gillmor',
 'robert_gilruth': 'robert_r._gilruth',
 'robert_gimby': 'bobby_gimby',
 'robert_gittins': 'robert_h._gittins',
 'robert_giuscard': 'robert_guiscard',
 'robert_glass': 'robert_l._glass',
 'robert_glendenning': 'bob_glendenning',
 'robert_glenn': 'robert_broadnax_glenn',
 'robert_glidden': 'ohio_university',
 'robert_goddard': 'robert_h._goddard',
 'robert_goergen': 'robert_b._goergen',
 'robert_goheen': 'robert_f._goheen',
 'robert_goizueta': 'roberto_goizueta',
 'robert_gonsalves': 'rob_gonsalves',
 'robert_goodlatte': 'bob_goodlatte',
 'robert_goodman': 'bobby_goodman',
 'robert_gore': 'robert_hayes_gore',
 'robert_gorham': 'rob_da_bank',
 'robert_goring': 'butch_goring',
 'robert_gorle': 'robert_vaughan_gorle',
 'robert_gorlin': 'robert_j._gorlin',
 'robert_gosling': 'r._cunliffe_gosling',
 'robert_gosset': 'robert_gossett',
 'robert_gough': 'bobby_gough',
 'robert_goulding': 'bobbie_goulding',
 'robert_gourlay': 'robert_fleming_gourlay',
 'robert_goveas': 'north_tyneside',
 'robert_grady': 'w._robert_grady',
 'robert_granger': 'robert_s._granger',
 'robert_grayson': 'marvel_boy',
 'robert_greenleaf': 'robert_k._greenleaf',
 'robert_greim': 'robert_ritter_von_greim',
 'robert_greiss': 'r._l._griess',
 'robert_grier': 'robert_cooper_grier',
 'robert_griess': 'r._l._griess',
 'robert_grieve': 'robert_cuthbert_grieve',
 'robert_griffier': 'jan_griffier',
 'robert_griffin': 'robert_p._griffin',
 'robert_grissold': 'john_sugar',
 'robert_groden': 'robert_j._groden',
 'robert_groom': 'bob_groom',
 'robert_grove': 'robert_groves',
 'robert_grubbs': 'robert_h._grubbs',
 'robert_guglielmone': 'robert_e._guglielmone',
 'robert_guidry': 'bobby_charles',
 'robert_gundry': 'robert_h._gundry',
 'robert_gustavsson': 'robert_gustafsson',
 'robert_h.lowie': 'robert_lowie',
 'robert_hakim': 'robert_and_raymond_hakim',
 'robert_halford': 'rob_halford',
 'robert_hallum': 'robert_hallam',
 'robert_halverson': 'bob_halverson',
 'robert_hamburger': 'real_ultimate_power',
 'robert_hames': 'bob_hames',
 'robert_hamman': 'bob_hamman',
 'robert_hanbury': 'robert_william_hanbury',
 'robert_hannegan': 'robert_e._hannegan',
 'robert_hannsen': 'robert_hanssen',
 'robert_hardesty': 'william_spenser',
 'robert_hargrove': 'robert_kennon_hargrove',
 'robert_harras': 'bob_harras',
 'robert_hartman': 'robert_s._hartman',
 'robert_hartsock': 'robert_w._hartsock',
 'robert_harwell': 'robert_bryan_harwell',
 'robert_hastey': 'robert_a._hastey',
 'robert_hastings': 'bob_hastings',
 'robert_hatton': 'robert_h._hatton',
 'robert_havern': 'robert_havern_iii',
 'robert_havighurst': 'robert_j._havighurst',
 'robert_hawk': 'robert_m._a._hawk',
 'robert_hawke': 'bob_hawke',
 'robert_hayles': 'rob_hayles',
 'robert_hayne': 'robert_y._hayne',
 'robert_hazell': 'bob_hazell',
 'robert_hazen': 'robert_leonard_hazen',
 'robert_heagney': 'robert_w._heagney',
 'robert_hecht': 'robert_hecht_jr.',
 'robert_hedlund': 'robert_l._hedlund',
 'robert_heffron': 'bob_heffron',
 'robert_heflin': 'robert_stell_heflin',
 'robert_heft': 'robert_g._heft',
 'robert_heick': 'american_front',
 'robert_heine-geldern': 'robert_von_heine-geldern',
 'robert_heinleim': 'robert_a._heinlein',
 'robert_heinlein': 'robert_a._heinlein',
 'robert_heinlein/job': 'job:_a_comedy_of_justice',
 'robert_heinlein/universe': 'orphans_of_the_sky',
 'robert_heinlen': 'robert_a._heinlein',
 'robert_heinlin': 'robert_a._heinlein',
 'robert_helpman': 'robert_helpmann',
 'robert_hemphill': 'robert_w._hemphill',
 'robert_henle': 'robert_a._henle',
 'robert_henlein': 'robert_a._heinlein',
 'robert_henrikson': 'c._robert_henrikson',
 'robert_henrysoun': 'robert_henryson',
 'robert_hensel': 'robert_m._hensel',
 'robert_hermann': 'robert_herman',
 'robert_herres': 'robert_t._herres',
 'robert_hewsen': 'robert_h._hewsen',
 'robert_hibbs': 'robert_john_hibbs',
 'robert_hienlien': 'robert_a._heinlein',
 'robert_higgins': 'robert_j._higgins',
 'robert_high': 'robert_king_high',
 'robert_hillingford': 'robert_alexander_hillingford',
 'robert_hinkle': 'robert_lewis_hinkle',
 'robert_hirst': 'rob_hirst',
 'robert_hitt': 'robert_r._hitt',
 'robert_hofman': 'bobby_hofman',
 'robert_hogaboom': 'robert_e._hogaboom',
 'robert_holkot': 'robert_holcot',
 'robert_holkott': 'robert_holcot',
 'robert_holloman': 'robert_lee_holloman',
 'robert_holthus': 'robert_e._holthus',
 'robert_homme': 'bob_homme',
 'robert_hook': 'robert_hooke',
 'robert_hooker': 'robbie_hooker',
 'robert_hooper': 'j._robert_hooper',
 'robert_hopwood': 'robert_freeman_hopwood',
 'robert_horvitz': 'h._robert_horvitz',
 'robert_hoshibata': 'robert_t._hoshibata',
 'robert_hotung': 'robert_ho',
 'robert_howell': 'robert_b._howell',
 'robert_howley': 'rob_howley',
 'robert_howze': 'robert_lee_howze',
 'robert_hoyland': 'bobby_hoyland',
 'robert_huang': 'synnex_corporation',
 'robert_huff': 'rob_huff',
 'robert_hume': 'robert_h._hume',
 'robert_hurley': 'robert_a._hurley',
 'robert_hurtt': 'rob_hurtt',
 'robert_hutchins': 'robert_maynard_hutchins',
 'robert_huyser': 'robert_e._huyser',
 'robert_iii': 'robert_iii_of_scotland',
 'robert_inch': 'robert_alexander_inch',
 'robert_ingebretsen': 'robert_b._ingebretsen',
 'robert_ingersol': 'robert_ingersoll',
 'robert_ingstad': 'ingstad_family_media',
 'robert_innes': 'robert_t._a._innes',
 'robert_irion': 'robert_anderson_irion',
 'robert_jager': 'robert_e._jager',
 'robert_jahn': 'robert_g._jahn',
 'robert_jane': 'bob_jane',
 'robert_jarrow': 'robert_a._jarrow',
 'robert_jarvick': 'robert_jarvik',
 'robert_jarvis': 'bob_jarvis',
 'robert_jebb': 'rob_jebb',
 'robert_jenks': 'bobby_jenks',
 'robert_jeschonek': 'robert_t._jeschonek',
 'robert_jindal': 'bobby_jindal',
 'robert_johns': 'robert_h._johns',
 'robert_jonker': 'robert_james_jonker',
 'robert_jordon': 'robert_e._jordon',
 'robert_julich': 'bobby_julich',
 'robert_junell': 'robert_a._junell',
 'robert_justman': 'robert_h._justman',
 'robert_kapito': 'robert_s._kapito',
 'robert_karoly': 'charles_i_of_hungary',
 'robert_karp': 'bob_karp',
 'robert_kauffman': 'bob_kauffman',
 'robert_kaus': 'mickey_kaus',
 'robert_kay': 'robert_newbald_kay',
 'robert_kaye': 'musicbrainz',
 'robert_kearney': 'rob_kearney',
 'robert_keegan': 'bob_keegan',
 'robert_keeshan': 'bob_keeshan',
 'robert_kehler': 'c._robert_kehler',
 'robert_kehoe': 'bob_kehoe',
 'robert_kell': 'rob_kell',
 'robert_kellet': 'bob_kellett',
 'robert_kellett': 'bob_kellett',
 'robert_kelloggcrane': 'robert_k._crane',
 'robert_kelso': 'bob_kelso',
 'robert_kendo': 'characters_in_resident_evil_2',
 'robert_kenedy': 'robert_f._kennedy',
 'robert_kenleith': 'robert_de_keldeleth',
 'robert_kennedy': 'robert_f._kennedy',
 'robert_kennemore': 'robert_s._kennemore',
 'robert_kennemre': 'robert_s._kennemore',
 'robert_kenney': 'bob_kenney',
 'robert_kennon': 'robert_f._kennon',
 'robert_kenny': 'robert_w._kenny',
 'robert_keppel': 'robert_d._keppel',
 'robert_kerrey': 'bob_kerrey',
 'robert_kersee': 'bob_kersee',
 'robert_kershaw': 'bob_kershaw',
 'robert_kershner': 'robert_kirshner',
 'robert_kerslake': 'bob_kerslake',
 'robert_ketcham': 'robert_t._ketcham',
 'robert_kettler': 'robert_c._kettler',
 'robert_kiley': 'bob_kiley',
 'robert_kilger': 'bob_kilger',
 'robert_killian': 'robert_k._killian',
 'robert_kilroy': 'robert_kilroy-silk',
 'robert_kimbrough': 'robert_s._kimbrough',
 'robert_kimmitt': 'robert_m._kimmitt',
 'robert_kinahan': 'robin_kinahan',
 'robert_king-clark': 'rex_king-clark',
 'robert_kipchumba': 'robert_kipkorir_kipchumba',
 'robert_kiphuth': 'robert_j._h._kiphuth',
 'robert_kirkland': 'lamont_kirkland',
 'robert_kittleman': 'robert_h._kittleman',
 'robert_klausner': 'robert_g._klausner',
 'robert_kleason': 'robert_elmer_kleason',
 'robert_kling': 'timothy_mcveigh',
 'robert_klomp': 'robbert_klomp',
 'robert_knauth': 'robert_franz',
 'robert_knievel': 'robbie_knievel',
 'robert_koch-institut': 'robert_koch_institute',
 'robert_kocharian': 'robert_kocharyan',
 'robert_kogod': 'robert_p._kogod',
 'robert_kohn': 'robert_d._kohn',
 'robert_koldeway': 'robert_koldewey',
 'robert_kolej': 'robert_college',
 'robert_korfhage': 'robert_r._korfhage',
 'robert_koselik': 'robert_kosilek',
 'robert_kral': 'robert_j._kral',
 'robert_krapik': 'robert_knapik',
 'robert_krueger': 'bob_krueger',
 'robert_krupansky': 'robert_b._krupansky',
 'robert_kugler': 'robert_b._kugler',
 'robert_kuntz': 'robert_j._kuntz',
 'robert_kuroda': 'robert_t._kuroda',
 'robert_l.genillard': 'robert_l._genillard',
 'robert_lachman': 'robert_lachmann',
 'robert_lady': 'robert_seldon_lady',
 'robert_lafollette': 'robert_m._la_follette',
 'robert_lafortune': 'robert_j._lafortune',
 'robert_lagomarsino': 'robert_j._lagomarsino',
 'robert_laing': 'robert_w._laing',
 'robert_lamar': 'j._robert_lamar',
 'robert_lamont': 'robert_p._lamont',
 'robert_landry': 'robert_c._landry',
 'robert_langer': 'robert_s._langer',
 'robert_langstrom': 'man-bat',
 'robert_lansberry': 'bob_lansberry',
 'robert_lasnik': 'robert_s._lasnik',
 'robert_laughlin': 'robert_b._laughlin',
 'robert_launitz': 'robert_eberhard_launitz',
 'robert_lavender': 'robert_e._lavender',
 'robert_laws': 'robert_e._laws',
 'robert_lawton': 'robert_b._lawton',
 'robert_lazar': 'bob_lazar',
 'robert_leach': 'robert_m._leach',
 'robert_leggett': 'robert_l._leggett',
 'robert_leiken': 'robert_s._leiken',
 'robert_leisy': 'robert_ronald_leisy',
 'robert_lemon': 'bob_lemon',
 'robert_lenhard': 'robert_d._lenhard',
 'robert_lennie': 'robert_aim_lennie',
 'robert_lennon': 'j._robert_lennon',
 'robert_letcher': 'robert_p._letcher',
 'robert_levering': 'robert_w._levering',
 'robert_levett': 'robert_levet',
 'robert_lewy': 'robert_ira_lewy',
 'robert_lichter': 'samuel_robert_lichter',
 'robert_lifton': 'robert_jay_lifton',
 'robert_ligon': 'robert_f._ligon',
 'robert_lincoln': 'robert_todd_lincoln',
 'robert_lindesay': 'robert_lindsay_of_pitscottie',
 'robert_lindet': 'jean-baptiste_robert_lindet',
 'robert_linsay': 'robert_lindsay',
 'robert_lippert': 'robert_l._lippert',
 'robert_litherland': 'bob_litherland',
 'robert_lively': 'robert_m._lively',
 'robert_llywelyn': 'robert_llewellyn',
 'robert_lock': 'sandra_gregory',
 'robert_logia': 'robert_loggia',
 'robert_lorge': 'robert_gerald_lorge',
 'robert_lorsch': 'bob_lorsch',
 'robert_losey': 'robert_m._losey',
 'robert_losier': 'robert_loggia',
 'robert_losinga': 'robert_of_hereford',
 'robert_loughridge': 'robert_mcgill_loughridge',
 'robert_lounsberry': 'robert_h._lounsberry',
 'robert_louth': 'robert_lowth',
 'robert_lower': 'robert_a._lower',
 'robert_lowndes': 'robert_a._w._lowndes',
 'robert_lucky': 'robert_w._lucky',
 'robert_ludwig': 'bob_ludwig',
 'robert_lulham': 'bob_lulham',
 'robert_luther': 'karl_theodor_robert_luther',
 'robert_lynch': 'robert_nugent_lynch',
 'robert_lyndsay': 'robert_lindsay',
 'robert_lytle': 'robert_todd_lytle',
 'robert_lyton': 'l._rogers_lytton',
 'robert_macgregor': 'robert_roy_macgregor',
 'robert_machol': 'robert_e._machol',
 'robert_maciver': 'robert_morrison_maciver',
 'robert_macnamara': 'robert_mcnamara',
 'robert_macneill': 'dick_macneill',
 'robert_macon': 'robert_b._macon',
 'robert_mahone': 'robert_b._mahone',
 'robert_malberthorp': 'robert_de_malberthorp',
 'robert_malberthorpe': 'robert_de_malberthorp',
 'robert_maleki': 'robert_malecki',
 'robert_maltby': 'murder_of_sophie_lancaster',
 'robert_malthus': 'thomas_robert_malthus',
 'robert_mambo': 'robert_mambo_mumba',
 'robert_mancini': 'mtv_news',
 'robert_manion': 'robert_james_manion',
 'robert_manley': 'r.o.b._manley',
 'robert_manners': 'lord_robert_manners',
 'robert_maplethorpe': 'robert_mapplethorpe',
 'robert_mapplethrope': 'robert_mapplethorpe',
 'robert_marcella': 'gorilla_monsoon',
 'robert_marella': 'gorilla_monsoon',
 'robert_marett': 'robert_ranulph_marett',
 'robert_marley': 'bob_marley',
 'robert_marlow.': 'robert_marlow',
 'robert_marquis': 'eastern_air_lines_flight_401',
 'robert_marsh': 'robert_t._marsh',
 'robert_marshall-andrews': 'bob_marshall-andrews',
 'robert_martinez': 'bob_martinez',
 'robert_marx': 'robert_f._marx',
 'robert_maschal': 'robert_mascall',
 'robert_massie': 'robert_k._massie',
 'robert_mathias': 'bob_mathias',
 'robert_matsui': 'bob_matsui',
 'robert_matthias': 'robert_matthews',
 'robert_maud': 'bob_maud',
 'robert_maurice-mayer': 'robert_maurice',
 'robert_mawdsley': 'robert_maudsley',
 'robert_maximovich': 'viktor_tsoi',
 'robert_mayday': 'robert_maday',
 'robert_mazurek': 'rob_mazurek',
 'robert_mazzuca': 'robert_j._mazzuca',
 'robert_mcadorey': 'bob_mcadorey',
 'robert_mcafee': 'robert_b._mcafee',
 'robert_mccammon': 'robert_r._mccammon',
 'robert_mccard': 'robert_h._mccard',
 'robert_mccarter': 'robert_h._mccarter',
 'robert_mcclean': 'robert_maclean',
 'robert_mccoig': 'robert_s._mccoig',
 'robert_mccoll': 'robert_smyth_mccoll',
 'robert_mcculloch': 'robert_p._mcculloch',
 'robert_mcdonald': 'robert_macdonald',
 'robert_mcdonnell': 'bob_mcdonnell',
 'robert_mcelwaine': 'usenet_celebrity',
 'robert_mcgarry': 'robert_mcgarry_iv',
 'robert_mcgarvey': 'robert_n._mcgarvey',
 'robert_mcgill': 'bob_mcgill',
 'robert_mcgovern': 'robert_m._mcgovern',
 'robert_mcgowan': 'robert_f._mcgowan',
 'robert_mcgrory': 'bob_mcgrory',
 'robert_mchatton': 'robert_l._mchatton',
 'robert_mckenzie': 'robert_mackenzie',
 'robert_mckinlay': 'bob_mckinlay',
 'robert_mckisson': 'robert_e._mckisson',
 'robert_mclane': 'robert_milligan_mclane',
 'robert_mclean': 'robert_maclean',
 'robert_mcloskey': 'robert_t._mcloskey',
 'robert_mcmath': 'robert_raynolds_mcmath',
 'robert_mcmordie': 'robert_james_mcmordie',
 'robert_mcmullan': 'bob_mcmullan',
 'robert_mcnamera': 'robert_mcnamara',
 'robert_mcnaught': 'robert_h._mcnaught',
 'robert_mcnichols': 'robert_james_mcnichols',
 'robert_mcphail': 'bob_mcphail',
 'robert_mcrae': 'robert_malcolm_mcrae_jr.',
 'robert_mcshea': 'robert_j._mcshea',
 'robert_mcskimming': 'bob_mcskimming',
 'robert_mcteer': 'robert_d._mcteer',
 'robert_mcvicar': 'rob_mcvicar',
 'robert_mears': 'robbie_mears',
 'robert_menendez': 'bob_menendez',
 'robert_mensch': 'bob_mensch',
 'robert_merrifield': 'robert_bruce_merrifield',
 'robert_merriman': 'robert_hale_merriman',
 'robert_metzger': 'robert_a._metzger',
 'robert_meusel': 'bob_meusel',
 'robert_meyner': 'robert_b._meyner',
 'robert_mgabe': 'robert_mugabe',
 'robert_michel': 'robert_h._michel',
 'robert_michelson': 'robert_c._michelson',
 'robert_miers': 'robert_w._miers',
 'robert_milarvie': 'bob_milarvie',
 'robert_mileski': 'robbie_mileski',
 'robert_miller': 'bob_miller',
 'robert_millet': 'robert_l._millet',
 'robert_millikan': 'robert_andrews_millikan',
 'robert_milroy': 'robert_h._milroy',
 'robert_minkoff': 'rob_minkoff',
 'robert_modrzejeski': 'robert_j._modrzejewski',
 'robert_modrzejewski': 'robert_j._modrzejewski',
 'robert_moeller': 'robert_t._moeller',
 'robert_mollohan': 'bob_mollohan',
 'robert_monkhouse': 'bob_monkhouse',
 'robert_monks': 'robert_a._g._monks',
 'robert_montague': 'robert_latane_montague',
 'robert_montana': 'bob_montana',
 'robert_moose': 'bob_moose',
 'robert_morant': 'robert_laurie_morant',
 'robert_morganthau': 'robert_m._morgenthau',
 'robert_morgenthau': 'robert_m._morgenthau',
 'robert_morlino': 'robert_c._morlino',
 'robert_mountford': 'bob_mountford',
 'robert_mouton': 'robert_l._mouton',
 'robert_mrazek': 'robert_j._mrazek',
 'robert_mulcahy': 'robert_e._mulcahy_iii',
 'robert_mullany': 'james_robert_madison_mullany',
 'robert_mullholland': 'robert_mulholland',
 'robert_mulliken': 'robert_s._mulliken',
 'robert_mundel': 'robert_mundell',
 'robert_murat': 'disappearance_of_madeleine_mccann',
 'robert_murdoch': 'bobby_murdoch',
 'robert_muzzio': 'rob_muzzio',
 'robert_nadder': 'the_brady_bunch',
 'robert_naish': 'robby_naish',
 'robert_nakamura': 'robert_a._nakamura',
 'robert_nance': 'robert_morton_nance',
 'robert_nanna': 'bob_nanna',
 'robert_natter': 'robert_j._natter',
 'robert_nault': 'bob_nault',
 'robert_neall': 'robert_r._neall',
 'robert_nemkovich': 'robert_m._nemkovich',
 'robert_nett': 'robert_b._nett',
 'robert_neumann': 'robert_g._neumann',
 'robert_nevill': 'robert_neville',
 'robert_newby': 'robert_f._newby',
 'robert_newhardt': 'robert_newhard',
 'robert_newhart': 'bob_newhart',
 'robert_newlin': 'robert_newlyn',
 'robert_ney': 'bob_ney',
 'robert_nicholas': 'robert_c._nicholas',
 'robert_nicholl': 'robert_nicoll',
 'robert_nighthawk': 'robert_lee_mccollum',
 'robert_noonan': 'robert_tressell',
 'robert_noorduyn': 'robert_b.c._noorduyn',
 'robert_norberton': 'the_adventure_of_shoscombe_old_place',
 'robert_norster': 'bob_norster',
 'robert_northern': 'bob_northern',
 'robert_nugen': 'robert_h._nugen',
 'robert_oakeshott': 'rob_oakeshott',
 'robert_oakley': 'robert_b._oakley',
 'robert_oden': 'robert_a._oden',
 'robert_odindo': 'rob-o',
 'robert_odlum': 'brooklyn_bridge',
 'robert_oliphant': 'rob_oliphant',
 'robert_opal': 'robert_opel',
 'robert_openheimer': 'j._robert_oppenheimer',
 'robert_oppenheimer': 'j._robert_oppenheimer',
 'robert_ormand': 'roger_ormond',
 'robert_ornstein': 'robert_e._ornstein',
 'robert_overmyer': 'robert_f._overmyer',
 'robert_overstreet': 'overstreet_comic_book_price_guide',
 'robert_ozuna': 'jake_and_the_phatman',
 'robert_pacheco': 'bob_pacheco',
 'robert_packwood': 'bob_packwood',
 'robert_pailor': 'bob_pailor',
 'robert_papelew': 'robert_passelewe',
 'robert_parke-harrison': 'robert_parkeharrison',
 'robert_parkhill': 'archdale_parkhill',
 'robert_parkinson': 'bob_parkinson',
 'robert_parrott': 'robert_parker_parrott',
 'robert_parving': 'robert_parning',
 'robert_pascal': 'robert_a._pascal',
 'robert_patinson': 'robert_pattinson',
 'robert_patlock': 'robert_paltock',
 'robert_pattison': 'robert_e._pattison',
 'robert_patton': 'robert_m._patton',
 'robert_paulison': 'r._david_paulison',
 'robert_paulson': 'fight_club',
 'robert_paye': 'marjorie_bowen',
 'robert_payne-smith': 'robert_payne_smith',
 'robert_peabody': 'robert_swain_peabody',
 'robert_peacock': 'bertie_peacock',
 'robert_peak': 'bob_peak',
 'robert_peake': 'robert_peake_the_elder',
 'robert_pearsall': 'robert_lucas_de_pearsall',
 'robert_peckham': 'robert_francis_peckham',
 'robert_pelton': 'robert_young_pelton',
 'robert_pennell': 'robert_franklin_pennell',
 'robert_percival-maxwell': 'robert_david_percival-maxwell',
 'robert_perrault': 'robert_perreault',
 'robert_perryman': 'bob_perryman',
 'robert_petagine': 'roberto_petagine',
 'robert_petrie': 'robert_methven_petrie',
 'robert_pettit': 'tinkertoy',
 'robert_peyton': 'robert_ludwell_yates_peyton',
 'robert_phasta': 'figure_it_out',
 'robert_phibbs': 'bob_phibbs',
 'robert_philibosian': 'mcmartin_preschool_trial',
 'robert_philips': 'robert_phillips',
 'robert_pickett': 'bobby_pickett',
 'robert_picton': 'robert_pickton',
 'robert_pierson': 'robert_h._pierson',
 'robert_pilger': 'robert_knud_friedrich_pilger',
 'robert_pinck': 'robert_pink',
 'robert_pincke': 'robert_pink',
 'robert_pinke': 'robert_pink',
 'robert_pinto': 'roberto_pinto',
 'robert_pippin': 'robert_b._pippin',
 'robert_pirsig': 'robert_m._pirsig',
 'robert_plane': 'robert_a._plane',
 'robert_player': 'robert_furneaux_jordan',
 'robert_portman': 'rob_portman',
 'robert_poulin': 'st._pius_x_high_school_shooting',
 'robert_poxon': 'robert_leslie_poxon',
 'robert_prentis': 'robert_r._prentis',
 'robert_prim': 'robert_c._prim',
 'robert_pritchard': 'robert_w._pritchard',
 'robert_prittie': 'bob_prittie',
 'robert_pruden': 'robert_j._pruden',
 'robert_pruyn': 'robert_h._pruyn',
 'robert_pula': 'robert_p._pula',
 'robert_pulcini': 'shari_springer_berman_and_robert_pulcini',
 'robert_pulleyn': 'robert_pullen',
 'robert_purdham': 'rob_purdham',
 'robert_purfoy': 'robert_parfew',
 'robert_pursell': 'bob_pursell',
 'robert_putnam': 'robert_d._putnam',
 'robert_pyle': 'conard_pyle_co.',
 'robert_pyne': 'robert_allan_pyne',
 'robert_quattlebaum': 'synfig',
 'robert_quick': 'bob_quick',
 'robert_quinn': 'bob_quinn',
 'robert_rachlin': 'robert_d._rachlin',
 'robert_rae': 'bob_rae',
 'robert_rafelson': 'bob_rafelson',
 'robert_rainford': 'rob_rainford',
 'robert_randolph': 'robert_randolph_and_the_family_band',
 'robert_rasmussen': 'robert_k._rasmussen',
 'robert_rattray': 'robert_sutherland_rattray',
 'robert_rawlins': 'robert_and_marjorie_rawlins',
 'robert_rebadow': 'bob_rebadow',
 'robert_rechsteiner': 'rick_steiner',
 'robert_record': 'robert_recorde',
 'robert_reddinge': 'robert_de_reddinge',
 'robert_reem': 'robert_d._reem',
 'robert_reeve': 'robert_campbell_reeve',
 'robert_regola': 'robert_t._regola',
 'robert_rein': 'bo_rein',
 'robert_reiner': 'rob_reiner',
 'robert_remini': 'robert_v._remini',
 'robert_remus': 'sgt._slaughter',
 'robert_renner': 'robert_g._renner',
 'robert_rensenbrink': 'rob_rensenbrink',
 'robert_renzetti': 'rob_renzetti',
 'robert_rescorla': 'robert_a._rescorla',
 'robert_reymond': 'robert_l._reymond',
 'robert_rhoads': 'bob_rhoads',
 'robert_rhodes': 'robert_heaton_rhodes',
 'robert_rice': 'henry_burr',
 'robert_richie': 'robert_ritchie',
 'robert_riddle': 'robert_m._riddle',
 'robert_rietty': 'robert_rietti',
 'robert_rines': 'robert_h._rines',
 'robert_riscassi': 'robert_w._riscassi',
 'robert_robbins': 'robert_d._robbins',
 'robert_rodes': 'robert_e._rodes',
 'robert_rodgers': 'robert_l._rodgers',
 'robert_roe': 'robert_a._roe',
 'robert_roeschlaub': 'robert_s._roeschlaub',
 'robert_rollok': 'robert_rollock',
 'robert_roseveare': 'bob_roseveare',
 'robert_rotberg': 'robert_i._rotberg',
 'robert_roumieu': 'robert_lewis_roumieu',
 'robert_rouse': 'bob_rouse',
 'robert_rowell': 'robert_dale_rowell',
 'robert_roy': 'robert_h._roy',
 'robert_rozdestvenski': 'robert_rozhdestvensky',
 'robert_rubinstein': 'robert_a._rubinstein',
 'robert_rucho': 'robert_a._rucho',
 'robert_rucker': 'robert_d._rucker',
 'robert_rudolph': 'robert_knight_rudolph',
 'robert_runciman': 'bob_runciman',
 'robert_rundle': 'robert_terrill_rundle',
 'robert_rushworth': 'robert_a._rushworth',
 'robert_rusnov': 'rob_rusnov',
 'robert_s.mccoig': 'robert_s._mccoig',
 'robert_sack': 'robert_d._sack',
 'robert_sackley': 'robert_e._sackley',
 'robert_sager': 'brett_mycles',
 'robert_saha': 'robert_caha',
 'robert_saitschik': 'robert_saitschick',
 'robert_saitshick': 'robert_saitschick',
 'robert_sale': 'robert_henry_sale',
 'robert_salt': 'carthusian_martyrs',
 'robert_salvatore': 'r._a._salvatore',
 'robert_sammut': 'robert_samut',
 'robert_samuelson': 'robert_j._samuelson',
 'robert_sandiesoun': 'robert_abercromby',
 'robert_santangelo': 'santangelo_v._riaa',
 'robert_scarborough': 'robert_b._scarborough',
 'robert_schaffer': 'bob_schaffer',
 'robert_scharlemann': 'robert_p._scharlemann',
 'robert_schenck': 'robert_c._schenck',
 'robert_schilder': 'robbert_schilder',
 'robert_schillerstrom': 'bob_schillerstrom',
 'robert_schilling': 'robert_f._schilling',
 'robert_schindler': 'terri_schiavo_case',
 'robert_schlick': 'robert_h._von_schlick',
 'robert_schmalo': 'robert_shmalo',
 'robert_schmitz': 'e._robert_schmitz',
 'robert_schnacke': 'robert_howard_schnacke',
 'robert_schoch': 'robert_m._schoch',
 'robert_schomburgk': 'robert_hermann_schomburgk',
 'robert_schooley': 'bob_schooley',
 'robert_schornsteimer': 'aloha_airlines_flight_243',
 'robert_schrieffer': 'john_robert_schrieffer',
 'robert_schuller': 'robert_h._schuller',
 'robert_schulman': 'robert_shulman',
 'robert_schwartzman': 'robert_carmine',
 'robert_scuderi': 'rob_scuderi',
 'robert_seacord': 'robert_c._seacord',
 'robert_seagren': 'bob_seagren',
 'robert_sealy': 'robert_seeley',
 'robert_seamount': 'robert_edwin_seamount',
 'robert_searles': 'robert_searle',
 'robert_secrest': 'robert_t._secrest',
 'robert_seely': 'robert_seeley',
 'robert_seelye': 'robert_seeley',
 'robert_seger': 'bob_seger',
 'robert_seidemann': 'bob_seidemann',
 'robert_sennewald': 'robert_w._sennewald',
 'robert_sercombe': 'bob_sercombe',
 'robert_serling': 'robert_j._serling',
 'robert_seton-watson': 'robert_william_seton-watson',
 'robert_shad': 'bob_shad',
 'robert_shaftoe': 'robert_shafto',
 'robert_shakespeare': 'sly_and_robbie',
 'robert_shamansky': 'bob_shamansky',
 'robert_shatford': 'andrea_gail',
 'robert_shearman': 'rob_shearman',
 'robert_shebbeare': 'robert_haydon_shebbeare',
 'robert_sheets': 'bob_sheets',
 'robert_sheff': 'gene_tyranny',
 'robert_shelford': 'robert_walter_campbell_shelford',
 'robert_sherborn': 'robert_sherborne',
 'robert_sherbourne': 'robert_sherborne',
 'robert_sherburn': 'robert_sherborne',
 'robert_sherburne': 'robert_sherborne',
 'robert_sherley': 'robert_shirley',
 'robert_shirtliffe': 'deborah_sampson',
 'robert_shite': 'robert_scheidt',
 'robert_shivers': 'allan_shivers',
 'robert_shoemaker': 'robert_m._shoemaker',
 'robert_shriver': 'bobby_shriver',
 'robert_shrum': 'bob_shrum',
 'robert_shurtleff': 'deborah_sampson',
 'robert_shurtlief': 'deborah_sampson',
 'robert_sideaway': 'robert_sidaway',
 'robert_sideway': 'robert_sidaway',
 'robert_sikes': 'robert_l._f._sikes',
 'robert_silberglied': 'air_florida_flight_90',
 'robert_siliciano': 'robert_f._siliciano',
 'robert_sillerman': 'robert_f._x._sillerman',
 'robert_silvers': 'robert_b._silvers',
 'robert_simanek': 'robert_e._simanek',
 'robert_simon': 'robert_e._simon',
 'robert_simunsen': 'bob_simunsen',
 'robert_sitch': 'rob_sitch',
 'robert_skelly': 'bob_skelly',
 'robert_slater': 'robbie_slater',
 'robert_smylie': 'robert_e._smylie',
 'robert_snedden': 'bob_snedden',
 'robert_snow': 'tony_snow',
 'robert_snowden': 'robert_snoden',
 'robert_snowdon': 'robert_snoden',
 'robert_snyder': 'bob_snyder',
 'robert_soame': 'robert_some',
 'robert_soare': 'robert_i._soare',
 'robert_soble': 'robert_sobel',
 'robert_solovay': 'robert_m._solovay',
 'robert_southall': 'robert_g._southall',
 'robert_spain': 'robert_hitchcock_spain',
 'robert_spaldinge': 'robert_spaulding',
 'robert_specht': 'bobby_specht',
 'robert_speedwagon': 'phantom_blood',
 'robert_speller': 'bob_speller',
 'robert_spink': 'bob_spink',
 'robert_sprecher': 'robert_arthur_sprecher',
 'robert_springer': 'robert_c._springer',
 'robert_staker': 'robert_jackson_staker',
 'robert_stanford': 'allen_stanford',
 'robert_starr': 'robert_a._starr',
 'robert_steinhaeuser': 'erfurt_massacre',
 'robert_steinhauser': 'erfurt_massacre',
 'robert_steinmiller': 'robert_j._steinmiller_jr.',
 'robert_stemmle': 'robert_a._stemmle',
 'robert_stensholt': 'bob_stensholt',
 'robert_stepto': 'robert_b._stepto',
 'robert_stern': 'robert_a._m._stern',
 'robert_stetham': 'robert_stethem',
 'robert_stjaernstroem': 'machinae_supremacy',
 'robert_stjarnstrom': 'machinae_supremacy',
 'robert_stockton': 'robert_f._stockton',
 'robert_stormer': 'joseph_a._cafasso',
 'robert_stouthuysen': 'bob_stouthuysen',
 'robert_stratford': 'robert_de_stratford',
 'robert_straub': 'robert_w._straub',
 'robert_stroud': 'robert_franklin_stroud',
 'robert_struble': 'bob_struble',
 'robert_stryker': 'robert_f._stryker',
 'robert_stump': 'bob_stump',
 'robert_sturgell': 'robert_a._sturgell',
 'robert_sturgis': 'gander_mountain',
 'robert_styles': 'rob_styles',
 'robert_suggs': 'robert_c._suggs',
 'robert_swanson': 'bob_swanson',
 'robert_swire': 'rob_swire',
 'robert_swire-thompson': 'rob_swire',
 'robert_switzer': 'robert_m._switzer',
 'robert_sydney': 'dennis_danvers',
 'robert_symons': 'queens_park_community_school',
 'robert_szatkowski': 'rob_van_dam',
 'robert_szatkowsky': 'rob_van_dam',
 'robert_taggart': 'bob_taggart',
 'robert_takasugi': 'robert_mitsuhiro_takasugi',
 'robert_tambling': 'bobby_tambling',
 'robert_tanenbaum': 'robert_k._tanenbaum',
 'robert_tauxe': 'robert_v._tauxe',
 'robert_tayler': 'robert_walker_tayler',
 'robert_tchenguiz': 'robert_and_vincent_tchenguiz',
 'robert_tehan': 'robert_emmet_tehan',
 'robert_teilhet': 'rob_teilhet',
 'robert_terwilliger': 'sideshow_bob',
 'robert_tetsu': 'roger_testu',
 'robert_thaves': 'bob_thaves',
 'robert_thayer': 'robert_h._thayer',
 'robert_thelen': 'the_mendota_beacon',
 'robert_thirlby': 'rob_thirlby',
 'robert_thistlethwayt': 'robert_thistlethwayte',
 'robert_thomason': 'r._ewing_thomason',
 'robert_thorn': 'the_omen',
 'robert_thouless': 'robert_h._thouless',
 'robert_threlfall': 'robbie_threlfall',
 'robert_tibayev': 'robert_tiviaev',
 'robert_tiller': 'robert_p._tiller',
 'robert_tisch': 'preston_robert_tisch',
 'robert_tisdall': 'bob_tisdall',
 'robert_titchborne': 'robert_tichborne',
 'robert_toricelli': 'robert_torricelli',
 'robert_toteaux': 'bobby_kimball',
 'robert_toulson': 'robert_tounson',
 'robert_townson': 'robert_tounson',
 'robert_tracewell': 'robert_j._tracewell',
 'robert_traill': 'roy_traill',
 'robert_traver': 'john_d._voelker',
 'robert_tregenza': 'rob_tregenza',
 'robert_trevelyan': 'r._c._trevelyan',
 'robert_trimboli': 'robert_trimbole',
 'robert_trippe': 'robert_pleasant_trippe',
 'robert_trobich': 'national_wrestling_alliance',
 'robert_trow': 'bob_trow',
 'robert_trumpler': 'robert_julius_trumpler',
 'robert_truno': 'robert_e._trono',
 'robert_tsoi': 'viktor_tsoi',
 'robert_tufts': 'bob_tufts',
 'robert_tulloch': 'bobby_tulloch',
 'robert_tur': 'bob_tur',
 'robert_turpin': 'ronald_turpin',
 'robert_tuttle': 'robert_h._tuttle',
 'robert_uhlmann': 'robert_w._uhlmann',
 'robert_underwood': 'robert_a._underwood',
 'robert_unglaub': 'bob_unglaub',
 'robert_uniacke-fitzgerald': 'robert_uniacke_fitzgerald',
 'robert_unser': 'bobby_unser',
 'robert_upton': 'robert_w._upton',
 'robert_ussery': 'bobby_ussery',
 'robert_vallandingham': 'southern_ohio_correctional_facility',
 'robert_vandivier': 'fuzzy_vandivier',
 'robert_vardeman': 'robert_e._vardeman',
 'robert_varner': 'robert_edward_varner',
 'robert_vasa': 'robert_f._vasa',
 'robert_vaught': 'robert_lawson_vaught',
 'robert_vaux': 'roberts_vaux',
 'robert_velline': 'bobby_vee',
 'robert_vesterlund': 'info-14',
 'robert_viale': 'robert_m._viale',
 'robert_vignola': 'robert_g._vignola',
 'robert_viner': 'robert_vyner',
 'robert_vining': 'robert_l._vining_jr.',
 'robert_vishny': 'robert_w._vishny',
 'robert_vosper': 'robert_g._vosper',
 'robert_wace': 'wace',
 'robert_waggenhoffer': 'robert_wagenhoffer',
 'robert_waite': 'robert_g._l._waite',
 'robert_wakefeld': 'robert_wakefield',
 'robert_waldeby': 'robert_waldby',
 'robert_waley-cohen': 'robert_waley_cohen',
 'robert_waller': 'robert_james_waller',
 'robert_wanzer': 'bobby_wanzer',
 'robert_wareing': 'bob_wareing',
 'robert_warton': 'robert_parfew',
 'robert_watchel': 'waddy_wachtel',
 'robert_watkins': 'robert_dorsey_watkins',
 'robert_watkinson': 'james_duckett',
 'robert_waugh': 'robert_t._waugh',
 'robert_weide': 'robert_b._weide',
 'robert_welborn': 'bob_welborn',
 'robert_wellbeloved': 'robert_wellbeloved_scott',
 'robert_wetenhall': 'robert_c._wetenhall',
 'robert_wetzel': 'sam_wetzel',
 'robert_whan': 'bob_whan',
 'robert_whetten': 'robert_j._whetten',
 'robert_whetton': 'robert_j._whetten',
 'robert_whitelaw': 'robert_henry_whitelaw',
 'robert_wian': 'bob_wian',
 'robert_wickliffe': 'robert_c._wickliffe',
 'robert_wicks': 'robert_j._wicks',
 'robert_widlar': 'bob_widlar',
 'robert_wilberforce': 'robert_isaac_wilberforce',
 'robert_wilkerson': 'robert_hillary_king',
 'robert_wilkin': 'robert_nugen_wilkin',
 'robert_willard': 'robert_f._willard',
 'robert_williscroft': 'robert_g._williscroft',
 'robert_willmott': 'ss_morro_castle',
 'robert_willumstad': 'robert_b._willumstad',
 'robert_wilmont': 'robert_duncan_wilmot',
 'robert_wilmot': 'robert_duncan_wilmot',
 'robert_wilumstad': 'robert_b._willumstad',
 'robert_windham': 'blackjack_mulligan',
 'robert_windle': 'bob_windle',
 'robert_winthrop': 'robert_charles_winthrop',
 'robert_wischard': 'robert_wishart',
 'robert_wistrich': 'robert_s._wistrich',
 'robert_withers': 'robert_e._withers',
 'robert_witschge': 'rob_witschge',
 'robert_wittinton': 'robert_whittington',
 'robert_wittman': 'rob_wittman',
 'robert_witwer': 'rob_witwer',
 'robert_wolkowitz': 'robert_walden',
 'robert_wolleaston': 'rob_wolleaston',
 'robert_womack': 'bobby_womack',
 'robert_wonderling': 'rob_wonderling',
 'robert_wone': 'murder_of_robert_eric_wone',
 'robert_woodward': 'robert_burns_woodward',
 'robert_woodworth': 'robert_s._woodworth',
 'robert_woolf': 'robert_koch_woolf',
 'robert_wotke': 'robert_watke',
 'robert_wrey': 'wrey_baronets',
 'robert_wyland': 'wyland',
 'robert_wyville': 'robert_wyvil',
 'robert_yardley': 'robert_morris_yardley',
 'robert_yeoman': 'robert_d._yeoman',
 'robert_yule': 'rob_yule',
 'robert_zaehner': 'robert_charles_zaehner',
 'robert_zampano': 'robert_carmine_zampano',
 'robert_zatechka': 'rob_zatechka',
 'robert_zawoluk': 'zeke_zawoluk',
 'robert_zelick': 'robert_zoellick',
 'robert_zellick': 'robert_zoellick',
 'robert_zemekis': 'robert_zemeckis',
 'robert_zemichiel': 'afrob',
 'robert_zimmermann': 'robert_von_zimmermann',
 'robert_zintel': 'bobsleigh_at_the_1936_winter_olympics',
 'robert_zoelick': 'robert_zoellick',
 'roberta_bingay': 'bobbi_gibb',
 'roberta_blute': 'peter_i._blute',
 'roberta_deporter': 'bobbi_deporter',
 'roberta_findlay': 'michael_findlay',
 'roberta_gibb': 'bobbi_gibb',
 'roberta_gibb-welch': 'bobbi_gibb',
 'roberta_jacobson': 'roberta_beach_jacobson',
 'roberta_kim': 'sherry_lynn',
 'roberta_leigh': 'janey_scott',
 'roberta_mcadams': 'roberta_macadams',
 'roberta_morgan': 'roberta_wohlstetter',
 'roberta_muldoon': 'the_world_according_to_garp',
 'roberta_myers': 'robbie_myers',
 'roberta_sparrow': 'donnie_darko',
 'roberta_sykes': 'bobbi_sykes',
 'robertia_broomiana': 'robertia',
 'robertian_dynasty': 'robertians',
 'robertiella_robertiana': 'geranium_robertianum',
 'robertino_loretti': 'robertino_loreti',
 'robertino_pugliara': 'roberto_pugliara',
 'roberto_abbondanccieri': 'roberto_abbondanzieri',
 'roberto_abbondancieri': 'roberto_abbondanzieri',
 'roberto_aguirre-sasca': 'roberto_aguirre-sacasa',
 'roberto_alonzo': 'roberto_r._alonzo',
 'roberto_assis': 'roberto_de_assis_moreira',
 'roberto_avellanet': 'robert_avellanet',
 'roberto_bellarmino': 'robert_bellarmine',
 'roberto_benini': 'roberto_benigni',
 'roberto_callaso': 'roberto_calasso',
 'roberto_campos': 'roberto_de_oliveira_campos',
 'roberto_concina': 'robert_miles',
 'roberto_cufaro': 'robert_cufaro',
 'roberto_delgado': 'horst_wende',
 'roberto_devicenzo': 'roberto_de_vicenzo',
 'roberto_didonna': 'roberto_di_donna',
 'roberto_flores': 'lil_rob',
 'roberto_francois': 'uruguayan_air_force_flight_571',
 'roberto_frost': 'robert_frost',
 'roberto_gasparini': 'roberto_daniel_gasparini',
 'roberto_gerhard': 'robert_gerhard',
 'roberto_gerhardt': 'robert_gerhard',
 'roberto_haberman': 'robert_haberman',
 'roberto_hatton': 'bobby_joe_hatton',
 'roberto_longhi': 'fondazione_roberto_longhi',
 'roberto_maestas': 'el_centro_de_la_raza',
 'roberto_mandrafina': 'domingo_roberto_mandrafina',
 'roberto_mangu': 'roberto_mangou',
 'roberto_mendoza': 'panoptica',
 'roberto_monteiro': 'roberto_batata',
 'roberto_mugabe': 'robert_mugabe',
 'roberto_nantevil': 'robert_nanteuil',
 'roberto_pattinson': 'robert_pattinson',
 'roberto_petinato': 'roberto_pettinato',
 'roberto_petinatto': 'roberto_pettinato',
 'roberto_rastapopoulos': 'rastapopoulos',
 'roberto_ridolfi': 'roberto_di_ridolfi',
 'roberto_rive': 'robert_rive',
 'roberto_rivellino': 'roberto_rivelino',
 'roberto_rivera-soto': 'roberto_a._rivera-soto',
 'roberto_rosselini': 'roberto_rossellini',
 'roberto_sacaza': 'roberto_sacasa',
 'roberto_satti': 'bobby_solo',
 'roberto_siboldi': 'robert_siboldi',
 'roberto_spizzichino': 'cymbal_manufacturers',
 'roberto_testa': 'fito_blanko',
 'roberto_trujillo': 'robert_trujillo',
 'roberto_ubaldini': 'pope_leo_xi',
 'roberto_unger': 'roberto_mangabeira_unger',
 'roberto_verdecchia': 'humanist_party_of_ontario',
 'roberto_villa': 'conjunto_atardecer',
 'roberto_viola': 'roberto_eduardo_viola',
 'roberto_zucco': 'roberto_succo',
 'roberts_airport': 'roberts_international_airport',
 'roberts_bartholow': 'robert_bartholow',
 'roberts_commision': 'roberts_commission',
 'roberts_decision': 'roberts_v._boston',
 'roberts_expressway': 'u.s._route_6_in_rhode_island',
 'roberts_gaigals': 'robert_gaigals',
 'roberts_kr211v': 'team_roberts_kr211v',
 'roberts_port': 'robertsport',
 'roberts_ridge': 'battle_of_takur_ghar',
 'robertsfors_kommun': 'robertsfors_municipality',
 'robertson-schrodinger_relation': 'uncertainty_principle',
 'robertson_airlines': 'robertson_air_service',
 'robertson_baronets': 'baron_robertson_of_oakridge',
 'robertson_conjecture': 'bieberbach_conjecture',
 'robertson_farm': 'robertson_house',
 'robertson_head': 'robertson_screwdriver',
 'robertson_nicoll': 'william_robertson_nicoll',
 'robertson_pet': 'robertsonpet',
 'robertson_prison': 'robertson_unit',
 'robertson_road': 'hazeldean_road',
 'robertson_screw': 'robertson_screwdriver',
 'robertson_smith': 'william_robertson_smith',
 'robertsonian_fusion': 'robertsonian_translocation',
 'robertstown_university': 'saint_regis_university',
 'robertus_castrensis': 'robert_of_chester',
 'robertus_cotton': 'robert_cowton',
 'robertus_coulton': 'robert_cowton',
 'robertus_cowton': 'robert_cowton',
 'robertus_haldecotus': 'robert_holcot',
 'robertus_holcot': 'robert_holcot',
 'robertus_holkot': 'robert_holcot',
 'robertus_junius': 'robert_junius',
 'robertus_ketenensis': 'robert_of_ketton',
 'robertville_lake': 'lake_robertville',
 'roberval-saguenay_railway': 'roberval_and_saguenay_railway',
 'robeson_award': 'paul_robeson_award',
 'robet_mitchum': 'robert_mitchum',
 'robet_morris': 'robert_tappan_morris',
 'robet_rawlins': 'robert_and_marjorie_rawlins',
 'robeta_latow': 'roberta_latow',
 'robeto_fabelo': 'roberto_fabelo',
 'robey_leibbrant': 'robey_leibbrandt',
 'robh_ruppel': 'planescape',
 'robi_blute': 'peter_i._blute',
 'robi_ghosh': 'rabi_ghosh',
 'robi_rosa': 'draco_rosa',
 'robie_reid': 'robie_lewis_reid',
 'robie_ross': 'robbie_ross',
 'robie_st': 'robie_street',
 'robin-day_classification': 'inner_sphere_electron_transfer',
 'robin/dick_grayson': 'dick_grayson',
 'robin_adcroft': 'robin_banks',
 'robin_aircraft': 'avions_robin',
 'robin_albers': 'jaydee',
 'robin_amerlaan': 'robin_ammerlaan',
 'robin_askin': 'robert_askin',
 'robin_atkin-downes': 'robin_atkin_downes',
 'robin_atkins-downes': 'robin_atkin_downes',
 'robin_bachman': 'robbie_bachman',
 'robin_backhouse': 'robin_backhaus',
 'robin_baillie': 'robin_bailie',
 'robin_barcus': 'robin_barcus_slonina',
 'robin_barcus-slonina': 'robin_barcus_slonina',
 'robin_bland': 'terrance_dicks',
 'robin_blue': 'robin_egg_blue',
 'robin_britt': 'charles_robin_britt',
 'robin_bush': 'bush_family',
 'robin_campbell': 'ub40',
 'robin_carlsson': 'robyn',
 'robin_cauthron': 'robin_j._cauthron',
 'robin_collingwood': 'r._g._collingwood',
 'robin_cooper': 'robert_popper',
 'robin_cotton': 'robin_t._cotton',
 'robin_crosby': 'robbin_crosby',
 'robin_dr300': 'robin_dr400',
 'robin_dr340': 'robin_dr400',
 'robin_edwards': 'colonial_parkway_killer',
 'robin_ericson': 'the_wotch',
 'robin_esjmond-frey': 'robin_ejsmond-frey',
 'robin_eve': 'jayme_langford',
 'robin_fech': 'atlantic_southeast_airlines_flight_529',
 'robin_finlayson': 'rob_finlayson',
 'robin_flycatcher': 'mugimaki_flycatcher',
 'robin_fox': 'robin_lane_fox',
 'robin_fusee': 'rocket_robin_hood',
 'robin_gecht': 'ripper_crew',
 'robin_good': 'the_arrows_of_robin_hood',
 'robin_gunningham': 'banksy',
 'robin_henig': 'robin_marantz_henig',
 'robin_hibbard': 'the_real_world:_san_diego',
 'robin_hitchcock': 'robyn_hitchcock',
 'robin_hr200': 'alpha_2000',
 'robin_hudson': 'robin_e._hudson',
 'robin_iii': 'tim_drake',
 'robin_island': 'robben_island',
 'robin_kelley': 'robin_d.g._kelley',
 'robin_kimmerer': 'robin_wall_kimmerer',
 'robin_kleinschmidt': 'redeemer_lutheran_college',
 'robin_knightwing': 'all_knighters',
 'robin_knowles': 'robert_knolles',
 'robin_l.weissman': 'robin_wiessmann',
 'robin_leech': 'robin_leach',
 'robin_lermitte': 'robin_mccallum',
 'robin_llwyd': 'robin_llwyd_ab_owain',
 'robin_march': 'little_women',
 'robin_mcgraw': 'phil_mcgraw',
 'robin_mead': 'robin_meade',
 'robin_moth': 'hyalophora_cecropia',
 'robin_ochs': 'robyn_ochs',
 'robin_owain': 'robin_llwyd_ab_owain',
 'robin_penn': 'robin_wright_penn',
 'robin_penn-wright': 'robin_wright_penn',
 'robin_peters': 'wing_commander_iii:_heart_of_the_tiger',
 'robin_pors': 'vengaboys',
 'robin_r1180': 'robin_aiglon',
 'robin_r2000': 'alpha_2000',
 'robin_records': 'red_robin_records',
 'robin_redbreasts': 'robin_redbreast',
 'robin_reliant': 'reliant_robin',
 'robin_riddles': 'robert_riddles',
 'robin_rochelle': 'robin_stille',
 'robin_s': 'robin_s.',
 'robin_sage': 'exercise_robin_sage',
 'robin_sanders': 'robin_r._sanders',
 'robin_sarstedt': 'clive_sarstedt',
 'robin_saxby': 'arm_holdings',
 'robin_sena': 'witch_hunter_robin',
 'robin_sharpe': 'r._v._sharpe',
 'robin_sheppard': 'robin_shepperd',
 'robin_slonina': 'robin_barcus_slonina',
 'robin_sparkles': 'robin_scherbatsky',
 'robin_storey': 'rapoon',
 'robin_syndrome': 'pierre_robin_syndrome',
 'robin_theorem': 'divisor_function',
 'robin_tilbrook': 'english_democrats_party',
 'robin_truth': 'robyn_troup',
 'robin_tyner': 'rob_tyner',
 'robin_uttappa': 'robin_uthappa',
 'robin_weissman': 'robin_wiessmann',
 'robin_weissmann': 'robin_wiessmann',
 'robin_wright': 'robin_wright_penn',
 'robin_wright-penn': 'robin_wright_penn',
 'robin_zaehner': 'robert_charles_zaehner',
 'robincola_gregaria': 'robincola',
 'robindronath_tagore': 'rabindranath_tagore',
 'robinette-homestead_highway': 'oregon_route_86',
 'robing_room': 'court_dress',
 'robinia_coccinea': 'ormosia_coccinea',
 'robinia_hispida': 'bristly_locust',
 'robinia_neomexicana': 'new_mexican_locust',
 'robinia_pseudacacia': 'robinia_pseudoacacia',
 'robinow-silverman-smith_syndrome': 'robinow_syndrome',
 'robinow_dwarfism': 'robinow_syndrome',
 'robins_afb': 'robins_air_force_base',
 'robins_burling': 'robbins_burling',
 'robinson-aiken_house': 'gov._william_aiken_house',
 'robinson_affair': 'john_robinson_estate_scandal',
 'robinson_airlines': 'mohawk_airlines',
 'robinson_bear': 'fur_fighters',
 'robinson_bours': 'robinson_bours_family',
 'robinson_caruso': 'robinson_crusoe',
 'robinson_case': 'robinson_v._california',
 'robinson_crusoes': 'robinson_crusoe',
 'robinson_everett': 'robinson_o._everett',
 'robinson_gray': 'rossiter_w._raymond',
 'robinson_isd': 'robinson_independent_school_district',
 'robinson_island': 'ap_chau',
 'robinson_library': 'newcastle_university_library',
 'robinson_map': 'robinson_projection',
 'robinson_may': 'robinsons-may',
 'robinson_patman': 'robinson-patman_act',
 'robinson_r-22': 'robinson_r22',
 'robinson_r-44': 'robinson_r44',
 'robinson_r-66': 'robinson_r66',
 'robinson_rams': 'robinson_secondary_school',
 'robinson_rancheria': 'robinson_rancheria_of_pomo_indians_of_california',
 'robinson_risner': 'james_robinson_risner',
 'robinson_scandal': 'john_robinson_estate_scandal',
 'robinson_tejada': 'robinson_tejeda',
 'robinson_warszawski': 'unvanquished_city',
 'robinsons_may': 'robinsons-may',
 'robiquetia_merrillii': 'robiquetia_cerina',
 'robison_ester': 'glucose_6-phosphate',
 'robitnichi_sprotiv': 'workers_resistance',
 'robitussin_pediatric': 'robitussin',
 'robles_disease': 'onchocerciasis',
 'robley_evans': 'robley_dunglison_evans',
 'robley_williams': 'robley_c._williams',
 'roblin_lake': 'roblin_lake_camp',
 'robo_call': 'robocall',
 'robo_cop': 'robocop',
 'robo_demons': 'robodemons',
 'robo_dialer': 'robocall',
 'robo_fest': 'robofest',
 'robo_hamster': 'roborovski_hamster',
 'robo_hunter': 'robo-hunter',
 'robo_jox': 'robot_jox',
 'robo_maxx': 'robomaxx',
 'robo_rally': 'roborally',
 'robo_sexual': 'futurama',
 'robo_trading': 'algorithmic_trading',
 'robo_tripping': 'dextromethorphan',
 'robocop_ii': 'robocop_2',
 'robocop_iii': 'robocop_3',
 'robocop_kraus': 'the_robocop_kraus',
 'robocup_jnr': 'robocup_junior',
 'robonic_stooges': 'the_robonic_stooges',
 'roboop_2': 'robocop_2',
 'robopon_2': 'robopon_2_ring_and_cross_versions',
 'robot-aided_neurorehabilitation': 'rehabilitation_robotics',
 'robot-aided_rehabilitation': 'rehabilitation_robotics',
 'robot-assisted_rehabilitation': 'rehabilitation_robotics',
 'robot-mediated_neurorehabilitation': 'rehabilitation_robotics',
 'robot-mediated_rehabilitation': 'rehabilitation_robotics',
 'robot_adept': 'apprentice_adept',
 'robot_arm': 'robotic_arm',
 'robot_baseball': 'baseball_robot',
 'robot_boy': 'robotboy',
 'robot_butler': 'domestic_robot',
 'robot_ca': 'robot_certificate_authority',
 'robot_car': 'driverless_car',
 'robot_chemist': 'hans_baruch',
 'robot_cop': 'robocop',
 'robot_doctor': 'telemedicine',
 'robot_ep': 'coaltar_of_the_deepers',
 'robot_exoskeleton': 'exoskeleton',
 'robot_fetish': 'robot_fetishism',
 'robot_football': 'robocup',
 'robot_guitar': 'gibson_robot_guitar',
 'robot_gyro': 'gyromite',
 'robot_hell': 'religion_in_futurama',
 'robot_house': 'mars_university',
 'robot_iia': 'robot_ii',
 'robot_intelligence': 'cognitive_robotics',
 'robot_invasion': 'thrillville:_off_the_rails',
 'robot_jockeys': 'robot_jockey',
 'robot_johnson': 'the_robot_johnson_show',
 'robot_kits': 'robot_kit',
 'robot_localization': 'robotic_mapping',
 'robot_love': 'robot_l.o.v.e.',
 'robot_man': 'robotman',
 'robot_motion': 'motion_planning',
 'robot_navigation': 'robotic_mapping',
 'robot_pitcher': 'pitching_machine',
 'robot_ramble': 'science_olympiad',
 'robot_replication': 'self-replicating_machine',
 'robot_rights': 'ethics_of_artificial_intelligence',
 'robot_rumble': 'battlebots',
 'robot_sentry': 'sentry_gun',
 'robot_soccer': 'soccer_robot',
 'robot_soldier': 'military_robot',
 'robot_submersible': 'autonomous_underwater_vehicle',
 'robot_suit': 'powered_exoskeleton',
 'robot_sumo': 'robot-sumo',
 'robot_unicycle': 'robotic_unicycle',
 'robot_uprising': 'cybernetic_revolt',
 'robot_voice': 'robotic_voice_effects',
 'robot_war': 'robotwar',
 'robot_wisdom': 'jorn_barger',
 'robotech_defender': 'robotech_defenders',
 'robotech_invasion': 'robotech:_invasion',
 'robotech_master': 'robotech_masters',
 'robotech_soundtracks': 'robotech_music',
 'robotic-assisted_rehabilitation': 'rehabilitation_robotics',
 'robotic_architectures': 'robotic_paradigms',
 'robotic_cars': 'driverless_car',
 'robotic_exploration': 'robotic_spacecraft',
 'robotic_floorvac': 'roomba',
 'robotic_hands': 'robotic_arm',
 'robotic_jockey': 'robot_jockey',
 'robotic_motion': 'motion_planning',
 'robotic_nightmare': 'super_mario_strikers',
 'robotic_pets': 'robotic_pet',
 'robotic_rehabilitation': 'rehabilitation_robotics',
 'robotic_soldier': 'military_robot',
 'robotic_telescopes': 'robotic_telescope',
 'robotic_voice': 'robotic_voice_effects',
 'robotic_warfare': 'robots_in_warfare',
 'robotics_engineering': 'robotics',
 'robotics_glossary': 'glossary_of_robotics',
 'robotics_studio': 'microsoft_robotics_developer_studio',
 'robotron_2084': 'robotron:_2084',
 'robotron_arcade': 'robotron:_2084',
 'robots.txt_protocol': 'robots_exclusion_standard',
 'robotto_keiji': 'robot_detective',
 'robrt_stephenson': 'robert_stephenson',
 'robson_books': 'anova_books',
 'robson_memory': 'intel_turbo_memory',
 'robson_module': 'intel_turbo_memory',
 'robson_peak': 'mount_robson',
 'robson_souza': 'robinho',
 'robson_station': 'vancouver_city_centre_station',
 'robson_technology': 'intel_turbo_memory',
 'robson_toledo': 'robson_toledo_machado',
 'robson_walton': 's._robson_walton',
 'robstown_isd': 'robstown_independent_school_district',
 'roburnia_karschioides': 'roburnia',
 'robust_architecture': 'systems_architecture',
 'robust_australopithecine': 'paranthropus',
 'robust_australopithecines': 'paranthropus',
 'robust_australopithecus': 'paranthropus',
 'robust_chimpanzee': 'common_chimpanzee',
 'robust_estimator': 'robust_statistics',
 'robust_fingers': 'petalochilus_tonellii',
 'robust_mouse': 'methuselah_foundation',
 'robust_oak': 'quercus_robusta',
 'robust_programming': 'defensive_programming',
 'robust_rabbit': 'robust_cottontail',
 'robust_romeo': 'a_robust_romeo',
 'robust_statistic': 'robust_statistics',
 'robusta_bean': 'coffea_canephora',
 'robusta_beans': 'coffea_canephora',
 'robusta_variety': 'coffea_canephora',
 'robustification_analysis': 'robustification',
 'roby_benvenuto': 'dave_rodgers',
 'roby_cisd': 'roby_consolidated_independent_school_district',
 'roby_langers': 'robby_langers',
 'roby_ridge': 'shirley_allen',
 'roby_thompson': 'roby_c._thompson',
 'robyn_ahmow-santos': 'robyn_ah_mow-santos',
 'robyn_broughtan': 'robyn_broughton',
 'robyn_carlsson': 'robyn',
 'robyn_fenty': 'rihanna',
 'robyn_haines': 'wwtv',
 'robyn_hode': 'robin_hood',
 'robyn_kenealy': 'robyn_e._kenealy',
 'robyn_nock': 'robyn_thorn',
 'robyn_rihanna': 'rihanna',
 'robyn_robbins': 'robyn_robins',
 'robyn_sowden-taylor': 'robin_sowden-taylor',
 'robyn_stuart': 'vivian_stuart',
 'robyn_szolkowy': 'robin_szolkowy',
 'robyn_twitchell': 'commonwealth_v._twitchell',
 'roc-la-familia_records': 'roc-la-familia',
 'roc_analysis': 'receiver_operating_characteristic',
 'roc_army': 'republic_of_china_army',
 'roc_brasiliano': 'roche_braziliano',
 'roc_constitution': 'constitution_of_the_republic_of_china',
 'roc_curve': 'receiver_operating_characteristic',
 'roc_emblem': 'blue_sky_with_a_white_sun',
 'roc_era': 'minguo_calendar',
 'roc_flag': 'flag_of_the_republic_of_china',
 'roc_government': 'government_of_the_republic_of_china',
 'roc_hoover': 'mark_schlereth',
 'roc_marines': 'republic_of_china_marine_corps',
 'roc_military': 'republic_of_china_armed_forces',
 'roc_navy': 'republic_of_china_navy',
 'roc_passport': 'republic_of_china_passport',
 'roc_passports': 'republic_of_china_passport',
 'roc_plot': 'receiver_operating_characteristic',
 'roc_post': 'royal_observer_corps',
 'roc_premier': 'premier_of_the_republic_of_china',
 'roc_president': 'president_of_the_republic_of_china',
 'roc_propaganda': 'propaganda_in_the_republic_of_china',
 'roca_wear': 'rocawear',
 'rocafella_records': 'roc-a-fella_records',
 'rocafil_jazz': 'prince_nico_mbarga',
 'rocar_stadium': 'stadionul_rocar',
 'rocasaurus_muniozi': 'rocasaurus',
 'rocastle_manoeuvre': 'marseille_turn',
 'rocca_contrada': 'arcevia',
 'rocca_enrico': 'enrico_rocca',
 'rocca_field': 'san_francisco_golden_gate_rfc',
 'rocca_monfina': 'roccamonfina',
 'roccabruna-capo_martino': 'roquebrune-cap-martin',
 'roccella_jonica': 'roccella_ionica',
 'roccellodea_nigerrima': 'roccellodea',
 'roccellographa_cretacea': 'roccellographa',
 'rocchi_sesto': 'sesto_rocchi',
 'rocco_buttiglioni': 'rocco_buttiglione',
 'rocco_cammenetti': 'rocco_cammeniti',
 'rocco_deluca': 'rocco_deluca_and_the_burden',
 'rocco_errico': 'rocco_a._errico',
 'rocco_gibraltar': 'mike_droese',
 'rocco_marchegiano': 'rocky_marciano',
 'rocco_piccininno': 'results_of_the_2003_toronto_municipal_election',
 'rocco_sifredi': 'rocco_siffredi',
 'rocco_tano': 'rocco_siffredi',
 'rocester_fc': 'rocester_f.c.',
 'roch_lasalle': 'roch_la_salle',
 'rocha_fc': 'rocha_f.c.',
 'rochalimaea_henselae': 'bartonella_henselae',
 'rochalimaea_quintana': 'bartonella_quintana',
 'rocham_phoeung': 'cambodian_jungle_girl',
 'rochambeau_airport': 'cayenne-rochambeau_airport',
 'rochard_greenlatt': 'richard_greenblatt',
 'rochdale_a.f.c': 'rochdale_a.f.c.',
 'rochdale_afc': 'rochdale_a.f.c.',
 'rochdale_c.c.': 'rochdale_cricket_club',
 'rochdale_f.c': 'rochdale_a.f.c.',
 'rochdale_f.c.': 'rochdale_a.f.c.',
 'rochdale_fc': 'rochdale_a.f.c.',
 'rochdale_mbc': 'metropolitan_borough_of_rochdale',
 'rochdale_rules': 'rochdale_principles',
 'rochdale_town': 'rochdale_town_f.c.',
 'roche-bolar_clause': 'research_exemption',
 'roche-bolar_exemption': 'research_exemption',
 'roche-bolar_provisions': 'research_exemption',
 'roche_bolar': 'research_exemption',
 'roche_brasiliano': 'roche_braziliano',
 'roche_melon': 'rochemelon',
 'roche_radius': 'roche_limit',
 'roche_sphere': 'hill_sphere',
 'rochefort_expedition': 'raid_on_rochefort',
 'rochelle_berkley': 'shelley_berkley',
 'rochelle_hs': 'rochelle_township_high_school',
 'rochelle_hubs': 'rochelle_township_high_school',
 'rochelle_isd': 'rochelle_independent_school_district',
 'rochelle_levine': 'shelley_berkley',
 'rochelle_rock': 'everybody_hates_chris',
 'rochelle_salt': 'potassium_sodium_tartrate',
 'rochelle_stuart': 'blackgirl',
 'rochelle_ths': 'rochelle_township_high_school',
 'rocher_bayard': 'dinant',
 'rocher_clipperton': 'clipperton_island',
 'rocher_thomasset': 'motu_nao',
 'roches_stores': 'debenhams_ireland',
 'rochester_aces': 'winnipeg_goldeyes',
 'rochester_amerks': 'rochester_americans',
 'rochester_braves': 'syracuse_braves',
 'rochester_bronchos': 'rochester_broncos',
 'rochester_conference': 'ichep',
 'rochester_isd': 'rochester_independent_school_district',
 'rochester_k-hawks': 'rochester_knighthawks',
 'rochester_mafia': 'rochester_crime_family',
 'rochester_method': 'manually_coded_english',
 'rochester_omnium': 'tour_de_new_york',
 'rochester_philharmonic': 'rochester_philharmonic_orchestra',
 'rochester_planetarium': 'strasenburgh_planetarium',
 'rochester_products': 'rochester_products_division',
 'rochester_redwings': 'rochester_red_wings',
 'rochester_royals': 'sacramento_kings',
 'rochester_university': 'university_of_rochester',
 'rochi_putiray': 'rochy_putiray',
 'rocinha_favela': 'rocinha',
 'rock-a-rolla_magazine': 'rock-a-rolla',
 'rock-afire_explosion': 'the_rock-afire_explosion',
 'rock-bottom_remainders': 'rock_bottom_remainders',
 'rock-cut_architecture': 'rock_cut_architecture',
 'rock-dwelling_rat': 'mimic_tree-rat',
 'rock-fill_dams': 'embankment_dam',
 'rock-filled_cloud': 'controlled_flight_into_terrain',
 'rock-hewn_church': 'monolithic_church',
 'rock-hopper_penguin': 'western_rockhopper_penguin',
 'rock-loving_cisticola': 'lazy_cisticola',
 'rock-paper-scissors_variations': 'rock-paper-scissors',
 'rock-rose_family': 'cistaceae',
 'rock-tenn_company': 'rock-tenn',
 'rock_101': 'cfmi-fm',
 'rock_101.9': 'cjss-fm',
 'rock_102': 'waqy',
 'rock_103': 'wegr',
 'rock_104': 'wruf-fm',
 'rock_104.9': 'wqns',
 'rock_105': 'wklc-fm',
 'rock_106': 'cjrx-fm',
 'rock_107': 'wezx',
 'rock_30': 'la_lloyd',
 'rock_97.7': 'cfgp-fm',
 'rock_990': 'dwrt-am',
 'rock_990am': 'dwrt-am',
 'rock_adder': 'heterodon_platirhinos',
 'rock_agama': 'laudakia',
 'rock_anthem': 'rock_music',
 'rock_ape': 'gibraltar_barbary_macaques',
 'rock_armor': 'riprap',
 'rock_armour': 'riprap',
 'rock_avalanche': 'landslide',
 'rock_backwards': 'rock_step',
 'rock_badger': 'rock_hyrax',
 'rock_barnacle': 'semibalanus_balanoides',
 'rock_blues': 'blues-rock',
 'rock_bristletail': 'meinertellidae',
 'rock_bump': 'rock_burst',
 'rock_bush-quail': 'rock_bush_quail',
 'rock_cakes': 'rock_cake',
 'rock_campion': 'silene_rupestris',
 'rock_carving': 'petroglyph',
 'rock_carvings': 'petroglyph',
 'rock_cellist': 'cello_rock',
 'rock_cello': 'cello_rock',
 'rock_challange': 'rock_eisteddfod_challenge',
 'rock_challenge': 'rock_challenge_uk',
 'rock_chapin': 'guatemalan_rock',
 'rock_cherry': 'prunus_prostrata',
 'rock_church': 'the_rock_church',
 'rock_climb': 'rock_climbing',
 'rock_climber': 'rock_climbing',
 'rock_climbers': 'rock_climbing',
 'rock_cocaine': 'crack_cocaine',
 'rock_column': 'geologic_record',
 'rock_concerts': 'rock_concert',
 'rock_conure': 'black-capped_parakeet',
 'rock_core': 'core_sample',
 'rock_cormorant': 'rock_shag',
 'rock_cornish': 'broiler',
 'rock_crab': 'common_rock_crab',
 'rock_cranesbill': 'geranium_macrorrhizum',
 'rock_crawler': 'grylloblattidae',
 'rock_cress': 'arabis',
 'rock_critic': 'music_journalism',
 'rock_crown': 'rockcrown',
 'rock_crusher': 'rock_krusher',
 'rock_crushing': 'crusher',
 'rock_crystal': 'quartz',
 'rock_cut': 'cut_and_fill',
 'rock_dating': 'radiometric_dating',
 'rock_detector': 'musicmight',
 'rock_dogs': 'the_pack_is_back',
 'rock_dots': 'metal_umlaut',
 'rock_dove': 'rock_pigeon',
 'rock_drawing': 'petroglyph',
 'rock_drawings': 'petroglyph',
 'rock_dust': 'rockdust',
 'rock_eagle': 'rock_eagle_effigy_mound',
 'rock_edicts': 'edicts_of_ashoka',
 'rock_eisteddfod': 'rock_eisteddfod_challenge',
 'rock_elm': 'ulmus_thomasii',
 'rock_face': 'cliff',
 'rock_faced': 'cliff',
 'rock_faces': 'cliff',
 'rock_fence': 'dry_stone',
 'rock_fest': 'rock_festival',
 'rock_festivals': 'rock_festival',
 'rock_fever': 'brucellosis',
 'rock_fig': 'ficus_platypoda',
 'rock_firmoss': 'huperzia_porophila',
 'rock_fish': 'rockfish',
 'rock_fort': 'rockfort_ucchi_pillayar_temple',
 'rock_forward': 'rock_step',
 'rock_frog': 'black_mountain_boulder_frog',
 'rock_gilia': 'gilia_scopulorum',
 'rock_goodies': 'punky_business',
 'rock_greenling': 'hexagrammos_lagocephalus',
 'rock_guitar': 'guitar',
 'rock_guitarist': 'guitarist',
 'rock_gym': 'indoor_climbing',
 'rock_hanson': 'ray_hanson',
 'rock_hardy': 'xybots',
 'rock_harlequin': 'capnoides_sempervirens',
 'rock_hawk': 'rock_hawk_effigy_mound',
 'rock_herk': 'herk-de-stad',
 'rock_hibiscus': 'hibiscus_denudatus',
 'rock_honors': 'vh1_rock_honors',
 'rock_hoover': 'mark_schlereth',
 'rock_horns': 'sign_of_the_horns',
 'rock_hound': 'rockhounding',
 'rock_hounding': 'rockhounding',
 'rock_iguana': 'cyclura',
 'rock_jasmine': 'androsace',
 'rock_jaw': 'rock_jaw:_master_of_the_eastern_border',
 'rock_journalism': 'music_journalism',
 'rock_kestrel': 'common_kestrel',
 'rock_keyboard': 'keytar',
 'rock_lath': 'drywall',
 'rock_laths': 'drywall',
 'rock_layer': 'stratum',
 'rock_layers': 'stratum',
 'rock_lily': 'dendrobium_speciosum',
 'rock_lobseter': 'jasus_edwardsii',
 'rock_lobster': 'spiny_lobster',
 'rock_madwort': 'aurinia_saxatilis',
 'rock_mamushi': 'gloydius_saxatilis',
 'rock_man': 'rockman',
 'rock_maple': 'acer_glabrum',
 'rock_melon': 'cantaloupe',
 'rock_montreal': 'queen_rock_montreal',
 'rock_moss': 'chondrus_crispus',
 'rock_mouse': 'petromyscus',
 'rock_mushroom': 'mushroom_rocks',
 'rock_musicals': 'rock_musical',
 'rock_musician': 'rock_music',
 'rock_ness': 'rockness',
 'rock_nettle': 'eucnide_urens',
 'rock_nuthatch': 'western_rock_nuthatch',
 'rock_operas': 'rock_opera',
 'rock_orchestras': 'symphonic_rock',
 'rock_orchid': 'cymbidium_ensifolium',
 'rock_out': 'metal_magic',
 'rock_painting': 'rock_art',
 'rock_parakeet': 'black-capped_parakeet',
 'rock_peace': 'stephen_peace',
 'rock_pebbler': 'regent_parrot',
 'rock_pelea': 'melicope_balloui',
 'rock_perch': 'rock_bass',
 'rock_peruano': 'peruvian_rock',
 'rock_petronia': 'rock_sparrow',
 'rock_phosphate': 'phosphorite',
 'rock_picker': 'stone_picker',
 'rock_pigeons': 'rock_pigeon',
 'rock_pipits': 'rock_pipit',
 'rock_plant': 'adenia',
 'rock_pool': 'tide_pool',
 'rock_pop': 'pop_rock',
 'rock_prophesies': 'rock_prophecies',
 'rock_puma': 'lake_titicaca',
 'rock_raiders': 'lego_rock_raiders',
 'rock_raines': 'tim_raines',
 'rock_rap': 'rap_rock',
 'rock_rats': 'rock_rat',
 'rock_record': 'geologic_record',
 'rock_records': 'geologic_record',
 'rock_rose': 'cistaceae',
 'rock_roses': 'cistaceae',
 'rock_salt': 'halite',
 'rock_samphire': 'crithmum',
 'rock_savage': 'rocksavage',
 'rock_schrew': 'long-tailed_shrew',
 'rock_scissors': 'rock-paper-scissors',
 'rock_scrambling': 'scrambling',
 'rock_sea-lavender': 'limonium_binervosum',
 'rock_shelters': 'rock_shelter',
 'rock_sheoak': 'allocasuarina_huegeliana',
 'rock_shoe': 'climbing_shoe',
 'rock_shoes': 'climbing_shoe',
 'rock_shrew': 'long-tailed_shrew',
 'rock_skipping': 'stone_skipping',
 'rock_slide': 'landslide',
 'rock_snot': 'didymosphenia_geminata',
 'rock_song': 'rock_music',
 'rock_soup': 'stone_soup',
 'rock_speedwell': 'veronica_arvensis',
 'rock_spider': 'pedophilia',
 'rock_splitter': 'hydraulic_splitter',
 'rock_stacking': 'rock_balancing',
 'rock_standard': 'rock_music',
 'rock_steady': 'rocksteady',
 'rock_stevens': 'peter_lupus',
 'rock_stop': 'endpin',
 'rock_strata': 'stratum',
 'rock_sugar': 'rock_candy',
 'rock_temples': 'rock_temple',
 'rock_texture': 'rock_microstructure',
 'rock_thrush': 'rufous-tailed_rock-thrush',
 'rock_thyme': 'acinos_alpinus',
 'rock_tigers': 'the_rocktigers',
 'rock_tracks': 'rock_songs',
 'rock_triggerplant': 'stylidium_rupestre',
 'rock_trio': 'power_trio',
 'rock_tumbler': 'tumble_finishing',
 'rock_tumbling': 'tumble_finishing',
 'rock_turbot': 'northern_wolffish',
 'rock_unit': 'geological_unit',
 'rock_varnish': 'desert_varnish',
 'rock_video': 'music_video',
 'rock_walk': 'guitar_center',
 'rock_wallaby': 'rock-wallaby',
 'rock_weed': 'fucus',
 'rock_wool': 'mineral_wool',
 'rock_wrack': 'fucus_vesiculosus',
 'rock_you': 'we_will_rock_you',
 'rock_zilla': 'my_dad_the_rock_star',
 'rockabilly_music': 'rockabilly',
 'rockabye_baby': 'rock-a-bye_baby',
 'rockaday_johnny': 'elton_john',
 'rockafeller_skank': 'the_rockafeller_skank',
 'rockafire_explosion': 'the_rock-afire_explosion',
 'rockall_bank': 'rockall_bank_and_trough',
 'rockall_channel': 'rockall_bank_and_trough',
 'rockall_plateau': 'rockall_bank_and_trough',
 'rockall_trough': 'rockall_bank_and_trough',
 'rockapella_voiceovers': 'rockapella',
 'rockard_delgadillo': 'rocky_delgadillo',
 'rockaway_division': 'far_rockaway_branch',
 'rockaway_indians': 'metoac',
 'rockaway_mall': 'rockaway_townsquare',
 'rockaway_shuttle': 'rockaway_park_shuttle',
 'rockaway_wave': 'wave_of_long_island',
 'rockband_2': 'rock_band_2',
 'rockcastle_aster': 'eurybia_saxicastelli',
 'rockcliff_airport': 'ottawa/rockcliffe_airport',
 'rockcliffe_airport': 'ottawa/rockcliffe_airport',
 'rockdale_isd': 'rockdale_independent_school_district',
 'rockefeller_centre': 'rockefeller_center',
 'rockefeller_fellow': 'rockefeller_foundation',
 'rockefeller_fellowship': 'rockefeller_foundation',
 'rockefeller_institute': 'rockefeller_institute_of_government',
 'rockefeller_laws': 'rockefeller_drug_laws',
 'rockefeller_plaza': 'rockefeller_center',
 'rockefeller_preserve': 'laurance_s._rockefeller_preserve',
 'rockefeller_republicans': 'rockefeller_republican',
 'rockefeller_tree': 'the_tree_at_rockefeller_center',
 'rocker-bottom_feet': 'rocker_bottom_foot',
 'rocker-bottom_foot': 'rocker_bottom_foot',
 'rocker_assembly': 'rocker_arm',
 'rocker_bogie': 'rocker-bogie',
 'rocker_covers': 'rocker_cover',
 'rocker_gesture': 'mouse_chording',
 'rocker_gestures': 'mouse_chording',
 'rocker_navigation': 'mouse_chording',
 'rocker_partners': 'david_rocker',
 'rocker_production': 'snus',
 'rocker_switch': 'switch',
 'rockerfeller_center': 'rockefeller_center',
 'rockerfeller_fellowship': 'rockefeller_foundation',
 'rockers_reggae': 'reggae',
 'rocket-assisted_projectile': 'rocket_assisted_projectile',
 'rocket-based_weapons': 'rocket',
 'rocket-powered_grenade': 'rocket-propelled_grenade',
 'rocket-propelled_grenades': 'rocket-propelled_grenade',
 'rocket-sled_testing': 'rocket_sled',
 'rocket_150': 'rainhill_trials',
 'rocket_3': 'triumph_rocket_iii',
 'rocket_air': 'skateboarding_trick',
 'rocket_aircraft': 'rocket-powered_aircraft',
 'rocket_alternatives': 'non-rocket_spacelaunch',
 'rocket_battery': 'artillery_battery',
 'rocket_belt': 'jet_pack',
 'rocket_boom': 'rocketboom',
 'rocket_bowl': 'rocketbowl',
 'rocket_chair': 'rocket',
 'rocket_coaster': 'launched_roller_coaster',
 'rocket_danio': 'yoma_danio',
 'rocket_diy': 'rocket_d.i.y.',
 'rocket_dock': 'rocketdock',
 'rocket_engines': 'rocket_engine',
 'rocket_equation': 'tsiolkovsky_rocket_equation',
 'rocket_fish': 'best_buy',
 'rocket_fuel': 'rocket_propellant',
 'rocket_fuels': 'rocket_propellant',
 'rocket_gardens': 'rocket_garden',
 'rocket_ismael': 'raghib_ismail',
 'rocket_ismail': 'raghib_ismail',
 'rocket_jump': 'rocket_jumping',
 'rocket_launchers': 'rocket_launcher',
 'rocket_leaf': 'eruca_sativa',
 'rocket_leaves': 'eruca_sativa',
 'rocket_left': 'the_miracle_at_michigan',
 'rocket_lettuce': 'eruca_sativa',
 'rocket_llama': 'the_ongoing_adventures_of_rocket_llama',
 'rocket_mortar': 'rocket_artillery',
 'rocket_motor': 'rocket_engine',
 'rocket_mountain': 'space_mountain',
 'rocket_nozzle': 'rocket_engine_nozzle',
 'rocket_pack': 'jet_pack',
 'rocket_park': 'rocket_garden',
 'rocket_plane': 'rocket-powered_aircraft',
 'rocket_planes': 'rocket-powered_aircraft',
 'rocket_post': 'rocket_mail',
 'rocket_propulsion': 'spacecraft_propulsion',
 'rocket_racing': 'rocket_racing_league',
 'rocket_racoon': 'rocket_raccoon',
 'rocket_reds': 'rocket_red_brigade',
 'rocket_richard': 'maurice_richard',
 'rocket_scientist': 'rocket_science',
 'rocket_ship': 'spacecraft',
 'rocket_slime': 'dragon_quest_heroes:_rocket_slime',
 'rocket_stage': 'multistage_rocket',
 'rocket_staging': 'multistage_rocket',
 'rocket_summer': 'the_rocket_summer',
 'rocket_v8': 'oldsmobile_v8_engine',
 'rocket_vehicle': 'rocket',
 'rocket_warhead': 'warhead',
 'rocket_weapon': 'rocket',
 'rocketbowl_plus': 'rocketbowl',
 'rocketcrash_ep': 'rocketcrash',
 'rocketpowered_aircraft': 'rocket-powered_aircraft',
 'rocketship_galileo': 'rocket_ship_galileo',
 'rocketship_xm-1': 'rocketship_x-m',
 'rockett_raccoon': 'rocket_raccoon',
 'rockett_racoon': 'rocket_raccoon',
 'rockfeller_center': 'rockefeller_center',
 'rockfeller_chapel': 'rockefeller_chapel',
 'rockfield_studio': 'rockfield_studios',
 'rockford_academy': 'illinois',
 'rockford_cubbies': 'dayton_dragons',
 'rockford_expos': 'dayton_dragons',
 'rockford_files': 'the_rockford_files',
 'rockford_metrocenter': 'rockford_metrocentre',
 'rockford_msa': 'rockford_metropolitan_area',
 'rockford_reds': 'dayton_dragons',
 'rockford_register-star': 'the_rockford_register_star',
 'rockford_royals': 'dayton_dragons',
 'rockford_seminary': 'rockford_college',
 'rockford_symphony': 'rockford_symphony_orchestra',
 'rockford_turn': 'j-turn',
 'rockfort_island': 'resident_evil_code:_veronica',
 'rockfringe_willowherb': 'epilobium_obcordatum',
 'rockharbor_church': 'rock_harbor_church',
 'rockhopper_penguins': 'western_rockhopper_penguin',
 'rockhurst_college': 'rockhurst_university',
 'rocking_chairs': 'chair',
 'rocking_horses': 'rocking_horse',
 'rocking_stones': 'rocking_stone',
 'rockingham-hamlet_airport': 'richmond_county_airport',
 'rockingham_airport': 'richmond_county_airport',
 'rockingham_city': 'rockingham_shopping_centre',
 'rockingham_news': 'seacoast_media_group',
 'rockingham_triangle': 'corby_town_f.c.',
 'rockingham_vipers': 'gridiron_australia',
 'rockingham_ware': 'rockingham_pottery',
 'rockinghamite_whigs': 'rockingham_whigs',
 'rockit_mountain': 'space_mountain',
 'rockland_centre': 'centre_rockland',
 'rockland_trust': 'rockland_trust_company',
 'rockley_group': 'ann_rockley',
 'rockman.exe_beast': 'rockman.exe',
 'rockman.exe_stream': 'megaman_nt_warrior',
 'rockman_2': 'mega_man_2',
 'rockman_3': 'mega_man_3',
 'rockman_4': 'mega_man_4',
 'rockman_5': 'mega_man_5',
 'rockman_6': 'mega_man_6',
 'rockman_8': 'mega_man_8',
 'rockman_9': 'mega_man_9',
 'rockman_daizhan': 'rockman_strategy',
 'rockman_dash': 'mega_man_legends',
 'rockman_exe': 'mega_man_battle_network',
 'rockman_rock': 'jimmy_cauty',
 'rockman_x': 'mega_man_x',
 'rockman_x2': 'mega_man_x2',
 'rockman_x3': 'mega_man_x3',
 'rockman_x4': 'mega_man_x4',
 'rockman_x5': 'mega_man_x5',
 'rockman_x6': 'mega_man_x6',
 'rockman_x7': 'mega_man_x7',
 'rockman_x8': 'mega_man_x8',
 'rockman_zero': 'mega_man_zero',
 'rockman_zn': 'mega_man_star_force',
 'rockman_zx': 'mega_man_zx',
 'rockmelt_browser': 'rockmelt',
 'rockmover_wrasse': 'novaculichthys_taeniourus',
 'rockne_brubacker': 'rockne_brubaker',
 'rockne_freitas': 'rocky_freitas',
 'rockness_festival': 'rockness',
 'rocko_rama': 'rocko',
 'rocko_stretchbrain': 'rocko',
 'rocko_wallabee': 'rocko',
 'rockodromo_arena': 'madrid_arena',
 'rockower_award': 'simon_rockower_award',
 'rockport_college': 'maine_media_college',
 'rockport_lake': 'rockport_reservoir',
 'rockrgrl_magazine': 'rockrgrl',
 'rockrose_family': 'cistaceae',
 'rocks_cluster': 'rocks_cluster_distribution',
 'rocks_glass': 'old-fashioned_glass',
 'rocksavage_hall': 'rocksavage',
 'rocksprings_isd': 'rocksprings_independent_school_district',
 'rockstar:_inxs': 'rock_star:_inxs',
 'rockstar:_supernova': 'rock_star:_supernova',
 'rockstar_agent': 'rockstar_north',
 'rockstar_canada': 'rockstar_toronto',
 'rockstar_entertainment': 'rockstar_games',
 'rockstar_inxs': 'rock_star:_inxs',
 'rockstar_nyc': 'rockstar_games',
 'rockstar_supernova': 'rock_star_supernova',
 'rockville-willington_route': 'connecticut_route_74',
 'rockville_pike': 'wisconsin_avenue',
 'rockville_records': 'dutch_east_india_trading',
 'rockwall_isd': 'rockwall_independent_school_district',
 'rockweed_isopod': 'idotea_wosnesenskii',
 'rockwell-standard_corporation': 'rockwell_international',
 'rockwell/mbb_x-31': 'rockwell-mbb_x-31',
 'rockwell_500': 'aero_commander_500',
 'rockwell_520': 'aero_commander_500',
 'rockwell_560': 'aero_commander_500',
 'rockwell_680': 'aero_commander_500',
 'rockwell_685': 'aero_commander_500',
 'rockwell_720': 'aero_commander_500',
 'rockwell_aim-65': 'aim-65',
 'rockwell_b-1': 'b-1_lancer',
 'rockwell_hardness': 'rockwell_scale',
 'rockwell_sabreliner': 'north_american_sabreliner',
 'rockwell_semiconductor': 'conexant',
 'rockwell_x-31': 'rockwell-mbb_x-31',
 'rockwell_xfv-12a': 'rockwell_xfv-12',
 'rocky:_legends': 'rocky_legends',
 'rocky_1': 'rocky',
 'rocky_2': 'rocky_ii',
 'rocky_3': 'rocky_iii',
 'rocky_4': 'rocky_iv',
 'rocky_5': 'rocky_v',
 'rocky_allan': 'rocky_allen',
 'rocky_aoki': 'hiroaki_aoki',
 'rocky_bauer': 'steven_bauer',
 'rocky_beach': 'gilchrist_beach',
 'rocky_blier': 'rocky_bleier',
 'rocky_boy': 'rocky_boy_indian_reservation',
 'rocky_bru': 'ahirudin_attan',
 'rocky_covington': 'bucky_covington',
 'rocky_dennis': 'roy_l._dennis',
 'rocky_donatelli': 'laguna_beach:_the_real_orange_county',
 'rocky_echevarria': 'steven_bauer',
 'rocky_erickson': 'roky_erickson',
 'rocky_erikson': 'roky_erickson',
 'rocky_fellers': 'the_rocky_fellers',
 'rocky_flats': 'rocky_flats_plant',
 'rocky_friends': 'timothy_goes_to_school',
 'rocky_glen': 'rocky_glen_park',
 'rocky_glenn': 'rocky_glen_park',
 'rocky_harbor': 'rocky_harbour',
 'rocky_i': 'rocky',
 'rocky_kolb': 'edward_kolb',
 'rocky_lane': 'allan_lane',
 'rocky_maivia': 'dwayne_johnson',
 'rocky_marvel': 'rocky_marval',
 'rocky_midget': 'terrestrial_planet',
 'rocky_midgets': 'terrestrial_planet',
 'rocky_montana': 'luc_poirier',
 'rocky_mountain': 'rocky_mountains',
 'rocky_neck': 'rocky_neck_state_park',
 'rocky_pass': 'need_for_speed_iii:_hot_pursuit',
 'rocky_patel': 'rocky_patel_premium_cigars',
 'rocky_paths': 'sonic_attack',
 'rocky_planet': 'terrestrial_planet',
 'rocky_racoon': 'rocky_raccoon',
 'rocky_raczkowski': 'andrew_raczkowski',
 'rocky_roccoco': 'rocky_rococo',
 'rocky_sassoon': 'rocky_raccoon',
 'rocky_squirrel': 'rocky_the_flying_squirrel',
 'rocky_statue': 'rocky_steps',
 'rocky_suhayda': 'american_nazi_party',
 'rocky_sullivan': 'angels_with_dirty_faces',
 'rocky_versace': 'humbert_roque_versace',
 'rocky_vista': 'rocky_vista_university_college_of_osteopathic_medicine',
 'rococo_architecture': 'rococo',
 'rococo_style': 'rococo',
 'rocque_wun': 'jneiro_jarel',
 'rocsat_2': 'formosat-2',
 'rocuronium_bromide': 'rocuronium',
 'rod-actuated_brake': 'bicycle_brake_systems',
 'rod-ride_merger': 'phonological_history_of_english_vowels',
 'rod_ansell': 'rodney_ansell',
 'rod_antenna': 'monopole_antenna',
 'rod_bartlett': 'rodney_j._bartlett',
 'rod_berger': 'lee_r._berger',
 'rod_blagejovich': 'rod_blagojevich',
 'rod_blago': 'rod_blagojevich',
 'rod_blagojevic': 'rod_blagojevich',
 'rod_blagojevitch': 'rod_blagojevich',
 'rod_blagojovich': 'rod_blagojevich',
 'rod_blagoyevich': 'rod_blagojevich',
 'rod_blasonofabitch': 'rod_blagojevich',
 'rod_blogojevich': 'rod_blagojevich',
 'rod_blogojovich': 'rod_blagojevich',
 'rod_blogoyavich': 'rod_blagojevich',
 'rod_bradley': 'roderick_bradley',
 'rod_brock': 'seattle_computer_products',
 'rod_brooks': 'rodney_brooks',
 'rod_cells': 'rod_cell',
 'rod_coleman': 'roderick_coleman',
 'rod_elfarag': 'rod_el_farag',
 'rod_espinoza': 'rod_espinosa',
 'rod_flanders': 'flanders_family',
 'rod_griffith': 'rod_griffin',
 'rod_hood': 'roderick_hood',
 'rod_iron': 'wrought_iron',
 'rod_jory': 'rodney_jory',
 'rod_korns': 'j._roderic_korns',
 'rod_larocque': 'rod_la_rocque',
 'rod_latham': 'rodney_latham',
 'rod_little': 'rod_liddle',
 'rod_mackinnon': 'roderick_mackinnon',
 'rod_majors': 'matt_sanchez',
 'rod_mcallister': 'rod_i._mcallister',
 'rod_mcqueen': 'rod_macqueen',
 'rod_milburn': 'rodney_milburn',
 'rod_modell': 'deepchord',
 'rod_monochromacy': 'achromatopsia',
 'rod_monochromat': 'achromatopsia',
 'rod_monochromatism': 'achromatopsia',
 'rod_murphy': 'rodney_murphy',
 'rod_myopathy': 'nemaline_myopathy',
 'rod_numerals': 'counting_rods',
 'rod_olsson': 'rodney_olsson',
 'rod_palmer': 'august_albo',
 'rod_pardey': 'rodney_pardey',
 'rod_pead': 'christian_order',
 'rod_pearson': 'alaska_airlines_flight_261',
 'rod_pelly': 'rod_pelley',
 'rod_pump': 'pumpjack',
 'rod_quantoc': 'rod_quantock',
 'rod_quantok': 'rod_quantock',
 'rod_qwantoc': 'rod_quantock',
 'rod_qwantock': 'rod_quantock',
 'rod_qwantok': 'rod_quantock',
 'rod_rageous': 'rodney_leinhardt',
 'rod_robby': 'rod_robbie',
 'rod_rowland': 'rodney_rowland',
 'rod_ruth': 'album_of_dinosaurs',
 'rod_sharp': 'rhod_sharp',
 'rod_sharpe': 'rhod_sharp',
 'rod_sterling': 'rod_serling',
 'rod_steward': 'rod_stewart',
 'rod_strong': 'roderick_strong',
 'rod_strunk': 'rod_lauren',
 'rod_stuart': 'rod_stewart',
 'rod_tidwell': 'jerry_maguire',
 'rod_traungard': 'rod_trongard',
 'rod_trondgard': 'rod_trongard',
 'rod_tronguard': 'rod_trongard',
 'rod_valgallianse': 'red_electoral_alliance',
 'rod_whitaker': 'trevanian',
 'roda_j.c.': 'roda_jc',
 'roda_kerkrade': 'roda_jc',
 'roda_roda': 'alexander_roda_roda',
 'roda_sport': 'roda_jc',
 'rodamco_europe': 'unibail-rodamco',
 'rodano_river': 'rhone',
 'rodbery_terrier': 'bedlington_terrier',
 'rodborough_school': 'rodborough_technology_college',
 'rodchester_kings': 'matthew_good',
 'rodd_charlottetown': 'hotel_charlottetown',
 'rodd_hill': 'fort_rodd_hill_national_historic_site',
 'rodderick_toombs': 'roddy_piper',
 'roddia_l-album': 'nymphalis_vaualbum',
 'roddia_vaualbum': 'nymphalis_vaualbum',
 'roddy_byers': 'roddy_radiation',
 'roddy_cameron': 'roderick_cameron',
 'roddy_macdowall': 'roddy_mcdowall',
 'roddy_mcdowell': 'roddy_mcdowall',
 'roddy_rod': 'maspyke',
 'roddy_strong': 'roderick_strong',
 'roddy_vargas': 'rodrigo_vargas',
 'roddy_womble': 'roddy_woomble',
 'rode-road_merger': 'phonemic_differentiation',
 'rode_bare-back': 'bareback_riding',
 'rode_bareback': 'bareback_riding',
 'rode_caste': 'ror',
 'rode_orm': 'the_long_ships',
 'rode_ridder': 'de_rode_ridder',
 'rode_terror': 'red_terror',
 'rodef_shalom': 'rodef_shalom_temple',
 'rodels_gr': 'rodels',
 'rodenbach_brewery': 'rodenbach',
 'rodengo_saiano': 'rodengo-saiano',
 'rodenhurst_road': 'clapham_park',
 'rodenkirchener_autobahnbrucke': 'cologne_rodenkirchen_bridge',
 'rodenkirchener_autobahnbruecke': 'cologne_rodenkirchen_bridge',
 'rodent-run_display': 'distraction_display',
 'rodent_associates': 'mouse_systems',
 'rodeo_barrelman': 'rodeo_clown',
 'rodeo_church': 'cowboy_church',
 'rodeo_clowns': 'rodeo_clown',
 'rodeo_dr': 'rodeo_drive',
 'rodeo_dr.': 'rodeo_drive',
 'rodeo_freak': 'livin_right',
 'rodeo_kayaking': 'playboating',
 'rodeo_lake': 'laguna_rodeo',
 'roderic_davison': 'roderic_h._davison',
 'roderic_korns': 'j._roderic_korns',
 'roderick_babers': 'rod_babers',
 'roderick_borgia': 'pope_alexander_vi',
 'roderick_butler': 'roderick_r._butler',
 'roderick_connolly': 'roddy_connolly',
 'roderick_coutts': 'rod_coutts',
 'roderick_dunkerley': 'roderic_dunkerley',
 'roderick_eddington': 'rod_eddington',
 'roderick_ferrell': 'rod_ferrell',
 'roderick_georgeson': 'roddy_georgeson',
 'roderick_hill': 'roderic_hill',
 'roderick_hills': 'roderick_m._hills',
 'roderick_home': 'roderick_weir_home',
 'roderick_jaynes': 'coen_brothers',
 'roderick_kanehl': 'rod_kanehl',
 'roderick_learoyd': 'roderick_alastair_brook_learoyd',
 'roderick_macarthur': 'j._roderick_macarthur',
 'roderick_maclean': 'roderick_mclean',
 'roderick_mccook': 'roderick_s._mccook',
 'roderick_mcdavis': 'roderick_j._mcdavis',
 'roderick_mckelvie': 'roderick_r._mckelvie',
 'roderick_mckinnon': 'roderick_mackinnon',
 'roderick_menzel': 'roderich_menzel',
 'roderick_mors': 'henry_brinklow',
 'roderick_paige': 'rod_paige',
 'roderick_random': 'the_adventures_of_roderick_random',
 'roderick_robbie': 'rod_robbie',
 'roderick_smith': 'rod_smith',
 'roderick_stewart': 'rod_stewart',
 'roderick_sutherland': 'roderick_dhu_sutherland',
 'roderick_thorpe': 'roderick_thorp',
 'roderick_toombs': 'roddy_piper',
 'roderick_usher': 'the_fall_of_the_house_of_usher',
 'roderigo_mors': 'henry_brinklow',
 'roderigo_possebon': 'rodrigo_possebon',
 'rodersdorf_so': 'rodersdorf',
 'roderyck_mors': 'henry_brinklow',
 'rodesian_ridgeback': 'rhodesian_ridgeback',
 'rodez_airport': 'rodez-marcillac_airport',
 'rodez_fc': 'rodez_af',
 'rodge_cohen': 'h._rodgin_cohen',
 'rodger_bingham': 'survivor:_the_australian_outback',
 'rodger_clawson': 'rudger_clawson',
 'rodger_codger': 'roger_codger',
 'rodger_ebert': 'roger_ebert',
 'rodger_mcguinn': 'roger_mcguinn',
 'rodger_mcgunn': 'roger_mcguinn',
 'rodger_simpson': 'rodger_w._simpson',
 'rodger_young': 'roger_young',
 'rodham_clinton': 'hillary_rodham_clinton',
 'rodham_hillary': 'hillary_rodham_clinton',
 'rodhocetus_balochistanensis': 'rodhocetus',
 'rodica_petrescu': 'rodica_mateescu',
 'rodil_river': 'rodil',
 'rodime_plc': 'rodime',
 'rodimus_convoy': 'rodimus',
 'rodina_mat': 'mother_motherland',
 'rodina_statue': 'mother_motherland',
 'rodion_bukulov': 'radion_bukulov',
 'rodion_dyachenko': 'rod_dyachenko',
 'rodion_gataulin': 'radion_gataullin',
 'rodion_gataullin': 'radion_gataullin',
 'rodion_oslyabya': 'oslyabya',
 'rodion_raskolnikov': 'rodion_romanovich_raskolnikov',
 'rodion_schedrin': 'rodion_shchedrin',
 'rodion_zhuk': 'radyyon_zhuk',
 'rodislav_orlovskiy': 'radaslaw_arlowski',
 'rodislav_orlovsky': 'radaslaw_arlowski',
 'rodman_cannon': 'rodman_gun',
 'rodman_price': 'rodman_m._price',
 'rodna_massif': 'rodna_mountains',
 'rodna_vera': 'slavic_neopaganism',
 'rodna_vira': 'slavic_neopaganism',
 'rodney_adamson': 'agar_rodney_adamson',
 'rodney_alan': 'william_rodney_allen',
 'rodney_aldridge': 'rod_aldridge',
 'rodney_alen': 'william_rodney_allen',
 'rodney_anonymous': 'rodney_linderman',
 'rodney_argent': 'rod_argent',
 'rodney_ashman': 'rod_ashman',
 'rodney_baronets': 'baron_rodney',
 'rodney_bartlett': 'rodney_j._bartlett',
 'rodney_baxter': 'rodney_j._baxter',
 'rodney_beck': 'rod_beck',
 'rodney_brasfield': 'rod_brasfield',
 'rodney_breedlove': 'rod_breedlove',
 'rodney_carew': 'rod_carew',
 'rodney_chandler': 'rod_chandler',
 'rodney_clark': 'el_chombo',
 'rodney_clement': 'rod_clement',
 'rodney_coronado': 'rod_coronado',
 'rodney_crewther': 'rod_crewther',
 'rodney_davis': 'rodney_m._davis',
 'rodney_evans': 'rodney_j._evans',
 'rodney_freylinghuysen': 'rodney_frelinghuysen',
 'rodney_garossino': 'rod_garossino',
 'rodney_gilfrey': 'rod_gilfry',
 'rodney_gilfry': 'rod_gilfry',
 'rodney_grinter': 'rod_grinter',
 'rodney_higgs': 'jim_vallance',
 'rodney_howard-brown': 'rodney_howard-browne',
 'rodney_hundley': 'rod_hundley',
 'rodney_johnson': 'rodney_l._johnson',
 'rodney_kelly': 'rodney_p._kelly',
 'rodney_laporte': 'rod_laporte',
 'rodney_laver': 'rod_laver',
 'rodney_love': 'rodney_m._love',
 'rodney_mack': 'rodney_begnaud',
 'rodney_markin': 'rod_markin',
 'rodney_mcdonald': 'rod_mcdonald',
 'rodney_mckinley': 'rodney_j._mckinley',
 'rodney_miller': 'silk-miller_police_murders',
 'rodney_page': 'air_moorea_flight_1121',
 'rodney_paige': 'rod_paige',
 'rodney_pampling': 'rod_pampling',
 'rodney_pattison': 'rodney_pattisson',
 'rodney_peairs': 'yoshihiro_hattori',
 'rodney_pearson': 'alaska_airlines_flight_261',
 'rodney_porter': 'rodney_robert_porter',
 'rodney_searle': 'rodney_n._searle',
 'rodney_sippel': 'rodney_w._sippel',
 'rodney_smith': 'rod_smith',
 'rodney_smolla': 'rodney_a._smolla',
 'rodney_trongard': 'rod_trongard',
 'rodney_wallace': 'rod_wallace',
 'rodney_webb': 'rodney_scott_webb',
 'rodney_whittaker': 'rodney_whitaker',
 'rodney_wingfield': 'r._d._wingfield',
 'rodney_yano': 'rodney_j._t._yano',
 'rodnik_vodka': 'rodnik',
 'rodny_caston': 'megatokyo',
 'rodolfo_cardoso': 'rodolfo_tan_cardoso',
 'rodolfo_chiquilicuatre': 'rodolfo_chikilicuatre',
 'rodolfo_fernau': 'rudolf_fernau',
 'rodolfo_galloway': 'randolph_galloway',
 'rodolfo_hernandez': 'rodolfo_p._hernandez',
 'rodolfo_herrero': 'rodolfo_herrera',
 'rodolfo_khun': 'rodolfo_kuhn',
 'rodolfo_neri': 'rodolfo_neri_vela',
 'rodolfo_nin': 'rodolfo_nin_novoa',
 'rodolfo_pio': 'rodolfo_pio_da_carpi',
 'rodolfo_quizon': 'dolphy',
 'rodolfo_valentino': 'rodolfo_b._valentino',
 'rodolfus_tortarius': 'rodulfus_tortarius',
 'rodolph_adada': 'rodolphe_adada',
 'rodolph_baynus': 'ralph_baines',
 'rodolph_valentino': 'rudolph_valentino',
 'rodolphe_jhering': 'rudolf_von_jhering',
 'rodolphe_schenk': 'rodolphe_samuel_schenk',
 'rodolpho_carbone': 'rodolfo_carbone',
 'rodolpho_gonzales': 'rodolfo_gonzales',
 'rodolpho_gonzalez': 'rodolfo_gonzales',
 'rodolphus_duell': 'r._holland_duell',
 'rodomir_todorov': 'radomir_todorov',
 'rodong_1': 'rodong-1',
 'rodong_shinmun': 'rodong_sinmun',
 'rodopa_planina': 'rhodope_mountains',
 'rodopa_smolian': 'pfc_rodopa_smolyan',
 'rodopa_smolyan': 'pfc_rodopa_smolyan',
 'rodopi_mountains': 'rhodope_mountains',
 'rodopi_planina': 'rhodope_mountains',
 'rodopi_prefecture': 'rhodope_prefecture',
 'rodos_as': 'rodos_f.c.',
 'rodosu-to_senki': 'record_of_lodoss_war',
 'rodovia_campinas-paulinia': 'rodovia_general_milton_tavares_de_souza',
 'rodovia_convencao': 'sp-71',
 'rodrick_hill': 'rod_hill',
 'rodrigo_barrios': 'jorge_rodrigo_barrios',
 'rodrigo_borgia': 'pope_alexander_vi',
 'rodrigo_borja': 'rodrigo_borja_cevallos',
 'rodrigo_carazo': 'rodrigo_carazo_odio',
 'rodrigo_costa': 'rodrigo_da_costa',
 'rodrigo_d': 'rodrigo_d:_no_future',
 'rodrigo_maclang': 'rodrigo_f._maclang',
 'rodrigo_pereira': 'rodrigo_possebon',
 'rodrigo_ribiero': 'rodrigo_ribeiro',
 'rodrigo_rojas': 'rodrigo_rojas_denegri',
 'rodrigo_rosenberg': 'rodrigo_rosenberg_marzano',
 'rodrigo_silva': 'rodrigo_augusto_da_silva',
 'rodrigo_tovar': 'rodrigo_tovar_pupo',
 'rodrigoa_meleagris': 'masdevallia_meleagris',
 'rodrigues_alves': 'francisco_de_paula_rodrigues_alves',
 'rodrigues_brush-warbler': 'rodrigues_warbler',
 'rodrigues_island': 'rodrigues',
 'rodrigues_night-heron': 'rodrigues_night_heron',
 'rodrigues_pigeon': 'rodrigues_grey_pigeon',
 'rodriguez_island': 'rodrigues',
 'rodriguez_solitaire': 'rodrigues_solitaire',
 'rodriguez_starling': 'rodrigues_starling',
 'rodriguezia_maculata': 'rodriguezia_sticta',
 'rodriguezia_secunda': 'rodriguezia_lanceolata',
 'rodulf_haraldsson': 'rudolf_haraldsson',
 'rodulphus_strodus': 'ralph_strode',
 'rodwel_munyenyembe': 'rodwell_munyenyembe',
 'rody_vargas': 'rodrigo_vargas',
 'rody_walker': 'protest_the_hero',
 'rodya_raskolnikov': 'rodion_romanovich_raskolnikov',
 'rodzima_wiara': 'slavic_neopaganism',
 'rodzina_facet': 'family_guy',
 'roe-ha_kim': 'kim_roe-ha',
 'roe_cahn': 'roe_conn',
 'roe_class': 'paulding_class_destroyer',
 'roe_doyen': 'leyland_royal_tiger',
 'roe_eva': 'eva_macmurrough',
 'roe_kahn': 'roe_conn',
 'roealle_strydom': 'south_africa_national_rugby_league_team',
 'roebling_bridge': 'john_a._roebling_suspension_bridge',
 'roebrt_recorde': 'robert_recorde',
 'roebuck_staples': 'pops_staples',
 'roeburne_prison': 'roebourne_regional_prison',
 'roeck_doets': 'metal_umlaut',
 'roede_orm': 'the_long_ships',
 'roehampton_vale': 'roehampton',
 'roehm_purge': 'night_of_the_long_knives',
 'roehm_putsch': 'night_of_the_long_knives',
 'roelandt_savery': 'roelant_savery',
 'roelant_rogman': 'roelant_roghman',
 'roelant_savry': 'roelant_savery',
 'roemisch-germanisches_museum': 'romano-germanic_museum',
 'roemische_elegien': 'roman_elegies',
 'roentgen_radiation': 'x-ray',
 'roentgen_ray': 'x-ray',
 'roentgen_rays': 'x-ray',
 'roentgen_spectroscopy': 'x-ray_spectroscopy',
 'roentgen_therapy': 'radiation_therapy',
 'roer_river': 'rur',
 'roerich_family': 'nicholas_roerich',
 'roeslan_abdulgani': 'ruslan_abdulgani',
 'roesleria_hypogaea': 'sclerophora_pallida',
 'roeslerstammia_assectella': 'leek_moth',
 'roestaem_minnexanov': 'rustam_minnikhanov',
 'roestelia_cancellata': 'gymnosporangium_fuscum',
 'roetype_f': 'roe_type_f',
 'rof_puriton': 'rof_bridgwater',
 'rofin-sinar_technologies': 'rofin-sinar',
 'rofl_copter': 'lol',
 'roflmao_productions': 'pure_pwnage',
 'roflufocon_a': 'rigid_gas_permeable',
 'roflufocon_b': 'rigid_gas_permeable',
 'roflufocon_c': 'rigid_gas_permeable',
 'roflufocon_d': 'rigid_gas_permeable',
 'roflufocon_e': 'rigid_gas_permeable',
 'rofusz_ferenc': 'ferenc_rofusz',
 'rogachover_gaon': 'rogatchover_gaon',
 'rogagua_lake': 'laguna_rogagua',
 'rogaguado_lake': 'laguna_rogaguado',
 'rogak_p-18': 'steyr_gb',
 'rogak_pistol': 'steyr_gb',
 'rogaland_kollektivtrafikk': 'kolumbus',
 'rogalands_folkeblad': 'stavanger_avis',
 'rogan_gosh': 'rogan_josh',
 'roganda_ismaren': 'children_of_the_jedi',
 'rogation_day': 'rogation_days',
 'rogation_monday': 'rogation_days',
 'rogation_processions': 'rogation_days',
 'rogation_sunday': 'rogation_days',
 'rogation_tuesday': 'rogation_days',
 'rogation_wednesday': 'rogation_days',
 'rogatory_letter': 'letter_rogatory',
 'rogatory_letters': 'letter_rogatory',
 'rogelio_chavez': 'roger_lodge',
 'rogelio_moret': 'roger_moret',
 'rogelio_sicat': 'rogelio_r._sikat',
 'rogelio_sikat': 'rogelio_r._sikat',
 'roger-crozier_award': 'roger_crozier_saving_grace_award',
 'roger-joseph_teillet': 'roger_teillet',
 'roger_abbot': 'roger_abbott',
 'roger_ackroyd': 'the_murder_of_roger_ackroyd',
 'roger_anderton': 'anderton_family',
 'roger_angleton': 'murder_of_doris_angleton',
 'roger_askham': 'roger_ascham',
 'roger_asschampham': 'roger_ascham',
 'roger_avery': 'roger_avary',
 'roger_awards': 'roger_award',
 'roger_bagnall': 'roger_s._bagnall',
 'roger_bain': 'rodger_bain',
 'roger_barnes': 'ron_garvin',
 'roger_barrett': 'syd_barrett',
 'roger_baum': 'roger_s._baum',
 'roger_bax': 'paul_winterton',
 'roger_beachy': 'roger_n._beachy',
 'roger_benitez': 'roger_t._benitez',
 'roger_bens': 'eurovision_song_contest_1985',
 'roger_bentley': 'jetseta_gage',
 'roger_billings': 'roger_e._billings',
 'roger_bird': 'rodger_bird',
 'roger_bismuth': 'joseph_bismuth',
 'roger_boscovich': 'roger_joseph_boscovich',
 'roger_boscovitch': 'roger_joseph_boscovich',
 'roger_bosso': 'roger_i_of_sicily',
 'roger_brady': 'roger_a._brady',
 'roger_branigin': 'roger_d._branigin',
 'roger_brearley': 'roger_brereley',
 'roger_brockett': 'roger_w._brockett',
 'roger_broggie': 'roger_e._broggie',
 'roger_bull': 'roger_anthony_bull',
 'roger_bunney': 'tv_and_fm_dx',
 'roger_byam': 'peter_heywood',
 'roger_cadwallader': 'roger_cadwallador',
 'roger_callahan': 'thought_field_therapy',
 'roger_canfield': 'steven_blum',
 'roger_caras': 'roger_a._caras',
 'roger_carcassonne-leduc': 'roger_carcassonne',
 'roger_cardona': 'steven_blum',
 'roger_carmel': 'roger_c._carmel',
 'roger_centre': 'rogers_centre',
 'roger_chaffee': 'roger_b._chaffee',
 'roger_chan': 'the_bus_uncle',
 'roger_chillingworth': 'the_scarlet_letter',
 'roger_clawson': 'rudger_clawson',
 'roger_clemons': 'roger_clemens',
 'roger_coleman': 'roger_keith_coleman',
 'roger_combs': 'roger_e._combs',
 'roger_coutts': 'securitas_depot_robbery',
 'roger_cramer': 'doc_cramer',
 'roger_crosse': 'noble_house',
 'roger_crouch': 'roger_k._crouch',
 'roger_daltry': 'roger_daltrey',
 'roger_debris': 'roger_de_bris',
 'roger_decoster': 'roger_de_coster',
 'roger_decourcey': 'roger_de_courcey',
 'roger_decoursey': 'roger_de_courcey',
 'roger_desmoulins': 'roger_de_moulins',
 'roger_dicconson': 'ralph_milner',
 'roger_dickenson': 'ralph_milner',
 'roger_dubois': 'roger_dubuis',
 'roger_eddy': 'roger_l._eddy',
 'roger_egbert': 'roger_ebert',
 'roger_egeberg': 'roger_o._egeberg',
 'roger_ellory': 'r._j._ellory',
 'roger_felli': 'roger_joseph_felli',
 'roger_field': 'roger_c._field',
 'roger_fitzsimonds': 'roger_l._fitzsimonds',
 'roger_fox': 'foxtrot',
 'roger_foys': 'roger_joseph_foys',
 'roger_furse': 'roger_k._furse',
 'roger_galloway': 'roger_gallaway',
 'roger_gamble': 'roger_lawson_gamble',
 'roger_good': 'roger_goode',
 'roger_greaves': 'british_airways_flight_9',
 'roger_grimbsy': 'roger_grimsby',
 'roger_guerriero': 'roger_guerreiro',
 'roger_guiscard': 'roger_i_of_sicily',
 'roger_halsted': 'black_widowers',
 'roger_healey': 'i_dream_of_jeannie',
 'roger_hoar': 'roger_sherman_hoar',
 'roger_hornsby': 'rogers_hornsby',
 'roger_hoveden': 'roger_of_hoveden',
 'roger_hovenden': 'roger_of_hoveden',
 'roger_howden': 'roger_of_hoveden',
 'roger_hudgson': 'roger_hodgson',
 'roger_i': 'roger_i_of_sicily',
 'roger_ii': 'roger_ii_of_sicily',
 'roger_jouret': 'plastic_bertrand',
 'roger_karouchi': 'roger_karoutchi',
 'roger_keith': 'syd_barrett',
 'roger_kennedy': 'roger_g._kennedy',
 'roger_keynes': 'keynes_family',
 'roger_kiley': 'roger_joseph_kiley',
 'roger_kint': 'the_usual_suspects',
 'roger_kornberg': 'roger_d._kornberg',
 'roger_kuntz': 'roger_edward_kuntz',
 'roger_lancelyn-green': 'roger_lancelyn_green',
 'roger_laporte': 'roger_allen_laporte',
 'roger_leclerc': 'monsieur_roger_leclerc',
 'roger_lempke': 'roger_p._lempke',
 'roger_linus': 'characters_of_lost',
 'roger_lloyd-pack': 'roger_lloyd_pack',
 'roger_lobo': 'rogerio_hyndman_lobo',
 'roger_longespee': 'roger_de_meyland',
 'roger_loomis': 'roger_sherman_loomis',
 'roger_louis': 'william_roger_louis',
 'roger_ludlowe': 'roger_ludlow',
 'roger_lytton': 'l._rogers_lytton',
 'roger_madigan': 'roger_a._madigan',
 'roger_mahoney': 'roger_mahony',
 'roger_mainwaring': 'roger_maynwaring',
 'roger_manwaring': 'roger_maynwaring',
 'roger_manwayring': 'roger_maynwaring',
 'roger_maras': 'roger_maris',
 'roger_marris': 'roger_maris',
 'roger_mcbride': 'roger_macbride',
 'roger_mcgunn': 'roger_mcguinn',
 'roger_melly': 'roger_mellie',
 'roger_mendoza': 'roger_lee_mendoza',
 'roger_merill': 'a._roger_merrill',
 'roger_merril': 'a._roger_merrill',
 'roger_merrill': 'a._roger_merrill',
 'roger_merston': 'roger_marston',
 'roger_mitler': 'the_way_international',
 'roger_montgomery/temp': 'roger_montgomery',
 'roger_mosley': 'roger_e._mosley',
 'roger_muir': 'e._roger_muir',
 'roger_murdock': 'roger_e._murdock',
 'roger_murtaugh': 'lethal_weapon',
 'roger_murthaugh': 'lethal_weapon',
 'roger_nielsen': 'roger_neilson',
 'roger_nielson': 'roger_neilson',
 'roger_niger': 'saint_roger_niger',
 'roger_nokes': 'roger_i._nokes',
 'roger_nzamba': 'guy_roger_nzamba',
 'roger_olson': 'roger_e._olson',
 'roger_ormand': 'roger_ormond',
 'roger_peace': 'roger_c._peace',
 'roger_pennrose': 'roger_penrose',
 'roger_pettit': 'air_florida_flight_90',
 'roger_piccio': 'pier_ruggero_piccio',
 'roger_pichette': 'j._roger_pichette',
 'roger_pierce': 'roger_d._pierce',
 'roger_pol-droit': 'roger-pol_droit',
 'roger_porter': 'roger_b._porter',
 'roger_pressman': 'roger_s._pressman',
 'roger_pryor': 'roger_atkinson_pryor',
 'roger_rabbit': 'who_framed_roger_rabbit',
 'roger_richardson': 'roger_wolcott_richardson',
 'roger_roxas': 'rogelio_roxas',
 'roger_sainsbury': 'roger_frederick_sainsbury',
 'roger_schweitz': 'roger_lawrence_schwietz',
 'roger_shawyer': 'emdrive',
 'roger_sheaffe': 'roger_hale_sheaffe',
 'roger_slaughter': 'roger_c._slaughter',
 'roger_smitherman': 'rodger_smitherman',
 'roger_sperry': 'roger_wolcott_sperry',
 'roger_stembel': 'roger_n._stembel',
 'roger_stoller': 'roger_w._stoller',
 'roger_strand': 'roger_gordon_strand',
 'roger_tailor': 'roger_taylor',
 'roger_tallibert': 'roger_taillibert',
 'roger_taney': 'roger_b._taney',
 'roger_that': 'rogerthat',
 'roger_thursby': 'brothers_in_law',
 'roger_tichborne': 'tichborne_case',
 'roger_tiegs': 'infernus',
 'roger_titus': 'roger_w._titus',
 'roger_tongue': 'roger_tonge',
 'roger_traynor': 'roger_j._traynor',
 'roger_tsien': 'roger_y._tsien',
 'roger_vacarius': 'vacarius',
 'roger_vandercruse': 'roger_vandercruse_lacroix',
 'roger_walters': 'roger_waters',
 'roger_ward': 'rodger_ward',
 'roger_watters': 'roger_waters',
 'roger_weightman': 'roger_c._weightman',
 'roger_whitaker': 'roger_whittaker',
 'roger_winslet': 'kate_winslet',
 'roger_wollman': 'roger_leland_wollman',
 'roger_wrenno': 'john_thulis',
 'roger_zelany': 'roger_zelazny',
 'roger_zion': 'roger_h._zion',
 'rogerian_psychotherapy': 'person-centered_therapy',
 'rogerian_rhetoric': 'rogerian_argument',
 'rogerian_therapy': 'person-centered_therapy',
 'rogerio_lobo': 'rogerio_hyndman_lobo',
 'rogerius_baco': 'roger_bacon',
 'rogers_audio': 'rogers_international',
 'rogers_baronets': 'baron_blachford',
 'rogers_capa': 'rogers_middle_school_for_the_creative_and_performing_arts',
 'rogers_center': 'rogers_centre',
 'rogers_commission': 'rogers_commission_report',
 'rogers_corp.': 'rogers_corporation',
 'rogers_internet': 'rogers_hi-speed_internet',
 'rogers_isd': 'rogers_independent_school_district',
 'rogers_jewelers': 'sterling_jewelers',
 'rogers_lake': 'rogers_dry_lake',
 'rogers_lytton': 'l._rogers_lytton',
 'rogers_masters': 'canada_masters',
 'rogers_online': 'rogers_hi-speed_internet',
 'rogers_sisters': 'the_rogers_sisters',
 'rogers_speakers': 'rogers_international',
 'rogers_state': 'rogers_state_university',
 'rogers_television': 'rogers_tv',
 'rogers_university': 'rogers_state_university',
 'rogers_video': 'rogers_plus',
 'rogers_whitaker': 'rogers_e._m._whitaker',
 'rogersian_psychotherapy': 'carl_rogers',
 'rogersville_masonry': 'overton_lodge',
 'rogersville_newspapers': 'the_rogersville_review',
 'rogersville_review': 'the_rogersville_review',
 'rogerus_anglicus': 'roger_marston',
 'rogerus_marston': 'roger_marston',
 'roggenburg_priory': 'roggenburg_abbey',
 'roggliswil_lu': 'roggliswil',
 'roghan_josh': 'rogan_josh',
 'roghun_dam': 'rogun_dam',
 'rogibyx_macropterus': 'javanese_lapwing',
 'rogie_vachon': 'rogatien_vachon',
 'rogier_station': 'rogier_metro_station',
 'rogiet_station': 'severn_tunnel_junction_railway_station',
 'rognvald_gudrodsson': 'raghnall_mac_gofraidh',
 'rogowo_commune': 'gmina_rogowo',
 'rogozhkoe_soglasie': 'belokrinitskoe_soglasie',
 'rogozhskaya_zastava': 'rogozhskoye_cemetery',
 'rogozhskoe_cemetery': 'rogozhskoye_cemetery',
 'rogozhskoe_soglasie': 'belokrinitskoe_soglasie',
 'rogozno_commune': 'gmina_rogozno',
 'rogue-like_game': 'roguelike',
 'rogue-like_games': 'roguelike',
 'rogue_agent': 'goldeneye:_rogue_agent',
 'rogue_anti-spyware': 'spyware',
 'rogue_antispyware': 'rogue_security_software',
 'rogue_antivirus': 'rogue_security_software',
 'rogue_elephant': 'elephant',
 'rogue_galleries': 'rogues_gallery',
 'rogue_governments': 'rogue_state',
 'rogue_isles': 'city_of_villains',
 'rogue_jury': 'jury_nullification',
 'rogue_nations': 'rogue_state',
 'rogue_records': 'the_weekend_beatnik',
 'rogue_scientist': 'mad_scientist',
 'rogue_scorpion': 'amblyapistus_taenionotus',
 'rogue_shadow': 'star_wars:_the_force_unleashed',
 'rogue_site': 'phishing',
 'rogue_software': 'rogue_security_software',
 'rogue_spooks': 'spooks:_code_9',
 'rogue_states': 'rogue_state',
 'rogue_suadron': 'rogue_squadron',
 'rogue_taxidermy': 'taxidermy',
 'rogue_tomato': 'final_fantasy_xii',
 'rogue_trip': 'rogue_trip:_vacation_2012',
 'rogue_virus': 'rogue_security_software',
 'rogue_waves': 'rogue_wave',
 'roguelike_game': 'roguelike',
 'roh_championship': 'roh_world_championship',
 'roh_hong-cheol': 'noh_hong-cheol',
 'roh_moo-hyeon': 'roh_moo-hyun',
 'roh_moohyeon': 'roh_moo-hyun',
 'roh_mu-hyun': 'roh_moo-hyun',
 'roh_muhyeon': 'roh_moo-hyun',
 'roh_taewoo': 'roh_tae-woo',
 'roh_title': 'roh_world_championship',
 'roh_wrestling': 'ring_of_honor',
 'rohal_rohal': 'rohal',
 'rohan_boppana': 'rohan_bopanna',
 'rohan_family': 'house_of_rohan',
 'rohan_kishibe': 'diamond_is_unbreakable',
 'rohan_kumara': 'rohan_pradeep_kumara',
 'rohan_online': 'rohan:_blood_feud',
 'rohan_rafferty': 'ronan_rafferty',
 'rohan_wars': 'huguenot_rebellions',
 'rohatynskyi_raion': 'rohatyn_raion',
 'rohdea_esquiroli': 'rohdea',
 'rohdea_esquirolii': 'rohdea',
 'rohdea_japonica': 'rohdea',
 'rohdea_sinensis': 'rohdea',
 'rohilkhand_division': 'rohilkhand',
 'rohilkhand_region': 'rohilkhand',
 'rohilla_steamship': 'ss_rohilla',
 'rohingya_bengalis': 'rohingya_people',
 'rohingya_culture': 'rohingya_people',
 'rohini_colony': 'rohini_sub_city',
 'rohini_hatangadi': 'rohini_hattangadi',
 'rohini_hattangady': 'rohini_hattangadi',
 'rohini_river': 'rohni_river',
 'rohini_township': 'rohini_sub_city',
 'rohit_bakshi': 'kahiin_to_hoga',
 'rohit_parekh': 'rohit_jivanlal_parikh',
 'rohit_parikh': 'rohit_jivanlal_parikh',
 'rohke_debelak': 'gaute_kivistik',
 'rohke_debelakk': 'gaute_kivistik',
 'rohm_emanuel': 'rahm_emanuel',
 'rohm_putsch': 'night_of_the_long_knives',
 'rohonczi_codex': 'rohonc_codex',
 'rohonzi_codex': 'rohonc_codex',
 'rohr_lake': 'rohrsee',
 'rohr_see': 'rohrsee',
 'rohrbach_rocco': 'rohrbach_ro_v_rocco',
 'rohrbach_zement': 'holcim',
 'rohrbachgraben_be': 'rohrbachgraben',
 'rohs_compliant': 'restriction_of_hazardous_substances_directive',
 'rohs_directive': 'restriction_of_hazardous_substances_directive',
 'rohtang_la': 'rohtang_pass',
 'rohullah_wakil': 'sahib_rohullah_wakil',
 'roi-namur_island': 'roi-namur',
 'roi_hagen': 'delfo_zorzi',
 'roi_island': 'roi-namur',
 'roi_kline': 'roi_klein',
 'roi_mata': 'roy_mata',
 'roi_medvedev': 'roy_medvedev',
 'roi_namur': 'roi-namur',
 'roi_nuoc': 'water_puppetry',
 'roi_partridge': 'roi_george_partridge',
 'roi_rutenberg': 'nahal_oz',
 'roi_soleil': 'louis_xiv_of_france',
 'roid_rage': 'anabolic_steroid',
 'roinamur_island': 'roi-namur',
 'roindefo_monja': 'monja_roindefo',
 'roir_records': 'roir',
 'roison_mcgettigan': 'roisin_mcgettigan',
 'roissy_airport': 'paris-charles_de_gaulle_airport',
 'roja_koottam': 'roja_kootam',
 'rojak_language': 'bahasa_rojak',
 'rojas_novads': 'roja_municipality',
 'rojas_pinilla': 'gustavo_rojas_pinilla',
 'rojas_zorrilla': 'francisco_de_rojas_zorrilla',
 'rojewo_commune': 'gmina_rojewo',
 'rojin_z': 'roujin_z',
 'rojo_caliente': 'meagan_taylor',
 'rojo_mine': 'cordero_rojo_mine',
 'rojo_relativo': 'rosso_relativo',
 'rok-japan_tunnel': 'japan-korea_undersea_tunnel',
 'rok_army': 'republic_of_korea_army',
 'rok_marines': 'republic_of_korea_marine_corps',
 'rok_navy': 'republic_of_korea_navy',
 'rokeby_stable': 'rokeby_stables',
 'roker_bridge': 'all_quiet_on_the_preston_front',
 'rokheri_khel': 'rokhri_khel',
 'rokhsaneh_ghawam-shahidi': 'roxanne_ghawam-shahidi',
 'roki_pass': 'roki_tunnel',
 'rokiciny_commune': 'gmina_rokiciny',
 'rokietnica_commune': 'gmina_rokietnica',
 'rokin_canal': 'rokin',
 'rokitansky-cushing_ulcer': 'cushing_ulcer',
 'rokitno_commune': 'gmina_rokitno',
 'rokk_krinn': 'cosmic_boy',
 'rokkaku_yoshitaka': 'rokkaku_yoshikata',
 'rokko_cable': 'rokko_cable_line',
 'rokko_cableway': 'rokko_cable_line',
 'rokn_o-dowleh': 'rukn_al-dawla',
 'roknoddin_mokhtari': 'rokneddin_mokhtari',
 'rokosz_zebrzydowskiego': 'zebrzydowski_rebellion',
 'rokovye_yaytsa': 'the_fatal_eggs',
 'rokr_e1': 'motorola_rokr_e1',
 'rokr_z6': 'motorola_rokr_z6',
 'roks-2_flamethrower': 'roks_flamethrowers',
 'roksky_pass': 'roki_tunnel',
 'roksky_tunnel': 'roki_tunnel',
 'roku_netflix': 'netflix',
 'rokubungi_gendo': 'gendo_ikari',
 'rokudo_mukuro': 'mukuro_rokudo',
 'rokudou_mukuro': 'mukuro_rokudo',
 'rokuhara_deputy': 'rokuhara_tandai',
 'rokuonji_temple': 'kinkaku-ji',
 'rokusuke_keyamura': 'keyamura_rokusuke',
 'roky_ericson': 'roky_erickson',
 'roky_erikson': 'roky_erickson',
 'rokytnianskyi_raion': 'rokytne_raion',
 'rol_cortishane': 'the_sea_beggars',
 'rola_bolas': 'rola_bola',
 'rolan_bolan': 'marc_bolan',
 'roland-garros_tournament': 'french_open',
 'roland_100m': 'roland_system_100m',
 'roland_2': 'roland_missile',
 'roland_303': 'roland_tb-303',
 'roland_606': 'roland_tr-606',
 'roland_808': 'roland_tr-808',
 'roland_909': 'roland_tr-909',
 'roland_aguilera': 'roland_vargas-aguilera',
 'roland_bandinelli': 'pope_alexander_iii',
 'roland_beaumont': 'roland_beamont',
 'roland_berigan': 'bunny_berigan',
 'roland_betts': 'roland_w._betts',
 'roland_bianchi': 'rolando_bianchi',
 'roland_blanco': 'ronald_blanco_la_cruz',
 'roland_blennerhassett': 'rowland_blennerhassett',
 'roland_bourke': 'roland_richard_louis_bourke',
 'roland_buris': 'roland_burris',
 'roland_c-11': 'lfg_roland_c.ii',
 'roland_c.ii': 'lfg_roland_c.ii',
 'roland_clarkson': 'mersenne_prime',
 'roland_corp': 'roland_corporation',
 'roland_corp.': 'roland_corporation',
 'roland_d.i': 'lfg_roland_d.i',
 'roland_d.ii': 'lfg_roland_d.ii',
 'roland_d.iii': 'lfg_roland_d.iii',
 'roland_d.vi': 'lfg_roland_d.vi',
 'roland_dahl': 'roald_dahl',
 'roland_dechain': 'roland_deschain',
 'roland_delattre': 'orlande_de_lassus',
 'roland_dewolfe': 'roland_de_wolfe',
 'roland_dixon': 'roland_burrage_dixon',
 'roland_elcock': 'roland_edward_elcock',
 'roland_emett': 'frederick_roland_emett',
 'roland_emmett': 'frederick_roland_emett',
 'roland_fischer': 'rolland_fisher',
 'roland_fisher': 'rolland_fisher',
 'roland_fortescue': 'granville_roland_fortescue',
 'roland_free': 'rollie_free',
 'roland_friesler': 'roland_freisler',
 'roland_furieux': 'orlando_furioso',
 'roland_garos': 'french_open',
 'roland_gaspercic': 'ronny_gaspercic',
 'roland_gilead': 'roland_deschain',
 'roland_gilman': 'ronald_lee_gilman',
 'roland_gregoire': 'roly_gregoire',
 'roland_gusev': 'rolan_gusev',
 'roland_h': 'rowland_hazard_iii',
 'roland_h.': 'rowland_hazard_iii',
 'roland_hartley': 'roland_h._hartley',
 'roland_hausin': 'doris_leuthard',
 'roland_hazard': 'rowland_hazard',
 'roland_hazzard': 'rowland_hazard',
 'roland_hodge': 'rowland_hodge',
 'roland_hohenstein': 'mendorra',
 'roland_jp8000': 'roland_jp-8000',
 'roland_jv-90': 'roland_corporation',
 'roland_kik': 'rahsaan_roland_kirk',
 'roland_kincaid': 'a_nightmare_on_elm_street_3:_dream_warriors',
 'roland_kinzer': 'j._roland_kinzer',
 'roland_kirk': 'rahsaan_roland_kirk',
 'roland_lake': 'lake_roland',
 'roland_laomis': 'fakir_musafar',
 'roland_levin': 'irina_pantaeva',
 'roland_libonati': 'roland_v._libonati',
 'roland_loomis': 'fakir_musafar',
 'roland_macy': 'rowland_hussey_macy',
 'roland_manuel': 'alexis_roland-manuel',
 'roland_mc-4': 'roland_mc-4_microcomposer',
 'roland_mcwilliams': 'roland_fairbairn_mcwilliams',
 'roland_meyers': 'whip_wilson',
 'roland_meyrick': 'rowland_meyrick',
 'roland_miles': 'rollie_miles',
 'roland_molineux': 'people_v._molineux',
 'roland_morris': 'roland_sletor_morris',
 'roland_music': 'roland_corporation',
 'roland_parise': 'ronald_a._parise',
 'roland_pieper': 'roel_pieper',
 'roland_ratzenburger': 'roland_ratzenberger',
 'roland_rexviashvili': 'alexander_rekhviashvili',
 'roland_rholfs': 'curtiss_18',
 'roland_rivron': 'rowland_rivron',
 'roland_rowland': 'tiny_rowland',
 'roland_schoeman': 'roland_mark_schoeman',
 'roland_sh-09': 'roland_corporation',
 'roland_symonette': 'roland_theodore_symonette',
 'roland_tremblay': 'roland_michel_tremblay',
 'roland_u-220': 'roland_u-20',
 'roland_v-drum': 'roland_v-drums',
 'roland_vallee': 'roland_s._vallee',
 'roland_vamos': 'roland_and_almita_vamos',
 'roland_vargas-aguliera': 'roland_vargas-aguilera',
 'roland_venetiaan': 'ronald_venetiaan',
 'rolanda_watts': 'rolonda_watts',
 'rolandic_fissure': 'central_sulcus',
 'rolando_2': 'rolando_2:_quest_for_the_golden_orchid',
 'rolando_alphonso': 'roland_alphonso',
 'rolando_bandinelli': 'pope_alexander_iii',
 'rolando_dizon': 'rolando_ramos_dizon',
 'rolando_hinojosa-smith': 'rolando_hinojosa',
 'rolando_ii': 'rolando_2:_quest_for_the_golden_orchid',
 'rolando_navarette': 'rolando_navarrete',
 'rolando_rivera': 'rolando_ribera',
 'rolduc_abbey': 'rolduc',
 'role-playing_blog': 'play-by-post_role-playing_game',
 'role-playing_game/miniatures': 'miniature_figure',
 'role-playing_games': 'role-playing_game',
 'role-playing_gaming': 'role-playing_game',
 'role_call': 'roll_call',
 'role_play': 'roleplaying',
 'role_playing': 'roleplaying',
 'roleplay_game': 'role-playing_game',
 'roleplay_vore': 'vorarephilia',
 'roleplaying_game': 'role-playing_game',
 'roleplaying_games': 'roleplaying',
 'roleplaying_gaming': 'role-playing_game',
 'rolex_award': 'rolex_awards_for_enterprise',
 'rolex_awards': 'rolex_awards_for_enterprise',
 'rolex_cosmograph': 'rolex_daytona',
 'rolex_counterfeits': 'counterfeit_watch',
 'rolex_gmt': 'rolex_gmt_master_ii',
 'rolex_kentucky': 'rolex_kentucky_three_day',
 'rolex_oyster': 'rolex',
 'rolex_sa': 'rolex',
 'rolex_sea-dweller': 'rolex_sea_dweller',
 'rolex_sweep': 'wearing_my_rolex',
 'rolex_watches': 'rolex',
 'roley_jenkins': 'roly_jenkins',
 'roley_poley': 'woodlouse',
 'rolf_babiel': 'hallo_berlin',
 'rolf_boldrewood': 'thomas_alexander_browne',
 'rolf_ericsson': 'rolf_ericson',
 'rolf_fas': 'handball_at_the_1936_summer_olympics',
 'rolf_fjellman': 'rolf_fjellmann',
 'rolf_friedrich': 'peter_fechter',
 'rolf_junior': 'rolf_roosalu',
 'rolf_karby': 'rolf_kaarby',
 'rolf_landale': 'phantasy_star_ii',
 'rolf_libermann': 'rolf_liebermann',
 'rolf_mayo': 'rolf_harris',
 'rolf_semmingsen': 'rolf_ingvar_semmingsen',
 'rolf_sievert': 'rolf_maximilian_sievert',
 'rolf_wagner': 'rolf_clemens_wagner',
 'rolf_wizuy': 'werner_drechsler',
 'rolf_zinkernagel': 'rolf_m._zinkernagel',
 'rolfe_kerr': 'w._rolfe_kerr',
 'rolihlahla_mandela': 'nelson_mandela',
 'rolin_madonna': 'madonna_of_chancellor_rolin',
 'roling_stone': 'rolling_stone',
 'roll-call_vote': 'recorded_vote',
 'roll-off_factor': 'raised-cosine_filter',
 'roll-on/roll-off_ship': 'roll-on/roll-off',
 'roll-on_roll-off': 'roll-on/roll-off',
 'roll-over_dj': 'rollover_dj',
 'roll-playing_games': 'role-playing_game',
 'roll-to-roll_manufacturing': 'roll-to-roll_processing',
 'roll-top_desk': 'rolltop_desk',
 'roll_away': 'kula_world',
 'roll_cloud': 'arcus_cloud',
 'roll_form': 'roll_forming',
 'roll_formed': 'roll_forming',
 'roll_hoop': 'roll_cage',
 'roll_it': 'roll_it_gal',
 'roll_mat': 'sleeping_pad',
 'roll_mill': 'rolling_mill',
 'roll_mop': 'soused_herring',
 'roll_off': 'roll-off',
 'roll_over': 'rollover',
 'roll_pin': 'spring_pin',
 'roll_programme': 'roll_program',
 'roll_screen': 'retractable_screen',
 'roll_sign': 'rollsign',
 'roll_slitter': 'roll_slitting',
 'roll_steer': 'bump_steer',
 'roll_step': 'glide_step',
 'roll_stepping': 'glide_step',
 'roll_up': 'roll',
 'rolla_bolla': 'rola_bola',
 'rolla_carpenter': 'rolla_c._carpenter',
 'rolla_mcmillen': 'rolla_c._mcmillen',
 'rollable_displays': 'rollable_display',
 'rolladen-schneider_ls-3': 'rolladen-schneider_ls3',
 'rolladen-schneider_ls-6': 'rolladen-schneider_ls6',
 'rolladen-schneider_ls-7': 'rolladen-schneider_ls7',
 'rolladen-schneider_ls10': 'dg_flugzeugbau_ls10',
 'rolladen_schneider': 'rolladen-schneider_flugzeugbau',
 'rolland_-garros': 'french_open',
 'rolland_baker': 'heidi_baker',
 'rolland_battalion': 'roland_battalion',
 'rolland_buris': 'roland_burris',
 'rolland_burris': 'roland_burris',
 'rolland_divison': 'roland_battalion',
 'rolland_fischer': 'rolland_fisher',
 'rolland_free': 'rollie_free',
 'rolland_mccune': 'rolland_d._mccune',
 'rolland_pilain': 'rolland-pilain',
 'rolland_redlin': 'rolland_w._redlin',
 'rolland_spaulding': 'rolland_h._spaulding',
 'rollandia_microptera': 'titicaca_grebe',
 'rollandia_rolland': 'white-tufted_grebe',
 'rollason_condor': 'druine_condor',
 'rollason_turbulent': 'druine_turbulent',
 'rollcage_2': 'rollcage_stage_ii',
 'rollcage_ii': 'rollcage_stage_ii',
 'rolle_vd': 'rolle',
 'rolled_gold': 'gold_filled_jewelry',
 'rolled_oat': 'rolled_oats',
 'rolled_r': 'alveolar_trill',
 'rollei_sl26': 'rollei',
 'roller-ball_pen': 'rollerball_pen',
 'roller-band_device': 'rolamite',
 'roller_ball': 'rollerball',
 'roller_bearing': 'rolling-element_bearing',
 'roller_blade': 'rollerblade',
 'roller_blades': 'rollerblade',
 'roller_boat': 'roller_ship',
 'roller_burnish': 'roller_burnishing',
 'roller_chains': 'roller_chain',
 'roller_chopper': 'drum_chopper',
 'roller_chopping': 'drum_chopper',
 'roller_coasters': 'roller_coaster',
 'roller_girl': 'roller_derby',
 'roller_organ': 'barrel_organ',
 'roller_pen': 'rollerball_pen',
 'roller_piano': 'barrel_piano',
 'roller_reefing': 'reefing',
 'roller_ride': 'straitjacket_fits',
 'roller_set/blowdry': 'blowdryer',
 'roller_shoe': 'roller_shoes',
 'roller_skate': 'roller_skates',
 'roller_skater': 'roller_skating',
 'roller_skaters': 'roller_skating',
 'roller_ski': 'roller_skiing',
 'roller_sneakers': 'heelys',
 'roller_sports': 'roller_sport',
 'roller_stamp': 'cylinder_seal',
 'roller_steamer': 'roller_ship',
 'roller_weblogger': 'apache_roller',
 'rollerball_pens': 'rollerball_pen',
 'rollercoaster_database': 'roller_coaster_database',
 'rollercoaster_option': 'option_style',
 'rollercoaster_tycoon3': 'rollercoaster_tycoon_3',
 'rolles_gracie': 'rolles_gracie_jr.',
 'rolleston_junction': 'rolleston_railway_station',
 'rolley_james': 'rollye_james',
 'rollie_fortescue': 'granville_roland_fortescue',
 'rollie_james': 'rollye_james',
 'rollie_melanson': 'roland_melanson',
 'rollie_pollies': 'woodlouse',
 'rollin_60s': 'crips',
 'rollin_daggett': 'rollin_m._daggett',
 'rollin_mallary': 'rollin_carolas_mallary',
 'rollin_rees': 'rollin_r._rees',
 'rollin_richmond': 'rollin_c._richmond',
 'rollin_ridge': 'john_rollin_ridge',
 'rollin_salisbury': 'rollin_d._salisbury',
 'rollin_sanford': 'rollin_b._sanford',
 'rollin_woodruff': 'rollin_s._woodruff',
 'rolling_admissions': 'rolling_admission',
 'rolling_average': 'moving_average',
 'rolling_ball': 'rolling_ball_argument',
 'rolling_basis': 'rolling_admission',
 'rolling_blackouts': 'rolling_blackout',
 'rolling_calf': 'duppy',
 'rolling_checksum': 'rolling_hash',
 'rolling_circle': 'rolling_circle_replication',
 'rolling_coefficient': 'rolling_resistance',
 'rolling_creekdippers': 'original_harmony_ridge_creekdippers',
 'rolling_family': 'familia_rodante',
 'rolling_forecast': 'forecasting',
 'rolling_friction': 'rolling_resistance',
 'rolling_hills': 'hill',
 'rolling_love': 'jiro_wang',
 'rolling_memorial': 'the_rolling_memorial',
 'rolling_mills': 'rolling_mill',
 'rolling_papers': 'rolling_paper',
 'rolling_r': 'alveolar_trill',
 'rolling_roadblock': 'traffic_break',
 'rolling_saint': 'lotan_baba',
 'rolling_shoes': 'roller_shoes',
 'rolling_square': 'square_wheel',
 'rolling_stones': 'the_rolling_stones',
 'rolling_stop': 'stop_sign',
 'rolling_triangle': 'reuleaux_triangle',
 'rollingstone_magazine': 'rolling_stone',
 'rollinia_deliciosa': 'annona_reticulata',
 'rollinia_mucosa': 'annona_reticulata',
 'rollins_emerson': 'rollins_a._emerson',
 'rollling_stones': 'the_rolling_stones',
 'rollo_gebhardt': 'rollo_gebhard',
 'rollo_musician': 'rollo_armstrong',
 'rollover_accident': 'rollover',
 'rollover_simulation': 'rollover',
 'rolls-royce/snecma_m45h-01': 'rolls-royce/snecma_m45h',
 'rolls-royce/turbomeca_adour': 'rolls-royce_turbomeca_adour',
 'rolls-royce/turbomeca_rtm322': 'rolls-royce_turbomeca_rtm322',
 'rolls-royce_101ex': 'rolls-royce_100ex',
 'rolls-royce_15hp': 'rolls-royce_15_hp',
 'rolls-royce_20hp': 'rolls-royce_twenty',
 'rolls-royce_250': 'allison_model_250',
 'rolls-royce_250-c20': 'allison_model_250',
 'rolls-royce_adour': 'rolls-royce_turbomeca_adour',
 'rolls-royce_ae1107': 'rolls-royce_t406',
 'rolls-royce_ae1107c': 'rolls-royce_t406',
 'rolls-royce_ae2100': 'rolls-royce_ae_2100',
 'rolls-royce_aerospace': 'rolls-royce_plc',
 'rolls-royce_br710': 'rolls-royce_br700',
 'rolls-royce_br715': 'rolls-royce_br700',
 'rolls-royce_br725': 'rolls-royce_br700',
 'rolls-royce_corp.': 'rolls-royce_north_america',
 'rolls-royce_corporation': 'rolls-royce_north_america',
 'rolls-royce_f113': 'rolls-royce_spey',
 'rolls-royce_f113-rr-100': 'rolls-royce_spey',
 'rolls-royce_f402': 'rolls-royce_pegasus',
 'rolls-royce_f402-rr-408': 'rolls-royce_pegasus',
 'rolls-royce_griffin': 'rolls-royce_griffon',
 'rolls-royce_group': 'rolls-royce_plc',
 'rolls-royce_kamawea': 'kamewa_waterjets',
 'rolls-royce_ltd': 'rolls-royce_limited',
 'rolls-royce_marine': 'rolls-royce_marine_power_operations',
 'rolls-royce_mt30': 'rolls-royce_marine_trent',
 'rolls-royce_mt50': 'rolls-royce_trent',
 'rolls-royce_nimbus': 'bristol_siddeley_nimbus',
 'rolls-royce_plc.': 'rolls-royce_plc',
 'rolls-royce_proteus': 'bristol_proteus',
 'rolls-royce_pv.12': 'rolls-royce_merlin',
 'rolls-royce_rb-106': 'rolls-royce_rb106',
 'rolls-royce_rb.106': 'rolls-royce_rb106',
 'rolls-royce_rb.108': 'rolls-royce_rb108',
 'rolls-royce_rb.168': 'rolls-royce_spey',
 'rolls-royce_rb.199': 'turbo-union_rb199',
 'rolls-royce_rb.211': 'rolls-royce_rb211',
 'rolls-royce_rr02': 'rolls-royce_corniche',
 'rolls-royce_rr4': 'rolls-royce_ghost',
 'rolls-royce_t56': 'allison_t56',
 'rolls-royce_turbomeca': 'rolls-royce_turbomeca_limited',
 'rolls-royce_v8': 'rolls-royce_v8_engine',
 'rolls-royce_viper': 'armstrong_siddeley_viper',
 'rolls_chapel': 'the_maughan_library',
 'rolls_royce': 'rolls-royce',
 'rollulus_rouloul': 'crested_wood-partridge',
 'rollulus_roulroul': 'crested_wood-partridge',
 'rollum_haas': 'the_features',
 'rolly_fingers': 'rollie_fingers',
 'rolly_pistoia': 'olimpia_basket_pistoia',
 'rolly_polly': 'roly_poly',
 'rolly_redlin': 'rolland_w._redlin',
 'rolly_woolsey': 'roland_woolsey',
 'rolly_zeider': 'rollie_zeider',
 'rolo_bolo': 'rola_bola',
 'rolo_bolos': 'rola_bola',
 'rolph_harris': 'rolf_harris',
 'roluos_tree': 'erythrina_variegata',
 'rolvenden_mill': 'rolvenden_windmill',
 'roly_boly': 'rola_bola',
 'roly_mo': 'the_roly_mo_show',
 'rom_bios': 'bios',
 'rom_com': 'romantic_comedy_film',
 'rom_eiendomsutvikling': 'rom_eiendom',
 'rom_emanuel': 'rahm_emanuel',
 'rom_emmanuel': 'rahm_emanuel',
 'rom_file': 'rom_image',
 'rom_hack': 'rom_hacking',
 'rom_hacker': 'rom_hacking',
 'rom_images': 'rom_image',
 'rom_whitaker': 'romulus_whitaker',
 'roma-lido_railway': 'rome-lido_railway_line',
 'roma_anthem': 'romany_anthem',
 'roma_fc': 'dallas_roma_f.c.',
 'roma_flag': 'flag_of_the_romani_people',
 'roma_genocide': 'porajmos',
 'roma_gypsies': 'romani_people',
 'roma_gypsy': 'romani_people',
 'roma_isd': 'roma_independent_school_district',
 'roma_king': 'king_of_the_gypsies',
 'roma_language': 'romani_language',
 'roma_leones': 'rome_lions',
 'roma_music': 'romani_music',
 'roma_nova': 'new_rome',
 'roma_pottery': 'arretine_ware',
 'roma_province': 'province_of_rome',
 'roma_radzicki': 'herman_rosenblat',
 'roma_rcb': 'a.s._roma_futsal',
 'roma_rice': 'risotto',
 'roma_romanian': 'roma_minority_in_romania',
 'roma_rosenblat': 'herman_rosenblat',
 'roma_sc': 'roma_s.c.',
 'roma_termini': 'roma_termini_railway_station',
 'roma_tomatoes': 'roma_tomato',
 'roma_tomatos': 'roma_tomato',
 'roma_tre': 'roma_tre_university',
 'roma_vf': 'roma_tomato',
 'roma_volley': 'm._roma_volley',
 'romain_arghirudis': 'romain_argyroudis',
 'romain_goulon': 'necrophagist',
 'romain_guessagba-sato-lebel': 'romain_sato',
 'romain_hageunauer': 'romain_haguenauer',
 'romain_ianetta': 'romain_iannetta',
 'romain_roland': 'romain_rolland',
 'romain_tranchart': 'modjo',
 'romaine_foege': 'ro_foege',
 'romairon_vd': 'romairon',
 'romaka_siddhantas': 'romaka_siddhanta',
 'romaldus_wright': 'augustus_romaldus_wright',
 'romale_shavale': 'romany_anthem',
 'romalea_microptera': 'romalea_guttata',
 'romalpa_clause': 'title_retention_clause',
 'romalpa_clauses': 'title_retention_clause',
 'roman-carthaginian_treaties': 'treaties_between_rome_and_carthage',
 'roman-catholic_church': 'catholic_church',
 'roman-dutch_law': 'roman_dutch_law',
 'roman-german_empire': 'holy_roman_empire',
 'roman-german_king': 'king_of_the_romans',
 'roman-germanic_museum': 'romano-germanic_museum',
 'roman-germanic_wars': 'germanic_wars',
 'roman-greco_wrestling': 'greco-roman_wrestling',
 'roman-illyrian_war': 'illyrian_wars',
 'roman-illyrian_wars': 'illyrian_wars',
 'roman-legion_hare': 'roman_legion-hare',
 'roman-nosed_angelfish': 'pterophyllum',
 'roman-spartan_war': 'war_against_nabis',
 'roman/composite_order': 'composite_order',
 'roman_abbramovich': 'roman_abramovich',
 'roman_abrammovic': 'roman_abramovich',
 'roman_abrammovich': 'roman_abramovich',
 'roman_abramovic': 'roman_abramovich',
 'roman_abramovitsh': 'roman_abramovich',
 'roman_abt': 'carl_roman_abt',
 'roman_academy': 'roman_academies',
 'roman_acqueduct': 'roman_aqueduct',
 'roman_adoption': 'adoption_in_ancient_rome',
 'roman_africa': 'north_africa_during_antiquity',
 'roman_alphabet': 'latin_alphabet',
 'roman_amphitheatre': 'amphitheatre',
 'roman_antiquity': 'ancient_rome',
 'roman_aqueducts': 'roman_aqueduct',
 'roman_arabia': 'arabia_petraea',
 'roman_archaeology': 'classical_archaeology',
 'roman_architecture': 'architecture_of_ancient_rome',
 'roman_arithmatic': 'roman_arithmetic',
 'roman_armies': 'roman_army',
 'roman_armour': 'ancient_roman_military_clothing',
 'roman_arms': 'military_of_ancient_rome',
 'roman_assembly': 'legislative_assemblies_of_the_roman_republic',
 'roman_astapenko': 'raman_astapenka',
 'roman_balachov': 'roman_balashov',
 'roman_baroque': 'baroque',
 'roman_bath': 'thermae',
 'roman_baths': 'thermae',
 'roman_belavkin': 'solarx',
 'roman_belyaev': 'roman_belyayev',
 'roman_berezovski': 'roman_berezovsky',
 'roman_bezsmertny': 'roman_bezsmertnyi',
 'roman_blood': 'roma_sub_rosa',
 'roman_breviary': 'breviary',
 'roman_bricks': 'roman_brick',
 'roman_bridger': 'scream_3',
 'roman_bridges': 'roman_bridge',
 'roman_bugaev': 'roman_bugayev',
 'roman_building': 'architecture_of_ancient_rome',
 'roman_calender': 'roman_calendar',
 'roman_camp': 'castra',
 'roman_camps': 'castra',
 'roman_candles': 'roman_candle',
 'roman_canon': 'text_and_rubrics_of_the_roman_canon',
 'roman_carthage': 'carthage',
 'roman_cassie': 'acacia_caven',
 'roman_catacombs': 'catacombs_of_rome',
 'roman_catapult': 'catapult',
 'roman_catholic': 'catholic_church',
 'roman_catholicchurch': 'catholic_church',
 'roman_catholicism': 'catholic_church',
 'roman_catholics': 'catholic_church',
 'roman_cement': 'cement',
 'roman_censors': 'roman_censor',
 'roman_census': 'roman_censor',
 'roman_centurion': 'centurion',
 'roman_chamomile': 'anthemis_nobilis',
 'roman_chancellery': 'chancery_of_apostolic_briefs',
 'roman_chancery': 'chancery_of_apostolic_briefs',
 'roman_chant': 'old_roman_chant',
 'roman_character': 'latin_alphabet',
 'roman_chester': 'deva_victrix',
 'roman_christianity': 'catholic_church',
 'roman_church': 'holy_roman_church',
 'roman_cities': ':category:roman_towns_and_cities',
 'roman_citizen': 'roman_citizenship',
 'roman_citizens': 'roman_citizenship',
 'roman_civilization': 'history_of_rome',
 'roman_clothing': 'clothing_in_ancient_rome',
 'roman_clubs': 'associations_in_ancient_rome',
 'roman_coin': 'roman_currency',
 'roman_coinage': 'roman_currency',
 'roman_coins': 'roman_currency',
 'roman_coke': 'cuba_libre',
 'roman_colchester': 'camulodunum',
 'roman_coliseum': 'colosseum',
 'roman_collar': 'clerical_collar',
 'roman_college': 'pontifical_gregorian_university',
 'roman_colonies': 'colonies_in_antiquity',
 'roman_colosseum': 'colosseum',
 'roman_comedy': 'theatre_of_ancient_rome',
 'roman_commune': 'commune_of_rome',
 'roman_communion': 'catholic_church',
 'roman_consuls': 'roman_consul',
 'roman_costume': 'clothing_in_ancient_rome',
 'roman_count': 'count',
 'roman_cress': 'roman_william_cress',
 'roman_crevoisier': 'romain_crevoisier',
 'roman_culture': 'culture_of_ancient_rome',
 'roman_dactylorhiza': 'dactylorhiza_romana',
 'roman_danilovich': 'roman_danylovich',
 'roman_danilowicz': 'roman_danylovich',
 'roman_danylow': 'roman_danylo',
 'roman_decadence': 'decline_of_the_roman_empire',
 'roman_dementiev': 'roman_dementyev',
 'roman_dialect': 'romanesco',
 'roman_dodecahedra': 'roman_dodecahedron',
 'roman_dorchester': 'durnovaria',
 'roman_doric': 'doric_order',
 'roman_dress': 'clothing_in_ancient_rome',
 'roman_dumanski': 'roman_dumanskiy',
 'roman_dumansky': 'roman_dumanskiy',
 'roman_easter': 'easter_controversy',
 'roman_economy': 'roman_currency',
 'roman_education': 'education_in_ancient_rome',
 'roman_emelyanov': 'roman_yemelyanov',
 'roman_emperors': 'roman_emperor',
 'roman_emperors/julioclaudian': 'julio-claudian_family_tree',
 'roman_emporer': 'roman_emperor',
 'roman_engineers': 'roman_engineering',
 'roman_equipment': 'roman_military_personal_equipment',
 'roman_eremeev': 'roman_yeremeyev',
 'roman_eremeyev': 'roman_yeremeyev',
 'roman_ethnography': 'greco-roman_ethnography',
 'roman_evmenyev': 'roman_yevmenyev',
 'roman_expansion': 'campaign_history_of_the_roman_military',
 'roman_expressway': 'bataan_provincial_expressway',
 'roman_fc': 'roman_f.c.',
 'roman_feillu': 'romain_feillu',
 'roman_festival': 'roman_festivals',
 'roman_festivals': 'feste_romane',
 'roman_feuilleton': 'feuilleton',
 'roman_fleuve': 'novel_sequence',
 'roman_food': 'roman_cuisine',
 'roman_fort': 'castra',
 'roman_forts': 'castra',
 'roman_games': 'ludi_romani',
 'roman_garden': 'roman_gardens',
 'roman_gladiator': 'gladiator',
 'roman_gladiators': 'gladiator',
 'roman_god': 'roman_mythology',
 'roman_goddess': 'roman_mythology',
 'roman_goddesses': 'roman_mythology',
 'roman_gods': 'roman_mythology',
 'roman_gontyuk': 'roman_gontiuk',
 'roman_greeks': 'byzantine_greeks',
 'roman_greenburg': 'roman_greenberg',
 'roman_grosjean': 'romain_grosjean',
 'roman_hills': 'seven_hills_of_rome',
 'roman_historian': 'roman_historiography',
 'roman_historians': 'roman_historiography',
 'roman_history': 'history_of_rome',
 'roman_hofstetter': 'roman_hoffstetter',
 'roman_house': 'domus',
 'roman_hurey': 'roman_hurej',
 'roman_i': 'roman_i_of_moldavia',
 'roman_iakovlev': 'roman_yakovlev',
 'roman_iberia': 'hispania',
 'roman_ibramovich': 'roman_abramovich',
 'roman_imperial': 'roman_empire',
 'roman_ionic': 'ionic_order',
 'roman_italy': 'history_of_italy_during_roman_times',
 'roman_ivanow': 'roman_ivanov',
 'roman_iwanov': 'roman_ivanov',
 'roman_iwanow': 'roman_ivanov',
 'roman_jacobson': 'roman_jakobson',
 'roman_jews': 'history_of_the_jews_in_italy',
 'roman_judea': 'iudaea_province',
 'roman_kapitanenko': 'roman_kapitonenko',
 'roman_king': 'king_of_the_romans',
 'roman_kings': 'roman_kingdom',
 'roman_kirenkin': 'raman_kirenkin',
 'roman_kisliakov': 'roman_kislyakov',
 'roman_kostomorov': 'roman_kostomarov',
 'roman_krougliakov': 'roman_kruglyakov',
 'roman_krugylakov': 'roman_kruglyakov',
 'roman_krzeminski': 'you_kill_me',
 'roman_language': 'latin',
 'roman_legate': 'legatus',
 'roman_legionaires': 'roman_legion',
 'roman_legionarie': 'roman_legion',
 'roman_legionaries': 'roman_legion',
 'roman_legionary': 'roman_legion',
 'roman_legionnaire': 'roman_legion',
 'roman_legions': 'roman_legion',
 'roman_letter': 'latin_alphabet',
 'roman_letters': 'latin_alphabet',
 'roman_lighthouse': 'history_of_lighthouses',
 'roman_limes': 'limes',
 'roman_literature': 'latin_literature',
 'roman_liturgy': 'roman_rite',
 'roman_lusitania': 'lusitania',
 'roman_magistrate': 'roman_magistrates',
 'roman_maksimyuk': 'roman_maksymyuk',
 'roman_manchester': 'mamucium',
 'roman_marriage': 'marriage_in_ancient_rome',
 'roman_martyrologium': 'martyrology',
 'roman_math': 'roman_arithmetic',
 'roman_maximyuk': 'roman_maksymyuk',
 'roman_maxymyuk': 'roman_maksymyuk',
 'roman_measures': 'ancient_roman_units_of_measurement',
 'roman_medicine': 'medicine_in_ancient_rome',
 'roman_mediterranean': 'mediterranean_sea',
 'roman_mercantilism': 'roman_commerce',
 'roman_mile': 'mile',
 'roman_milisic': 'house_of_diehl',
 'roman_military': 'military_of_ancient_rome',
 'roman_mining': 'mining_in_roman_britain',
 'roman_missionaries': 'missionary',
 'roman_monarchy': 'roman_kingdom',
 'roman_monarev': 'roman_monaryov',
 'roman_monariov': 'roman_monaryov',
 'roman_months': 'roman_calendar',
 'roman_monuments': 'architecture_of_ancient_rome',
 'roman_moronie': 'johnny_dangerously',
 'roman_mstislavich': 'roman_the_great',
 'roman_mysteries': 'the_roman_mysteries',
 'roman_myth': 'roman_mythology',
 'roman_mythological': 'roman_mythology',
 'roman_name': 'roman_naming_conventions',
 'roman_names': 'roman_naming_conventions',
 'roman_naming': 'roman_naming_conventions',
 'roman_neopaganism': 'roman_polytheistic_reconstructionism',
 'roman_nobility': 'patrician',
 'roman_nose': 'aquiline_nose',
 'roman_nosed': 'aquiline_nose',
 'roman_numarls': 'roman_numerals',
 'roman_number': 'roman_numerals',
 'roman_numbers': 'roman_numerals',
 'roman_numeral': 'roman_numerals',
 'roman_orechnikov': 'roman_oreshnikov',
 'roman_oreschuk': 'roman_oreshchuk',
 'roman_orgy': 'orgy',
 'roman_ormandy': 'caligari_corporation',
 'roman_orthodox': 'greek_orthodox_church',
 'roman_orthography': 'latin_alphabet',
 'roman_ovation': 'ovation',
 'roman_oven': 'masonry_oven',
 'roman_p.': 'roman_p',
 'roman_pagan': 'religion_in_ancient_rome',
 'roman_paganism': 'religion_in_ancient_rome',
 'roman_palestine': 'history_of_the_southern_levant',
 'roman_pantheon': 'roman_mythology',
 'roman_pavluchenko': 'roman_pavlyuchenko',
 'roman_period': 'deforestation_during_the_roman_period',
 'roman_petrukanecas': 'romas_petrukanecas',
 'roman_petrushenko': 'raman_piatrushenka',
 'roman_philosophy': 'history_of_philosophy',
 'roman_piatrushenko': 'raman_piatrushenka',
 'roman_pilipchuk': 'roman_pylypchuk',
 'roman_pilipciuk': 'roman_pylypchuk',
 'roman_poetry': 'latin_poetry',
 'roman_polanksi': 'roman_polanski',
 'roman_polansky': 'roman_polanski',
 'roman_politics': 'political_institutions_of_ancient_rome',
 'roman_polytheism': 'religion_in_ancient_rome',
 'roman_pontiff': 'pontifex_maximus',
 'roman_pope': 'pope',
 'roman_pound': 'ancient_roman_units_of_measurement',
 'roman_prefect': 'prefect',
 'roman_primacy': 'primacy_of_the_roman_pontiff',
 'roman_principate': 'principate',
 'roman_provinces': 'roman_province',
 'roman_pulanski': 'roman_polanski',
 'roman_questions': 'moralia',
 'roman_raskasov': 'roman_rasskazov',
 'roman_reenactment': 'classical_reenactment',
 'roman_religion': 'religion_in_ancient_rome',
 'roman_revival': 'roman_revival_architecture',
 'roman_revolution': 'the_roman_revolution',
 'roman_riding': 'horse_riding_stunts',
 'roman_rings': 'roman_ring',
 'roman_road': 'roman_roads',
 'roman_romanow': 'roman_romanov',
 'roman_rostislavich': 'roman_i_of_kiev',
 'roman_rozen': 'roman_rosen',
 'roman_rynkiewicz': 'roman_rykiewicz',
 'roman_saenko': 'drudkh',
 'roman_sandal': 'sandal',
 'roman_sarcophagus': 'ancient_roman_sarcophagi',
 'roman_schurenko': 'roman_shchurenko',
 'roman_script': 'latin_alphabet',
 'roman_sea': 'mediterranean_sea',
 'roman_see': 'holy_see',
 'roman_seminary': 'pontifical_roman_seminary',
 'roman_senator': 'roman_senate',
 'roman_senators': 'roman_senate',
 'roman_sex': 'sexuality_in_ancient_rome',
 'roman_sexuality': 'sexuality_in_ancient_rome',
 'roman_shower': 'emetophilia',
 'roman_showers': 'emetophilia',
 'roman_shukhevich': 'roman_shukhevych',
 'roman_silantiev': 'roman_silantyev',
 'roman_silchester': 'calleva_atrebatum',
 'roman_skorniakhov': 'roman_skorniakov',
 'roman_skornyakhov': 'roman_skorniakov',
 'roman_skornyakov': 'roman_skorniakov',
 'roman_skripin': 'roman_skrypin',
 'roman_slaves': 'slavery_in_ancient_rome',
 'roman_sludnov': 'roman_sloudnov',
 'roman_snail': 'helix_pomatia',
 'roman_spain': 'hispania',
 'roman_spectroscopy': 'raman_spectroscopy',
 'roman_starzl': 'roman_frederick_starzl',
 'roman_state': 'state_of_rome',
 'roman_station': 'station_days',
 'roman_stoics': 'stoicism',
 'roman_stolpovski': 'roman_stolpovskiy',
 'roman_stolpovsky': 'roman_stolpovskiy',
 'roman_sword': 'gladius',
 'roman_sziarnewski': 'roman_czerniawski',
 'roman_tactics': 'roman_army',
 'roman_tales': 'racconti_romani',
 'roman_terekhin': 'roman_teryokhin',
 'roman_tetrarchy': 'tetrarchy',
 'roman_text': 'latin_alphabet',
 'roman_theater': 'roman_theatre',
 'roman_time': 'outline_of_ancient_rome',
 'roman_times': 'ancient_rome',
 'roman_tonsure': 'tonsure',
 'roman_trade': 'roman_commerce',
 'roman_transliteration': 'romanization',
 'roman_trubchevsky': 'roman_trubetsky',
 'roman_trubczewski': 'roman_trubetsky',
 'roman_turovsky': 'roman_turovsky-savchuk',
 'roman_tuzovski': 'roman_tuzovskiy',
 'roman_tuzovsky': 'roman_tuzovskiy',
 'roman_typeface': 'roman_type',
 'roman_ungern': 'roman_ungern_von_sternberg',
 'roman_unit': 'ancient_roman_units_of_measurement',
 'roman_units': 'ancient_roman_units_of_measurement',
 'roman_usage': 'roman_rite',
 'roman_usurpers': 'roman_usurper',
 'roman_vasilyuk': 'raman_vasilyuk',
 'roman_vergil': 'vergilius_romanus',
 'roman_villame': 'yoyoy_villame',
 'roman_villas': 'roman_villa',
 'roman_virgil': 'vergilius_romanus',
 'roman_vorobev': 'roman_vorobyov',
 'roman_vorobiev': 'roman_vorobyov',
 'roman_vorobiov': 'roman_vorobyov',
 'roman_vorobyev': 'roman_vorobyov',
 'roman_vorontsov': 'vorontsov',
 'roman_wall': 'roman_walls',
 'roman_walls': 'limes',
 'roman_warfare': 'military_history_of_ancient_rome',
 'roman_weapons': 'roman_military_personal_equipment',
 'roman_wine': 'ancient_rome_and_wine',
 'roman_winemaking': 'ancient_rome_and_wine',
 'roman_world': 'roman_empire',
 'roman_wrestling': 'greco-roman_wrestling',
 'roman_yeremeev': 'roman_yeremeyev',
 'roman_zaretsky': 'roman_zaretski',
 'roman_zaroubin': 'roman_zarubin',
 'roman_zozulia': 'roman_zozulya',
 'romana_comuna': 'proto-romanian_language',
 'romana_curia': 'roman_curia',
 'romana_tedjakusama': 'romana_tedjakusuma',
 'romancatholic_church': 'catholic_church',
 'romance_aspiration': 'the_sims_2',
 'romance_belgium': 'wallonia',
 'romance_car': 'romancecar',
 'romance_classics': 'we_tv',
 'romance_comedy': 'romantic_comedy_film',
 'romance_comic': 'romance_comics',
 'romance_copulae': 'romance_copula',
 'romance_copulas': 'romance_copula',
 'romance_dawn': 'one_piece',
 'romance_dialect': 'romance_languages',
 'romance_europe': 'latin_europe',
 'romance_films': 'romance_film',
 'romance_language': 'romance_languages',
 'romance_novelist': 'romance_novel',
 'romance_novels': 'romance_novel',
 'romance_peoples': 'latin_europe',
 'romance_poetry': 'romantic_poetry',
 'romance_scams': 'romance_scam',
 'romance_tongues': 'romance_languages',
 'romance_tourism': 'female_sex_tourism',
 'romance_verb': 'romance_verbs',
 'romance_writing': 'romance_novel',
 'romanche_gap': 'romanche_trench',
 'romanchuk_jaroslav': 'yaraslau_ramanchuk',
 'romancing_walker': 'rpg_maker',
 'romancoke-claiborne_ferry': 'claiborne-annapolis_ferry_company',
 'romane_work': 'romanework_haile_selassie',
 'romane_worq': 'romanework_haile_selassie',
 'romanel-sur-lausanne_vd': 'romanel-sur-lausanne',
 'romanel-sur-morges_vd': 'romanel-sur-morges',
 'romanes_lectures': 'romanes_lecture',
 'romanesco_cauliflower': 'romanesco_broccoli',
 'romanesco_dialect': 'romanesco',
 'romanesco_language': 'romanesco',
 'romanesque_broccoli': 'broccoli',
 'romanesque_revival': 'romanesque_revival_architecture',
 'romanesque_sculpture': 'romanesque_art',
 'romanesque_style': 'romanesque_architecture',
 'romang_island': 'romang',
 'romani_alphabet': 'romani_orthography',
 'romani_anthem': 'romany_anthem',
 'romani_culture': 'romani_society_and_culture',
 'romani_diaspora': 'romani_people_by_country',
 'romani_folk': 'romani_people',
 'romani_genocide': 'porajmos',
 'romani_groups': 'romani_people_by_country',
 'romani_holocaust': 'porajmos',
 'romani_media': 'romany_media',
 'romani_populations': 'romani_people_by_country',
 'romani_sib': 'romani_language',
 'romania-thailand_relations': 'foreign_relations_of_romania',
 'romania/transnational_issues': 'foreign_relations_of_romania',
 'romania_cluj': 'victoria_cluj',
 'romania_cluj-napoca': 'victoria_cluj',
 'romania_missionaries': 'religion_in_romania',
 'romania_moldavia': 'moldavia',
 'romania_portal': 'portal:romania',
 'romania_wine': 'romanian_wine',
 'romania_wines': 'romanian_wine',
 'romanian-bulgarian_kingdom': 'history_of_bulgaria',
 'romanian-moldovan_relations': 'moldovan-romanian_relations',
 'romanian-speaking_vojvodina': 'official_status_of_romanian_language_in_vojvodina',
 'romanian-the_name': 'romanians',
 'romanian_airforce': 'romanian_air_force',
 'romanian_americans': 'romanian_american',
 'romanian_army': 'romanian_armed_forces',
 'romanian_art': 'art_of_romania',
 'romanian_athaeneum': 'romanian_athenaeum',
 'romanian_atheneum': 'romanian_athenaeum',
 'romanian_beer': 'beer_in_romania',
 'romanian_brinza': 'bryndza',
 'romanian_british': 'romanian_migration_to_the_united_kingdom',
 'romanian_briton': 'romanian_migration_to_the_united_kingdom',
 'romanian_britons': 'romanian_migration_to_the_united_kingdom',
 'romanian_bulgarian': 'romanians_in_bulgaria',
 'romanian_cabinet': 'boc_i_cabinet',
 'romanian_calendar': 'romanian_months',
 'romanian_campaign': 'romania_during_world_war_i',
 'romanian_canadians': 'romanian_canadian',
 'romanian_census': 'demographic_history_of_romania',
 'romanian_chinese': 'chinese_romanian',
 'romanian_cinema': 'cinema_of_romania',
 'romanian_constitution': 'constitution_of_romania',
 'romanian_counties': 'counties_of_romania',
 'romanian_culture': 'culture_of_romania',
 'romanian_currency': 'romanian_leu',
 'romanian_cyrillic': 'romanian_cyrillic_alphabet',
 'romanian_dialects': 'varieties_of_the_romanian_language',
 'romanian_dinosaurs': 'dinosaurs_of_romania',
 'romanian_dragon': 'zmeu',
 'romanian_economy': 'economy_of_romania',
 'romanian_film': 'cinema_of_romania',
 'romanian_flag': 'flag_of_romania',
 'romanian_folklore': 'folklore_of_romania',
 'romanian_folkore': 'folklore_of_romania',
 'romanian_food': 'romanian_cuisine',
 'romanian_football': 'football_in_romania',
 'romanian_germans': 'germans_of_romania',
 'romanian_gipsies': 'roma_minority_in_romania',
 'romanian_gipsy': 'roma_minority_in_romania',
 'romanian_government': 'government_of_romania',
 'romanian_gypsies': 'roma_minority_in_romania',
 'romanian_gypsy': 'roma_minority_in_romania',
 'romanian_history': 'history_of_romania',
 'romanian_humor': 'romanian_humour',
 'romanian_icons': 'romanian_orthodox_icons',
 'romanian_italian': 'romanians_in_italy',
 'romanian_jews': 'history_of_the_jews_in_romania',
 'romanian_jokes': 'romanian_humour',
 'romanian_kingdom': 'kingdom_of_romania',
 'romanian_lands': 'danubian_principalities',
 'romanian_league': 'liga_i',
 'romanian_lei': 'romanian_leu',
 'romanian_lexicon': 'romanian_lexis',
 'romanian_liga': 'liga_i',
 'romanian_literature': 'literature_of_romania',
 'romanian_loach': 'sabanejewia_romanica',
 'romanian_media': 'communications_media_in_romania',
 'romanian_military': 'romanian_armed_forces',
 'romanian_music': 'music_of_romania',
 'romanian_mythology': 'folklore_of_romania',
 'romanian_nationalism': 'national_awakening_of_romania',
 'romanian_navy': 'romanian_naval_forces',
 'romanian_nobility': 'historical_romanian_ranks_and_titles',
 'romanian_numerals': 'romanian_numbers',
 'romanian_open': 'bcr_open_romania',
 'romanian_opening': 'dunst_opening',
 'romanian_orthodox': 'romanian_orthodox_church',
 'romanian_orthodoxism': 'romanian_orthodox_church',
 'romanian_orthodoxy': 'romanian_orthodox_church',
 'romanian_parliament': 'parliament_of_romania',
 'romanian_people': 'romanians',
 'romanian_plain': 'wallachian_plain',
 'romanian_poetry': 'literature_of_romania',
 'romanian_population': 'romanians',
 'romanian_president': 'president_of_romania',
 'romanian_quintuplets': 'quintuplets_2000',
 'romanian_radio': 'romanian_radio_broadcasting_company',
 'romanian_reunification': 'movement_for_the_unification_of_romania_and_moldova',
 'romanian_revolution': 'romanian_revolution_of_1989',
 'romanian_riots': 'romanian_revolution_of_1989',
 'romanian_riviera': 'romanian_black_sea_resorts',
 'romanian_rom': 'roma_minority_in_romania',
 'romanian_roma': 'roma_minority_in_romania',
 'romanian_romani': 'roma_minority_in_romania',
 'romanian_romanies': 'roma_minority_in_romania',
 'romanian_science-fiction': 'romanian_science_fiction',
 'romanian_script': 'romanian_alphabet',
 'romanian_senate': 'senate_of_romania',
 'romanian_serbian': 'romanians_of_serbia',
 'romanian_society': 'culture_of_romania',
 'romanian_spirituality': 'religion_in_romania',
 'romanian_state': 'romania',
 'romanian_unit': 'romanian_units_of_measurement',
 'romanian_vocabulary': 'romanian_lexis',
 'romanian_wines': 'romanian_wine',
 'romanians_abroad': 'romanian_diaspora',
 'romanic_languages': 'romance_languages',
 'romanic_people': 'latins',
 'romanic_peoples': 'latin_europe',
 'romanica_language': 'interlingua',
 'romanio_amerio': 'romano_amerio',
 'romaniote_language': 'yevanic_language',
 'romanised_dacian': 'thraco-roman',
 'romanised_thracian': 'thraco-roman',
 'romanized_buc': ':foochow_romanized',
 'romanized_japanese': 'romanization_of_japanese',
 'romanized_name': 'romanization',
 'romanizing_ukrainian': 'romanization_of_ukrainian',
 'romankenkius_pedderensis': 'lake_pedder_planarian',
 'romano-celtic_mythology': 'celtic_mythology',
 'romano-celtic_religion': 'celtic_polytheism',
 'romano-chinese_relations': 'sino-roman_relations',
 'romano-german_culture': 'romano-germanic_culture',
 'romano-germanic_europe': 'romano-germanic_culture',
 'romano_british': 'romano-british_culture',
 'romano_german': 'romano-germanic',
 'romano_mazzoli': 'romano_l._mazzoli',
 'romano_vio': 'vio_romano',
 'romanoa_terricola': 'romanoa',
 'romanos_argyros': 'romanos_iii_argyros',
 'romanos_diogenes': 'romanos_iv_diogenes',
 'romanos_group': 'harbaville_triptych',
 'romanos_iii': 'romanos_iii_argyros',
 'romanos_iv': 'romanos_iv_diogenes',
 'romanos_lekapenos': 'romanos_i',
 'romanov_claimants': 'romanov_impostors',
 'romanov_dynasty': 'house_of_romanov',
 'romanov_family': 'house_of_romanov',
 'romanov_prophecy': 'the_romanov_prophecy',
 'romanov_sainthood': 'canonization_of_the_romanovs',
 'romanov_saints': 'canonization_of_the_romanovs',
 'romanovka_volcano': 'romanovka',
 'romanovski_district': 'romanovsky_district',
 'romanovski_raion': 'romanovsky_district',
 'romanovskii_district': 'romanovsky_district',
 'romanovskii_raion': 'romanovsky_district',
 'romanovskiy_district': 'romanovsky_district',
 'romanovskiy_raion': 'romanovsky_district',
 'romanovsky_raion': 'romanovsky_district',
 'romanow_report': 'royal_commission_on_the_future_of_health_care_in_canada',
 'romanowsky_method': 'romanowsky_stain',
 'romanowsky_staining': 'romanowsky_stain',
 'romans_10:10': 'epistle_to_the_romans',
 'romans_10:13': 'epistle_to_the_romans',
 'romans_10:9': 'epistle_to_the_romans',
 'romans_10:9-10': 'epistle_to_the_romans',
 'romans_3:23': 'epistle_to_the_romans',
 'romans_5:8': 'epistle_to_the_romans',
 'romans_6:23': 'epistle_to_the_romans',
 'romans_road': 'epistle_to_the_romans',
 'romansch_language': 'romansh_language',
 'romanshorn_tg': 'romanshorn',
 'romanthi_colombage': 'maria_colombage',
 'romantic_affair': 'affair',
 'romantic_age': 'romanticism',
 'romantic_art': 'romanticism',
 'romantic_comedies': 'romantic_comedy_film',
 'romantic_comic': 'romance_comics',
 'romantic_conceptualist': 'romantic_conceptualism',
 'romantic_conceptualists': 'romantic_conceptualism',
 'romantic_drama': 'romance_film',
 'romantic_era': 'romanticism',
 'romantic_film': 'romance_film',
 'romantic_films': 'romance_film',
 'romantic_friendships': 'romantic_friendship',
 'romantic_guitars': 'romantic_guitar',
 'romantic_language': 'romance_languages',
 'romantic_languages': 'romance_languages',
 'romantic_literature': 'romanticism',
 'romantic_manifesto': 'the_romantic_manifesto',
 'romantic_movement': 'romanticism',
 'romantic_movie': 'romance_film',
 'romantic_musical': ':category:romantic_musical_films',
 'romantic_nationalist': 'romantic_nationalism',
 'romantic_novel': 'romance_novel',
 'romantic_novelist': 'romance_novel',
 'romantic_orientation': 'affectional_orientation',
 'romantic_period': 'romanticism',
 'romantic_poet': 'romantic_poetry',
 'romantic_poets': 'romantic_poetry',
 'romantic_president': 'the_romantic_president',
 'romantic_rhythms': 'romantic_rhythms_music_festival',
 'romantic_rights': 'romantic_rights_ep',
 'romantic_school': 'romanticism',
 'romantic_science': 'romanticism_in_science',
 'romantic_triangle': 'love_triangle',
 'romantische_strasse': 'romantic_road',
 'romanus_adrianus': 'adriaan_van_roomen',
 'romanus_argyrus': 'romanos_iii_argyros',
 'romanus_bonaventura': 'romano_bonaventura',
 'romanus_diogenes': 'romanos_iv_diogenes',
 'romanus_i': 'romanos_i',
 'romanus_ii': 'romanos_ii',
 'romanus_iii': 'romanos_iii_argyros',
 'romanus_iv': 'romanos_iv_diogenes',
 'romanus_lecapenus': 'romanos_i',
 'romany_alphabet': 'romani_orthography',
 'romany_dance': 'romani_dance',
 'romany_folk': 'romani_people',
 'romany_language': 'romani_language',
 'romany_music': 'romani_music',
 'romany_people': 'romani_people',
 'romany_rose': 'romani_rose',
 'romany_rye': 'the_romany_rye',
 'romany_society': 'george_bramwell_evens',
 'romapada_das': 'romapada_swami',
 'romapada_dasa': 'romapada_swami',
 'romapada_maharaj': 'romapada_swami',
 'romariz_fc': 'romariz_f.c.',
 'romas_brandt': 'romas_kukalis',
 'romatic_comedy': 'romantic_comedy_film',
 'romatic_dogs': 'the_romantic_dogs',
 'romatic_rhythms': 'romantic_rhythms_music_festival',
 'romauld_boco': 'romuald_boco',
 'romauld_spasowski': 'romuald_spasowski',
 'rombac_1-11': 'bac_one-eleven',
 'rombalds_moor': 'ilkley_moor',
 'romberg_syndrome': 'parry-romberg_syndrome',
 'rombergs_syndrome': 'parry-romberg_syndrome',
 'romblon_airport': 'tugdan_airport',
 'romblon_province': 'romblon',
 'rombo_shrew': 'kilimanjaro_shrew',
 'rombout_disambiguation': 'rombout',
 'rome-berlin-tokyo_axis': 'axis_powers',
 'rome-berlin_axis': 'axis_powers',
 'rome-news_tribune': 'rome_news-tribune',
 'rome-princeton_highway': 'oregon_route_78',
 'rome:total_war': 'rome:_total_war',
 'rome_2': 'rome_ii',
 'rome_academy': 'roman_academies',
 'rome_afb': 'griffiss_air_force_base',
 'rome_bautista': 'rome_romanne',
 'rome_beauty': 'rome_apple',
 'rome_bombing': 'bombing_of_rome_in_world_war_ii',
 'rome_cathedral': 'basilica_of_st._john_lateran',
 'rome_ciampino': 'rome_ciampino_airport',
 'rome_commune': 'commune_of_rome',
 'rome_consensus': 'rome_consensus_for_a_humanitarian_drug_policy',
 'rome_conservatory': 'accademia_nazionale_di_santa_cecilia',
 'rome_derby': 'derby_della_capitale',
 'rome_ephl': 'copper_city_chiefs',
 'rome_guthrie': 'l._rome_guthrie',
 'rome_knights': 'rome_legions',
 'rome_marathon': 'rome_city_marathon',
 'rome_ostiense': 'roma_ostiense_railway_station',
 'rome_philharmonic': 'accademia_filarmonica_romana',
 'rome_plows': 'rome_plow',
 'rome_province': 'province_of_rome',
 'rome_quadrennial': 'rome_quadriennale',
 'rome_quadrenniale': 'rome_quadriennale',
 'rome_senate': 'senate_of_the_roman_republic',
 'rome_statute': 'rome_statute_of_the_international_criminal_court',
 'rome_statutes': 'rome_statute_of_the_international_criminal_court',
 'rome_subway': 'rome_metro',
 'rome_termini': 'roma_termini_railway_station',
 'rome_treaty': 'treaties_of_rome',
 'rome_wine': 'ancient_rome_and_wine',
 'romeas_haek': 'romeas_haek_district',
 'romel_adducul': 'rommel_adducul',
 'romelo_lukaku': 'romelu_lukaku',
 'romelo_river': 'siniloan_river',
 'romenow_report': 'royal_commission_on_the_future_of_health_care_in_canada',
 'romeo_beckham': 'david_beckham',
 'romeo_brawner': 'romeo_a._brawner',
 'romeo_cachola': 'romeo_munoz_cachola',
 'romeo_class': 'romeo_class_submarine',
 'romeo_cormier': 'bobby_kay',
 'romeo_crenel': 'romeo_crennel',
 'romeo_dev': 'aditya_dev',
 'romeo_freer': 'romeo_h._freer',
 'romeo_garduce': 'romi_garduce',
 'romeo_juliet': 'romeo_and_juliet',
 'romeo_pinkerton': 'kentucky_fried_chicken_murders',
 'romeo_ro.1': 'fokker_c.v',
 'romeo_ro.5': 'imam_ro.5',
 'romeo_stodart': 'the_magic_numbers',
 'romeo_tabuena': 'romeo_villalva_tabuena',
 'romeo_theater': 'romeo_theatre',
 'romeris_university': 'mykolas_romeris_university',
 'romero_miller': 'romaro_miller',
 'romerolagus_diazi': 'volcano_rabbit',
 'romesco_sauce': 'romesco',
 'romesh_dutt': 'romesh_chunder_dutt',
 'romesh_kaluwitharna': 'romesh_kaluwitharana',
 'romeyn_ayres': 'romeyn_b._ayres',
 'romford_brewery': 'star_brewery',
 'romford_canal': 'romford',
 'romford_f.c': 'romford_f.c.',
 'romford_fc': 'romford_f.c.',
 'romford_hundred': 'royal_liberty_of_havering',
 'romford_road': 'a118_road',
 'romford_spitfires': 'romford_raiders',
 'romford_stadium': 'romford_greyhound_stadium',
 'romford_station': 'romford_railway_station',
 'romford_urban': 'romford',
 'romi_pak': 'romi_park',
 'romi_paku': 'romi_park',
 'rominter_heath': 'romincka_forest',
 'rominter_heide': 'romincka_forest',
 'romio_tanaka': 'romeo_tanaka',
 'romisch-germanisches_museum': 'romano-germanic_museum',
 'romische_elegien': 'roman_elegies',
 'romish_chant': 'gregorian_chant',
 'romish_church': 'catholic_church',
 'romit_raaj': 'romit_raj',
 'romitia_nigra': 'romitia',
 'romman_jugg': 'roman_jugg',
 'rommel_gumbs': 'romell_gumbs',
 'rommell_burgess': 'romelle_burgess',
 'rommell_gumbs': 'romell_gumbs',
 'romney_formation': 'marcellus_formation',
 'romney_road': 'a206_road',
 'romney_robinson': 'john_thomas_romney_robinson',
 'romneya_trichocalyx': 'romneya_coulteri',
 'romneyi_coulteri': 'romneya_coulteri',
 'romnick_sarmienta': 'romnick_sarmenta',
 'romo_fulnek': 'fotbal_fulnek',
 'romo_mangun': 'mangunwijaya',
 'romona_moore': 'murder_of_romona_moore',
 'romont_fr': 'romont',
 'romoos_lu': 'romoos',
 'romophone_records': 'romophone',
 'rompe_remix': 'rompe',
 'rompetrol_companies': 'rompetrol',
 'rompetrol_history': 'rompetrol',
 'rompetrol_people': 'rompetrol',
 'rompetrol_s.a.': 'rompetrol',
 'romsdal_alps': 'romsdalsalpene',
 'romsdal_mountains': 'romsdalsalpene',
 'romsdal_penninsula': 'romsdal_peninsula',
 'romsey_fc': 'romsey_town_f.c.',
 'romuald_bocco': 'romuald_boco',
 'romuald_boko': 'romuald_boco',
 'romualdo_braschi-onesti': 'pope_pius_vi',
 'romualdo_guarna': 'romuald_guarna',
 'romulan_empire': 'romulan',
 'romulan_starship': 'romulan_starships',
 'romulan_warbird': 'romulan_starships',
 'romulea_bulbodocium': 'romulea_rosea',
 'romulea_cruciata': 'romulea_rosea',
 'romulea_longifolia': 'romulea_rosea',
 'romulus_augustus': 'romulus_augustulus',
 'romulus_bucuroiu': 'romania_at_the_1980_summer_olympics',
 'romulus_fc': 'romulus_f.c.',
 'romulus_high': 'romulus_senior_high_school',
 'romulus_saunders': 'romulus_mitchell_saunders',
 'romungro_language': 'north_central_romani',
 'romy_cachola': 'romeo_munoz_cachola',
 'romy_hoffman': 'macromantics',
 'romy_oesterreich': 'romy_kermer',
 'romy_osterreich': 'romy_kermer',
 'romye_robinson': 'bootie_brown',
 'ron_arkin': 'ronald_c._arkin',
 'ron_baron': 'ronald_s._baron',
 'ron_barrassi': 'ron_barassi',
 'ron_bass': 'ronald_bass',
 'ron_belliard': 'ronnie_belliard',
 'ron_ben-yishay': 'ron_ben-yishai',
 'ron_bowen': 'washburn_rural_high_school',
 'ron_boyce': 'ronnie_boyce',
 'ron_brierly': 'ron_brierley',
 'ron_brinkman': 'ron_brinkmann',
 'ron_brown': 'ronald_brown',
 'ron_bruise': 'harris_brothers',
 'ron_burgundy': 'anchorman:_the_legend_of_ron_burgundy',
 'ron_burkle': 'ronald_burkle',
 'ron_burt': 'ronald_s._burt',
 'ron_castille': 'ronald_d._castille',
 'ron_champion': 'locost',
 'ron_chuldai': 'ron_huldai',
 'ron_clark': 'ronald_clark',
 'ron_clowes': 'ronald_m._clowes',
 'ron_coleman': 'ronnie_coleman',
 'ron_collins': 'ronald_collins',
 'ron_cope': 'ronnie_cope',
 'ron_cove-smith': 'ronald_cove-smith',
 'ron_daniels': 'ronald_daniels',
 'ron_deibert': 'ronald_deibert',
 'ron_delaney': 'ron_delany',
 'ron_delezio': 'sophie_delezio',
 'ron_dewolf': 'ronald_dewolf',
 'ron_dewolfe': 'ronald_dewolf',
 'ron_dietel': 'ronald_dietel',
 'ron_eddy': 'ronald_eddy',
 'ron_ekers': 'ronald_ekers',
 'ron_eliran': 'ran_eliran',
 'ron_elliot': 'ron_elliott',
 'ron_everett': 'ron_karenga',
 'ron_fedkiw': 'ronald_fedkiw',
 'ron_ficarro': 'i_am_ghost',
 'ron_fisher': 'ronald_fisher',
 'ron_fitzsimmons': 'ronald_j._fitzsimmons',
 'ron_flemons': 'ronald_flemons',
 'ron_fontaine': 'sagkeeng_first_nation',
 'ron_free': 'ronnie_free',
 'ron_gaylord': 'ronnie_gaylord',
 'ron_glik': 'ron_glick',
 'ron_goldman': 'ronald_goldman',
 'ron_gorodetzky': 'digg',
 'ron_grainier': 'ron_grainer',
 'ron_grandison': 'ronnie_grandison',
 'ron_grant': 'ronald_grant',
 'ron_gremban': 'calcars',
 'ron_griffin': 'meg_griffin',
 'ron_haselton': 'ron_haselden',
 'ron_hemelgarn': 'hemelgarn_racing',
 'ron_herzman': 'bill_cook_and_ron_herzman',
 'ron_hoeflin': 'ronald_k._hoeflin',
 'ron_holmberg': 'ronald_holmberg',
 'ron_hovsepian': 'ronald_hovsepian',
 'ron_hubbard': 'l._ron_hubbard',
 'ron_hutchison': 'adam_copeland',
 'ron_hyatt': 'ron_jeremy',
 'ron_inden': 'ronald_inden',
 'ron_isley': 'ronald_isley',
 'ron_jarvis': 'r._g._jarvis',
 'ron_jaworsky': 'ron_jaworski',
 'ron_jenkees': 'ronald_jenkees',
 'ron_jon': 'ron_jon_surf_shop',
 'ron_jons': 'ron_jon_surf_shop',
 'ron_karkavice': 'ron_karkovice',
 'ron_kelley': 'ronald_kelly',
 'ron_kelly': 'ronald_kelly',
 'ron_kim': 'ronald_kim',
 'ron_kitaj': 'r._b._kitaj',
 'ron_knee': 'neasden_f.c.',
 'ron_kubie': 'ron_kuby',
 'ron_lefleur': 'ron_leflore',
 'ron_leonard': 'ronald_leonard',
 'ron_liebman': 'ron_leibman',
 'ron_loverdige': 'ronald_o._loveridge',
 'ron_ludington': 'ronald_ludington',
 'ron_macdonald': 'ronald_macdonald',
 'ron_machtley': 'ronald_machtley',
 'ron_majors': 'ron_magers',
 'ron_maki': 'chico_maki',
 'ron_malete': 'ronald_mallett',
 'ron_malette': 'ronald_mallett',
 'ron_mallete': 'ronald_mallett',
 'ron_mallett': 'ronald_mallett',
 'ron_mallette': 'ronald_mallett',
 'ron_marlowe': 'marlowe_brothers',
 'ron_maxwell': 'ronald_f._maxwell',
 'ron_mazzoli': 'romano_l._mazzoli',
 'ron_mcaullife': 'ron_mcauliffe',
 'ron_mckelvey': 'ron_weaver',
 'ron_mckinnon': 'ronnie_mckinnon',
 'ron_mcnair': 'ronald_mcnair',
 'ron_mehl': 'ronald_d._mehl',
 'ron_meier': 'suicide_of_megan_meier',
 'ron_mexico': 'michael_vick',
 'ron_moore': 'ronald_d._moore',
 'ron_morelli': 'the_biggest_loser:_couples_2',
 'ron_moss': 'ronn_moss',
 'ron_motley': 'ronald_motley',
 'ron_muck': 'ron_mueck',
 'ron_ncneil': 'ron_mcneil',
 'ron_numbers': 'ronald_numbers',
 'ron_parise': 'ronald_a._parise',
 'ron_paulino': 'ronny_paulino',
 'ron_pearlman': 'ron_perlman',
 'ron_perelman': 'ronald_perelman',
 'ron_peterson': 'ron_pederson',
 'ron_poelman': 'ronald_e._poelman',
 'ron_popiel': 'ron_popeil',
 'ron_radosh': 'ronald_radosh',
 'ron_rasband': 'ronald_a._rasband',
 'ron_raymond': 'ronald_c._raymond',
 'ron_reese': 'ron_reis',
 'ron_regan': 'ron_reagan',
 'ron_ribman': 'ronald_ribman',
 'ron_ridenhour': 'ronald_ridenhour',
 'ron_rofe': 'ronald_rofe',
 'ron_roggie': 'ron_rogge',
 'ron_rol': 'rise_of_nations:_rise_of_legends',
 'ron_roukema': 'durham_school_of_the_arts',
 'ron_roy': 'a_to_z_mysteries',
 'ron_ruben': 'ron_rubin',
 'ron_rychlak': 'ronald_j._rychlak',
 'ron_saint-germain': 'ron_saint_germain',
 'ron_schafer': 'ronald_w._schafer',
 'ron_sega': 'ronald_m._sega',
 'ron_serling': 'rod_serling',
 'ron_sexmith': 'ron_sexsmith',
 'ron_shanklin': 'ronnie_shanklin',
 'ron_shavlik': 'ronnie_shavlik',
 'ron_siler': 'ronald_siler',
 'ron_sinclair': 'ronald_sinclair',
 'ron_singer': 'results_of_the_2003_toronto_municipal_election',
 'ron_sobie': 'ron_sobieszczyk',
 'ron_spiers': 'ronald_i._spiers',
 'ron_sterling': 'rod_serling',
 'ron_stern': 'ronnie_stern',
 'ron_studd': 'ron_reis',
 'ron_tabak': 'ronald_tabak',
 'ron_takaki': 'ronald_takaki',
 'ron_thom': 'ronald_thom',
 'ron_tiersky': 'ronald_tiersky',
 'ron_torosian': 'ronn_torossian',
 'ron_torossian': 'ronn_torossian',
 'ron_tracy': 'narch',
 'ron_tsutsui': 'ryohei_ron_tsutsui',
 'ron_tutor': 'tutor_perini_corporation',
 'ron_twilegar': 'ron_j._twilegar',
 'ron_valentine': 'ronnie_valentine',
 'ron_wait': 'ronald_a._wait',
 'ron_warner': 'ronald_warner',
 'ron_wayne': 'ronald_wayne',
 'ron_wealsey': 'ron_weasley',
 'ron_wearmouth': 'ronald_wearmouth',
 'ron_weasly': 'ron_weasley',
 'ron_winans': 'ronald_winans',
 'ron_wood': 'ronnie_wood',
 'ron_wycherly': 'billy_fury',
 'ron_zacapa': 'ron_zacapa_centenario',
 'ron_zinn': 'ronald_zinn',
 'rona_keinan': 'rona_kenan',
 'rona_mccarthy': 'rona_tong',
 'rona_mitra': 'rhona_mitra',
 'ronaele_mustang': 'ford_mustang',
 'ronal_reagan': 'ronald_reagan',
 'ronald_adair': 'the_adventure_of_the_empty_house',
 'ronald_alexander': 'time_out_for_ginger',
 'ronald_andrew': 'ron_andrew',
 'ronald_arkin': 'ronald_c._arkin',
 'ronald_artest': 'ron_artest',
 'ronald_aspinall': 'ron_aspinall',
 'ronald_atkey': 'ron_atkey',
 'ronald_auer': 'ron_auer',
 'ronald_barker': 'ronnie_barker',
 'ronald_barnes': 'ron_barnes',
 'ronald_barrosse': 'ronnie_barron',
 'ronald_bartell': 'ron_bartell',
 'ronald_basford': 'ron_basford',
 'ronald_bath': 'ronald_j._bath',
 'ronald_baynham': 'ron_baynham',
 'ronald_beagle': 'ron_beagle',
 'ronald_bean': 'ron_bean',
 'ronald_bellevedere': 'ronald_belvedere',
 'ronald_belliard': 'ronnie_belliard',
 'ronald_biggs': 'ronnie_biggs',
 'ronald_bishop': 'ron_bishop',
 'ronald_blake': 'ronald_james_blake',
 'ronald_bloore': 'ron_bloore',
 'ronald_bolton': 'ron_bolton',
 'ronald_book': 'ronald_v._book',
 'ronald_bracewell': 'ronald_n._bracewell',
 'ronald_brierley': 'ron_brierley',
 'ronald_brill': 'ron_brill',
 'ronald_bucca': 'ronald_paul_bucca',
 'ronald_buckwalter': 'ronald_l._buckwalter',
 'ronald_burdo': 'ronald_a._burdo',
 'ronald_burris': 'roland_burris',
 'ronald_burrows': 'ronald_montagu_burrows',
 'ronald_burt': 'ronald_s._burt',
 'ronald_burton': 'ron_burton',
 'ronald_calderon': 'ronald_s._calderon',
 'ronald_cameron': 'ronald_b._cameron',
 'ronald_cannan': 'ron_cannan',
 'ronald_carey': 'ron_carey',
 'ronald_carrier': 'ronald_e._carrier',
 'ronald_castille': 'ronald_d._castille',
 'ronald_chesney': 'chesney_and_wolfe',
 'ronald_chevalier': 'jemaine_clement',
 'ronald_clifford': 'cruel_intentions',
 'ronald_coker': 'ronald_l._coker',
 'ronald_cooke': 'ronald_urwick_cooke',
 'ronald_culver': 'roland_culver',
 'ronald_cunningham': 'the_great_omani',
 'ronald_dahl': 'roald_dahl',
 'ronald_dante': 'ronald_pellar',
 'ronald_davies': 'ron_davies',
 'ronald_dekker': 'ron_dekker',
 'ronald_dellums': 'ron_dellums',
 'ronald_dewitte': 'ronald_de_witte',
 'ronald_dix': 'ronnie_dix',
 'ronald_dore': 'ronald_p._dore',
 'ronald_douglas': 'ronald_g._douglas',
 'ronald_duguay': 'ron_duguay',
 'ronald_duhamel': 'ron_duhamel',
 'ronald_dyer': 'ron_dyer',
 'ronald_edwards': 'ron_edwards',
 'ronald_ellison': 'alex_joseph',
 'ronald_elstob': 'ron_elstob',
 'ronald_ely': 'ron_ely',
 'ronald_esplin': 'ron_esplin',
 'ronald_flanagan': 'ronnie_flanagan',
 'ronald_flippo': 'ronnie_flippo',
 'ronald_flowers': 'ron_flowers',
 'ronald_foster': 'r._m._foster',
 'ronald_free': 'ronnie_free',
 'ronald_frenz': 'ron_frenz',
 'ronald_futcher': 'ron_futcher',
 'ronald_galella': 'ron_galella',
 'ronald_gallant': 'a._ronald_gallant',
 'ronald_gans': 'ron_gans',
 'ronald_gant': 'ron_gant',
 'ronald_gaspercic': 'ronny_gaspercic',
 'ronald_gaunt': 'ron_gaunt',
 'ronald_gay': 'violence_against_lgbt_people',
 'ronald_gettelfinger': 'ron_gettelfinger',
 'ronald_gilman': 'ronald_lee_gilman',
 'ronald_glasser': 'ronald_j._glasser',
 'ronald_gonzales': 'ron_gonzales',
 'ronald_gordon': 'archibald_ronald_mcdonald_gordon',
 'ronald_gostick': 'ron_gostick',
 'ronald_gould': 'ronald_m._gould',
 'ronald_gower': 'lord_ronald_gower',
 'ronald_grabe': 'ronald_j._grabe',
 'ronald_gray': 'ronald_a._gray',
 'ronald_gregory': 'ronald_a._gregory',
 'ronald_grieveson': 'ronnie_grieveson',
 'ronald_griffith': 'ronald_h._griffith',
 'ronald_guidry': 'ron_guidry',
 'ronald_guzman': 'ronald_a._guzman',
 'ronald_harris': 'ron_harris',
 'ronald_hart': 'ron_hart',
 'ronald_hayes': 'roland_hayes',
 'ronald_hays': 'ronald_j._hays',
 'ronald_hayward': 'ron_hayward',
 'ronald_hazzard': 'brad_hazzard',
 'ronald_heifetz': 'ronald_a._heifetz',
 'ronald_hextall': 'ron_hextall',
 'ronald_hoeflin': 'ronald_k._hoeflin',
 'ronald_holgate': 'ron_holgate',
 'ronald_hope': 'ron_hope',
 'ronald_howell': 'ron_howell',
 'ronald_iman': 'ronald_l._iman',
 'ronald_ingle': 'ronald_r._ingle',
 'ronald_issacs': 'ronald_isaacs',
 'ronald_jarden': 'ron_jarden',
 'ronald_jepson': 'ronnie_jepson',
 'ronald_jorgensen': 'bassett_road_machine_gun_murders',
 'ronald_joyce': 'ron_joyce',
 'ronald_kadish': 'ronald_t._kadish',
 'ronald_kasrils': 'ronnie_kasrils',
 'ronald_katz': 'ronald_a._katz',
 'ronald_kauffmann': 'ronald_kauffman',
 'ronald_kelley': 'ronald_kelly',
 'ronald_kind': 'ron_kind',
 'ronald_kirk': 'ron_kirk',
 'ronald_klain': 'ron_klain',
 'ronald_klein': 'ron_klein',
 'ronald_klink': 'ron_klink',
 'ronald_kray': 'kray_twins',
 'ronald_l.cohen': 'ronald_l._cohen',
 'ronald_lagueux': 'ronald_rene_lagueux',
 'ronald_laing': 'r._d._laing',
 'ronald_lake': 'alaska_airlines_flight_261',
 'ronald_latz': 'ron_latz',
 'ronald_launius': 'wonderland_gang',
 'ronald_ledger': 'ron_ledger',
 'ronald_leighton': 'ron_leighton',
 'ronald_lew': 'ronald_s.w._lew',
 'ronald_liepert': 'ron_liepert',
 'ronald_light': 'green_bicycle_case',
 'ronald_logan': 'ron_logan',
 'ronald_longstaff': 'ronald_earl_longstaff',
 'ronald_loveridge': 'ronald_o._loveridge',
 'ronald_low': 'ron_low',
 'ronald_lynch': 'ron_lynch',
 'ronald_mackay': 'kim_mackay',
 'ronald_mael': 'ron_mael',
 'ronald_maki': 'chico_maki',
 'ronald_manahan': 'ronald_e._manahan',
 'ronald_marlenee': 'ron_marlenee',
 'ronald_marlowe': 'marlowe_brothers',
 'ronald_marryott': 'ronald_f._marryott',
 'ronald_mason': 'r._a._k._mason',
 'ronald_maunsell': 'ron_maunsell',
 'ronald_mawson': 'ron_mawson',
 'ronald_maxwell': 'ronald_f._maxwell',
 'ronald_mcanally': 'ron_mcanally',
 'ronald_meek': 'ronald_l._meek',
 'ronald_meier': 'suicide_of_megan_meier',
 'ronald_meredith': 'ronald_edward_meredith',
 'ronald_merrell': 'virginia_commonwealth_university',
 'ronald_mexico': 'michael_vick',
 'ronald_miller': 'ron_miller',
 'ronald_moore': 'ronald_d._moore',
 'ronald_mottl': 'ronald_m._mottl',
 'ronald_musgrove': 'ronnie_musgrove',
 'ronald_mutebi': 'muwenda_mutebi_ii_of_buganda',
 'ronald_nessen': 'ron_nessen',
 'ronald_neumann': 'ronald_e._neumann',
 'ronald_nicholls': 'ron_nicholls',
 'ronald_norrish': 'ronald_george_wreyford_norrish',
 'ronald_northey': 'ron_northey',
 'ronald_nyholm': 'ronald_sydney_nyholm',
 'ronald_oakerson': 'ronald_j._oakerson',
 'ronald_orr-ewing': 'orr-ewing_baronets',
 'ronald_ouellette': 'ron_ouellette',
 'ronald_overton': 'ron_overton',
 'ronald_oxenham': 'ron_oxenham',
 'ronald_packard': 'ron_packard',
 'ronald_padavona': 'ronnie_james_dio',
 'ronald_parise': 'ronald_a._parise',
 'ronald_paul': 'ron_paul',
 'ronald_perlman': 'ron_perlman',
 'ronald_pickering': 'ron_pickering',
 'ronald_pierce': 'ron_ely',
 'ronald_poelman': 'ronald_e._poelman',
 'ronald_pokelwaldt': 'ronald_pokewaldt',
 'ronald_poulton': 'ronald_poulton-palmer',
 'ronald_powers': 'ron_powers',
 'ronald_preston': 'ron_preston',
 'ronald_probstein': 'ronald_f._probstein',
 'ronald_psmith': 'psmith',
 'ronald_raegan': 'ronald_reagan',
 'ronald_raegen': 'ronald_reagan',
 'ronald_ramsey': 'ron_ramsey',
 'ronald_rapini': 'ronald_p._rapini',
 'ronald_rasband': 'ronald_a._rasband',
 'ronald_ray': 'ronald_d._ray',
 'ronald_raygun': 'ronald_reagan',
 'ronald_raymond': 'ronald_c._raymond',
 'ronald_read': 'ronald_c._read',
 'ronald_reagen': 'ronald_reagan',
 'ronald_reagon': 'ronald_reagan',
 'ronald_rees': 'cook-rees_memorial_fund',
 'ronald_regan': 'ronald_reagan',
 'ronald_regean': 'ronald_reagan',
 'ronald_ritchie': 'ron_ritchie',
 'ronald_rivest': 'ron_rivest',
 'ronald_roat': 'ronald_clair_roat',
 'ronald_rosser': 'ronald_e._rosser',
 'ronald_roukema': 'durham_school_of_the_arts',
 'ronald_rychlak': 'ronald_j._rychlak',
 'ronald_sarasin': 'ronald_a._sarasin',
 'ronald_schafer': 'ronald_w._schafer',
 'ronald_schlicher': 'ronald_l._schlicher',
 'ronald_schulz': 'ronald_alan_schulz',
 'ronald_sega': 'ronald_m._sega',
 'ronald_shapiro': 'ronald_m._shapiro',
 'ronald_shaver': 'ron_shaver',
 'ronald_shows': 'ronnie_shows',
 'ronald_shusset': 'ronald_shusett',
 'ronald_shussett': 'ronald_shusett',
 'ronald_sider': 'ron_sider',
 'ronald_siegel': 'ronald_k._siegel',
 'ronald_simmons': 'ronald_gene_simmons',
 'ronald_simons': 'ronald_c._simons',
 'ronald_southern': 'ron_southern',
 'ronald_spears': 'ronald_speirs',
 'ronald_spiers': 'ronald_i._spiers',
 'ronald_springett': 'ron_springett',
 'ronald_stackhouse': 'ron_stackhouse',
 'ronald_stanyforth': 'rony_stanyforth',
 'ronald_stephenson': 'ronald_stevenson',
 'ronald_stoppable': 'ron_stoppable',
 'ronald_stuart': 'ronald_niel_stuart',
 'ronald_suny': 'ronald_grigor_suny',
 'ronald_sutherland-leveson-gower': 'lord_ronald_gower',
 'ronald_tolkien': 'j._r._r._tolkien',
 'ronald_tomsic': 'ron_tomsic',
 'ronald_tripp': 'ronald_pearson_tripp',
 'ronald_trucchio': 'ozone_park_boys',
 'ronald_tutor': 'tutor_perini_corporation',
 'ronald_wait': 'ronald_a._wait',
 'ronald_walken': 'christopher_walken',
 'ronald_walker': 'r._tracy_walker',
 'ronald_wallwork': 'ronnie_wallwork',
 'ronald_walton': 'a._ronald_walton',
 'ronald_washington': 'ron_washington',
 'ronald_watts': 'ronald_lampman_watts',
 'ronald_weasley': 'ron_weasley',
 'ronald_weasly': 'ron_weasley',
 'ronald_whelan': 'ronnie_whelan',
 'ronald_whyte': 'ronald_m._whyte',
 'ronald_williamson': 'ron_williamson',
 'ronald_wolfe': 'chesney_and_wolfe',
 'ronald_wyatt': 'ron_wyatt',
 'ronald_wycherley': 'billy_fury',
 'ronald_wyden': 'ron_wyden',
 'ronald_yeats': 'ron_yeats',
 'ronald_young': 'ronald_n._young',
 'ronald_ziegler': 'ron_ziegler',
 'ronald_zlatoper': 'ronald_j._zlatoper',
 'ronaldinho_gaucho': 'ronaldinho',
 'ronaldo_7': 'cristiano_ronaldo',
 'ronaldo_cristiano': 'cristiano_ronaldo',
 'ronaldo_desouza': 'ronaldo_souza',
 'ronaldo_disambiguation': 'ronaldo',
 'ronaldo_giovanelli': 'ronaldo_soares_giovanelli',
 'ronaldo_jacare': 'ronaldo_souza',
 'ronaldo_nazario': 'ronaldo',
 'ronaldo_sardenberg': 'ronaldo_mota_sardenberg',
 'ronaldo_soares': 'ronaldo_soares_giovanelli',
 'ronaldsway_airport': 'isle_of_man_airport',
 'ronaldsway_f.c.': 'ronaldsway_a.f.c.',
 'ronaldsway_fc': 'ronaldsway_a.f.c.',
 'ronaldus_magnus': 'ronald_reagan',
 'ronan_dex': 'ronon_dex',
 'roncador_stearnsii': 'spotfin_croaker',
 'roncolo_castle': 'runkelstein_castle',
 'ronda_campesinas': 'ronda_campesina',
 'ronda_menlove': 'ronda_rudd_menlove',
 'rondane_nasjonalpark': 'rondane_national_park',
 'rondas_campesinas': 'ronda_campesina',
 'rondelet_rice': 'rondelet',
 'rondeletia_bicolor': 'redmouth_whalefish',
 'rondeletia_gratissima': 'rogiera_gratissima',
 'rondeletia_loricata': 'redmouth_whalefish',
 'rondeletiola_minor': 'lentil_bobtail',
 'rondell_hund': 'roundabout_dog',
 'rondell_sorillo': 'rondell_sorrillo',
 'rondo_brothers': 'the_rondo_brothers',
 'rondo_form': 'rondo',
 'rondo_robe': 'koi_kaze',
 'rondonia_emerald': 'versicoloured_emerald',
 'rondonia_warbling-antbird': 'rondonia_warbling_antbird',
 'rondout_lighthouse': 'rondout_light',
 'rondout_station': 'rondout_railroad_station',
 'rone_malete': 'ronald_mallett',
 'ronee_blakely': 'ronee_blakley',
 'ronelle_gomes': 'ronielle_faria_gomes',
 'rong-qing_jia': 'jia_rongqing',
 'rong_chen': 'chen_rong',
 'rong_hong': 'yung_wing',
 'rong_lu': 'ronglu',
 'rong_ruer': 'joey_yung',
 'rong_wei': 'saic_roewe',
 'rong_xian': 'rong_county',
 'rong_yang': 'yang_rong',
 'rong_zhi-jian': 'larry_yung',
 'rong_zhijian': 'larry_yung',
 'rong_zuer': 'joey_yung',
 'rongbu_si': 'rongbuk_monastery',
 'rongbuk_monastry': 'rongbuk_monastery',
 'rongcheng_city': 'rongcheng',
 'rongdrik_atoll': 'rongerik_atoll',
 'rongellen_gr': 'rongellen',
 'rongguang_ye': 'ye_rongguang',
 'ronggui_sub-district': 'ronggui',
 'rongmei_peoples': 'rongmei_naga',
 'rongo_brightwell': 'new_zealand_idol',
 'rongo_rongo': 'rongorongo',
 'rongotai_airport': 'wellington_international_airport',
 'rongphu_monastery': 'rongbuk_monastery',
 'rongpu_si': 'rongbuk_monastery',
 'rongqi_station': 'ronggui_station',
 'rongqi_town': 'ronggui',
 'rongrik_atoll': 'rongerik_atoll',
 'rongshui_river': 'rong_river',
 'rongxian_county': 'rong_county',
 'rongxiang_li': 'li_rongxiang',
 'rongye_adak': 'runggye_adak',
 'rongzom_mahapandita': 'rongzom_chokyi_zangpo',
 'rongzom_pandita': 'rongzom_chokyi_zangpo',
 'roni_brison': 'roni_brizon',
 'roni_calderon': 'roni_kalderon',
 'roni_deluz': 'roni_de_luz',
 'roni_kaldaron': 'roni_kalderon',
 'roni_rosenthal': 'ronny_rosenthal',
 'roni_superstar': 'roni_duani',
 'roni_tran': 'roni_tran_binh_trong',
 'ronielle_gomes': 'ronielle_faria_gomes',
 'ronin_blade': 'soul_of_the_samurai',
 'ronin_tynan': 'ronan_tynan',
 'ronn_motor': 'ronn_motor_company',
 'ronn_motors': 'ronn_motor_company',
 'ronne_airport': 'bornholm_airport',
 'ronne_bay': 'ronne_entrance',
 'ronneby_kommun': 'ronneby_municipality',
 'ronni_bar-on': 'roni_bar-on',
 'ronnie_alcano': 'ronato_alcano',
 'ronnie_ancona': 'ronni_ancona',
 'ronnie_bar-on': 'roni_bar-on',
 'ronnie_barrosse': 'ronnie_barron',
 'ronnie_borchers': 'ronald_borchers',
 'ronnie_bryan': 'ronald_bryan',
 'ronnie_chisholm': 'ron_chisholm',
 'ronnie_cleghorn': 'ronnie_carroll',
 'ronnie_cohen': 'ronald_cohen',
 'ronnie_cunningham': 'walter_cunningham',
 'ronnie_curran': 'rennie_curran',
 'ronnie_dawson': 'ronald_dawson',
 'ronnie_delaney': 'ron_delany',
 'ronnie_delany': 'ron_delany',
 'ronnie_dio': 'ronnie_james_dio',
 'ronnie_dobbs': 'run_ronnie_run',
 'ronnie_garvin': 'ron_garvin',
 'ronnie_hazelhurst': 'ronnie_hazlehurst',
 'ronnie_howard': 'ronald_howard',
 'ronnie_john': 'the_ronnie_johns_half_hour',
 'ronnie_johns': 'the_ronnie_johns_half_hour',
 'ronnie_johnsen': 'ronny_johnsen',
 'ronnie_kauffman': 'ronald_kauffman',
 'ronnie_kauffmann': 'ronald_kauffman',
 'ronnie_kray': 'kray_twins',
 'ronnie_laing': 'r._d._laing',
 'ronnie_lang': 'r._d._laing',
 'ronnie_litre': 'minor_characters_in_csi:_crime_scene_investigation',
 'ronnie_mccormack': 'ronan_mccormack',
 'ronnie_morris': 'controller.controller',
 'ronnie_mund': 'the_howard_stern_show_staff',
 'ronnie_paulino': 'ronny_paulino',
 'ronnie_polkingharn': 'eminem',
 'ronnie_poulton-palmer': 'ronald_poulton-palmer',
 'ronnie_radke': 'escape_the_fate',
 'ronnie_raygun': 'ronald_reagan',
 'ronnie_reagan': 'ronald_reagan',
 'ronnie_rosenthal': 'ronny_rosenthal',
 'ronnie_scotts': 'ronnie_scott',
 'ronnie_stam': 'ron_stam',
 'ronnie_stephens': 'veronica_stevens',
 'ronnie_stevenson': 'ronnie_stephenson',
 'ronnie_sutton': 'ronnie_n._sutton',
 'ronnie_vannucci': 'the_killers',
 'ronnie_vanucci': 'the_killers',
 'ronnie_vanzant': 'ronnie_van_zant',
 'ronnie_walken': 'christopher_walken',
 'ronnie_waller': 'ron_waller',
 'ronnie_watts': 'ron_watts',
 'ronnie_wearmouth': 'ronald_wearmouth',
 'ronnie_weiss': 'mouse_and_the_traps',
 'ronnie_white': 'ronald_white',
 'ronnie_wickers': 'ronnie_woo_woo',
 'ronnie_winter': 'the_red_jumpsuit_apparatus',
 'ronnie_woo': 'ronnie_woo_woo',
 'ronnie_woo-woo': 'ronnie_woo_woo',
 'ronnie_yu': 'ronny_yu',
 'ronny_alcano': 'ronato_alcano',
 'ronny_bar-on': 'roni_bar-on',
 'ronny_beer': 'ron_beer',
 'ronny_belliard': 'ronnie_belliard',
 'ronny_borchers': 'ronald_borchers',
 'ronny_brison': 'roni_brizon',
 'ronny_correy': 'ronnie_correy',
 'ronny_devoe': 'ronnie_devoe',
 'ronny_ferreira': 'ferreira_family',
 'ronny_howard': 'ron_howard',
 'ronny_johnson': 'ronny_johnsen',
 'ronny_leibowitz': 'israeli_mafia',
 'ronny_martias': 'rony_martias',
 'ronny_milo': 'roni_milo',
 'ronny_raygun': 'ronald_reagan',
 'rono_tse': 'the_disposable_heroes_of_hiphoprisy',
 'ronser_island': 'la_ronciere_island',
 'ronson_system': 'ronson_flamethrower',
 'rontgen_radiation': 'x-ray',
 'rontgen_ray': 'x-ray',
 'rontgen_rays': 'x-ray',
 'ronw_hughes': 'moelwyn_hughes',
 'ronyell_whittaker': 'ronyell_whitaker',
 'roo_art': 'rooart',
 'roo_bar': 'bullbar',
 'roo_bars': 'bullbar',
 'rooart_records': 'rooart',
 'rood_beam': 'rood_screen',
 'rood_goose': 'barnacle_goose',
 'rood_loft': 'rood',
 'rood_screens': 'rood_screen',
 'rood_stair': 'rood',
 'roof-top_garden': 'roof_garden',
 'roof_box': 'roofbox',
 'roof_charm': 'imperial_roof_decoration',
 'roof_charms': 'imperial_roof_decoration',
 'roof_chop': 'chopped_and_channeled',
 'roof_gardens': 'roof_garden',
 'roof_greening': 'green_roof',
 'roof_gutters': 'rain_gutter',
 'roof_material': 'roof_construction',
 'roof_materials': 'roof_construction',
 'roof_pendant': 'xenolith',
 'roof_pentaprism': 'pentaprism',
 'roof_plate': 'alar_plate',
 'roof_rat': 'black_rat',
 'roof_shingles': 'roof_shingle',
 'roof_terrace': 'roof_garden',
 'roof_truss': 'truss',
 'roof_trusses': 'truss',
 'roof_window': 'clerestory',
 'roofed_turtle': 'geoemydidae',
 'roofen_see': 'roofensee',
 'roofing_felt': 'tar_paper',
 'roofing_material': 'roof_construction',
 'roofing_materials': 'roof_construction',
 'roofing_sheet': 'corrugated_galvanised_iron',
 'roofing_slate': 'slate',
 'rooftop_garden': 'roof_garden',
 'rooftop_gardens': 'roof_garden',
 'rooftop_singers': 'the_rooftop_singers',
 'rooftop_unit': 'air_handler',
 'roohollah_khaleghi': 'ruhollah_khaleghi',
 'rooibos_tea': 'rooibos',
 'rooibush_tea': 'rooibos',
 'rooikat_afv': 'rooikat',
 'rook_hawkins': 'rational_response_squad',
 'rook_odds': 'chess_handicap',
 'rook_polynomials': 'rook_polynomial',
 'rook_valard': 'o.s.t.',
 'rook_vallade': 'chris_douglas',
 'rookantha_goonatillake': 'rookantha_gunathilake',
 'rookantha_gunathilaka': 'rookantha_gunathilake',
 'rooke_corbett': 'john_rooke_corbett',
 'rookery_bay': 'rookery_bay_national_estuarine_research_reserve',
 'rookery_nook': 'ben_travers',
 'rookie_cards': 'rookie_card',
 'rookie_challenge': 'nba_all-star_weekend_rookie_challenge',
 'rookie_cop': 'the_rookie_cop',
 'rookie_digimon': 'digivolution',
 'rookmangud_katwal': 'rookmangud_katawal',
 'rookwood_necropolis': 'rookwood_cemetery',
 'rookwood_pottery': 'rookwood_pottery_company',
 'rool_grenache': 'grenache_blanc',
 'room-and-pillar_mining': 'room_and_pillar',
 'room_322': 'skull_and_bones',
 'room_417': 'bob_powell',
 'room_5': 'junior_jack',
 'room_5600': 'ge_building',
 'room_air-conditioner': 'air_conditioning',
 'room_deodorizer': 'air_freshener',
 'room_eight': 'room_8',
 'room_escape': 'escape_the_room',
 'room_heating': 'hvac',
 'room_mate': 'roommate',
 'room_salon': 'prostitution_in_south_korea',
 'room_simulator': 'recording_studio',
 'room_store': 'the_room_store',
 'room_temp': 'room_temperature',
 'room_thermometer': 'thermometer',
 'roomano_cheese': 'roomano',
 'roomba_discovery': 'roomba',
 'roomful_express': 'roomful_express_furniture',
 'rooming_house': 'boarding_house',
 'rooms-katholieke_staatspartij': 'roman-catholic_state_party',
 'roomsch-katholieke_staatspartij': 'roman-catholic_state_party',
 'rooney_lee': 'william_henry_fitzhugh_lee',
 'roonil_wazlib': 'ron_weasley',
 'roopa_ganguly': 'rupa_ganguly',
 'roopali_ganguly': 'rupali_ganguly',
 'roorkee_university': 'university_of_roorkee',
 'roose_bolton': 'house_bolton',
 'roosevelt_administration': 'franklin_d._roosevelt',
 'roosevelt_barnes': 'booba_barnes',
 'roosevelt_beach': 'half_moon_bay_state_beach',
 'roosevelt_blvd': 'roosevelt_boulevard',
 'roosevelt_brown': 'rosey_brown',
 'roosevelt_campobello': 'roosevelt_campobello_international_park',
 'roosevelt_colvin': 'rosevelt_colvin',
 'roosevelt_dam': 'theodore_roosevelt_dam',
 'roosevelt_douglas': 'rosie_douglas',
 'roosevelt_drive': 'roosevelt_road',
 'roosevelt_graves': 'blind_roosevelt_graves',
 'roosevelt_grier': 'rosey_grier',
 'roosevelt_highway': 'theodore_roosevelt_highway',
 'roosevelt_isd': 'roosevelt_independent_school_district',
 'roosevelt_lake': 'lake_roosevelt',
 'roosevelt_rd': 'roosevelt_road',
 'roosevelt_recession': 'recession_of_1937',
 'roosevelt_roads': 'roosevelt_roads_naval_station',
 'roosevelt_skerritt': 'roosevelt_skerrit',
 'rooshanie_ejaz': 'zibahkhana',
 'roosna-alliku_commune': 'roosna-alliku_parish',
 'roosna-alliku_vald': 'roosna-alliku_parish',
 'roost_mite': 'dermanyssus_gallinae',
 'rooster_fight': 'cockfight',
 'rooster_fighting': 'cockfight',
 'rooster_flower': 'aristolochia_labiata',
 'rooster_rock': 'rooster_rock_state_park',
 'rooster_sauce': 'sriracha_sauce',
 'rooster_tail': 'bow_wave',
 'rooster_teeth': 'rooster_teeth_productions',
 'rooster_varese': 'pallacanestro_varese',
 'root-canal_therapy': 'endodontic_therapy',
 'root-finding_algorithms': 'root-finding_algorithm',
 'root-finding_method': 'root-finding_algorithm',
 'root-gall_nematodes': 'root-knot_nematode',
 'root-knot_nematodes': 'root-knot_nematode',
 'root-mean-square_current': 'root_mean_square',
 'root-mean-square_value': 'root_mean_square',
 'root-mean-square_voltage': 'root_mean_square',
 'root-spine_palm': 'cryosophila_williamsii',
 'root_2': 'square_root_of_2',
 'root_3': 'square_root_of_3',
 'root_abcess': 'tooth_abscess',
 'root_abscess': 'tooth_abscess',
 'root_access': 'superuser',
 'root_account': 'superuser',
 'root_caries': 'dental_caries',
 'root_certificates': 'root_certificate',
 'root_console': 'system_console',
 'root_crop': 'root_vegetable',
 'root_crops': 'root_vegetable',
 'root_data': 'root_datum',
 'root_definition': 'soft_systems_methodology',
 'root_domain': 'dns_root_zone',
 'root_finding': 'root-finding_algorithm',
 'root_flipping': 'vieta_jumping',
 'root_fly': 'delia_radicum',
 'root_key': 'root_nameserver',
 'root_kit': 'rootkit',
 'root_language': 'proto-language',
 'root_lattice': 'root_system',
 'root_nameservers': 'root_nameserver',
 'root_neighborhood': 'pseudo-zero_set',
 'root_nodules': 'root_nodule',
 'root_party': 'rotpartiet',
 'root_planing': 'scaling_and_root_planing',
 'root_privileges': 'superuser',
 'root_races': 'root_race',
 'root_records': 'roost_records',
 'root_rectangle': 'dynamic_rectangle',
 'root_reflection': 'root_system',
 'root_rots': 'root_rot',
 'root_server': 'root_nameserver',
 'root_servers': 'root_nameserver',
 'root_space': 'root_system',
 'root_sprout': 'basal_shoot',
 'root_stock': 'rootstock',
 'root_systems': 'root_system',
 'root_three': 'square_root_of_3',
 'root_user': 'superuser',
 'root_vector': 'root_system',
 'root_vegetables': 'root_vegetable',
 'root_vole': 'tundra_vole',
 'rootbeer_plant': 'hoja_santa',
 'rooted_hierarchy': 'hierarchy',
 'rooted_poppy': 'papaver_radicatum',
 'rootes_blower': 'roots_type_supercharger',
 'rootes_group': 'rootes',
 'rootes_motors': 'rootes',
 'roothaan-hall_equations': 'roothaan_equations',
 'roothan_equations': 'roothaan_equations',
 'rooting_compound': 'auxin',
 'rooting_hormone': 'auxin',
 'rooting_instinct': 'breastfeeding',
 'rooting_powder': 'auxin',
 'rooting_reflex': 'primitive_reflexes',
 'rootkit_hunter': 'rkhunter',
 'rootkit_revealer': 'rootkitrevealer',
 'rootless_cone': 'pseudocrater',
 'rootless_cosmopolitanism': 'rootless_cosmopolitan',
 'rootless_cosmopolitans': 'rootless_cosmopolitan',
 'rootless_vent': 'pseudocrater',
 'rootless_vents': 'pseudocrater',
 'roots-type_supercharger': 'roots_type_supercharger',
 'roots_73': 'roots_canada',
 'roots_blower': 'roots_type_supercharger',
 'roots_folk': 'american_folk_music',
 'roots_maneuver': 'roots_manuva',
 'roots_manoeuvre': 'roots_manuva',
 'roots_music': 'world_music',
 'roots_supercharger': 'roots_type_supercharger',
 'rootz_festival': 'rootz:_the_green_city_music_festival',
 'rooz_online': 'rooz',
 'ropa_commune': 'gmina_ropa',
 'ropar_district': 'rupnagar_district',
 'ropczyce_commune': 'gmina_ropczyce',
 'rope_boarder': 'rope_boarding',
 'rope_burn': 'friction_burn',
 'rope_course': 'ropes_course',
 'rope_dog': 'komondor',
 'rope_dress': 'bondage_rope_harness',
 'rope_girl': 'teamo_supremo',
 'rope_ladder': 'ladder',
 'rope_length': 'ropelength',
 'rope_makeover': 'rope_cosmetology',
 'rope_memory': 'core_rope_memory',
 'rope_pulling': 'tug_of_war',
 'rope_skipping': 'skipping_rope',
 'rope_snake': 'mother_3',
 'rope_squirrel': 'african_striped_squirrel',
 'rope_stretchers': 'rope_stretcher',
 'rope_tow': 'ski_tow',
 'rope_tows': 'ski_tow',
 'rope_tricks': 'rope_trick',
 'rope_walk': 'ropewalk',
 'rope_walking': 'tightrope_walking',
 'rope_way': 'aerial_tramway',
 'ropeadope_digital': 'ropeadope_records',
 'roped_people': 'cheyenne',
 'roped_person': 'cheyenne',
 'roper_lake': 'roper_lake_state_park',
 'roper_route': 'sierra_high_route',
 'ropes_courses': 'ropes_course',
 'ropes_isd': 'ropes_independent_school_district',
 'ropinirole_hydrochloride': 'ropinirole',
 'ropotamo_river': 'ropotamo',
 'ropraz_vd': 'ropraz',
 'rops_rovaniemi': 'rops',
 'roptrura_petiti': 'calabar_python',
 'ropucha_class': 'ropucha_class_landing_ship',
 'roqaya_al-ghasara': 'roqaya_al-gassra',
 'roque_bollestros': 'happy_tree_friends',
 'roque_santacruz': 'roque_santa_cruz',
 'roquebrune-cap_martin': 'roquebrune-cap-martin',
 'roquefort_cheese': 'roquefort',
 'roquefort_cheeses': 'roquefort',
 'roquia_khatun': 'roquia_sakhawat_hussain',
 'ror_community': 'ror',
 'roraima_mountain': 'mount_roraima',
 'roraimia_adusta': 'roraiman_barbtail',
 'rorate_caeli': 'rorate_coeli',
 'rorbas_zh': 'rorbas',
 'rorella_lusitanica': 'drosophyllum',
 'rorer_james': 'rorer_a._james',
 'roridula_brachysepala': 'roridula',
 'roridula_crinita': 'roridula_gorgonias',
 'roridula_muscicapa': 'roridula_dentata',
 'roridula_verticillata': 'roridula_dentata',
 'rorippa_nasturtium-aquaticum': 'watercress',
 'roro_ferry': 'ferry',
 'roro_language': 'waima_language',
 'roro_people': 'waima_language',
 'rorqual_whale': 'rorqual',
 'rorsach_test': 'rorschach_test',
 'rorschach_inkblots': 'rorschach_test',
 'rorschach_sg': 'rorschach',
 'rorschach_technique': 'rorschach_test',
 'rorschacherberg_sg': 'rorschacherberg',
 'rorschact_test': 'rorschach_test',
 'rorshach_test': 'rorschach_test',
 'rorshack_test': 'rorschach_test',
 'rorshak_test': 'rorschach_test',
 'roruni_kenshin': 'rurouni_kenshin',
 'rory_alec': 'rory_and_wendy_alec',
 'rory_atwell': 'rory_attwell',
 'rory_blackhall': 'dechmont_law',
 'rory_cowan': 'lionbridge',
 'rory_freedman': 'skinny_bitch',
 'rory_guy': 'angus_scrimm',
 'rory_hennessy': 'martin_spanjers',
 'rory_macdermot': 'prince_of_coolavin',
 'rory_sabatini': 'rory_sabbatini',
 'rory_sabattini': 'rory_sabbatini',
 'rory_walker': 'roderick_walker',
 'ros_dundas': 'roslyn_dundas',
 'ros_explorer': 'reactos',
 'ros_goill': 'rosguill',
 'ros_ha-sanah': 'rosh_hashanah',
 'ros_hasanah': 'rosh_hashanah',
 'ros_heggs': 'rosalind_heggs',
 'ros_muc': 'rosmuck',
 'ros_picard': 'rosalind_picard',
 'ros_pritchard': 'the_amazing_mrs_pritchard',
 'ros_sereysothea': 'ros_serey_sothear',
 'ros_sereysothear': 'ros_serey_sothear',
 'ros_spiers': 'rosalind_speirs',
 'rosa_billinghurst': 'rosa_may_billinghurst',
 'rosa_bridge': 'easley_covered_bridge',
 'rosa_camuna': 'camunian_rose',
 'rosa_cardini': 'caesar_cardini',
 'rosa_cerea': 'rosa_foetida',
 'rosa_cinnamomea': 'rosa_majalis',
 'rosa_collazo': 'oscar_collazo',
 'rosa_eglanteria': 'rosa_rubiginosa',
 'rosa_eigenmann': 'rosa_smith_eigenmann',
 'rosa_eluvathingal': 'eufrasia_of_the_sacred_heart_of_jesus',
 'rosa_eskenazi': 'roza_eskenazi',
 'rosa_films': 'rosa_filmes',
 'rosa_goldschmidt': 'r._g._waldeck',
 'rosa_graefenberg': 'r._g._waldeck',
 'rosa_grafenberg': 'r._g._waldeck',
 'rosa_katou': 'rosa_kato',
 'rosa_kaufman': 'leonid_pasternak',
 'rosa_kleb': 'rosa_klebb',
 'rosa_korngut': 'nathan_birnbaum',
 'rosa_lutea': 'rosa_foetida',
 'rosa_luxemborg': 'rosa_luxemburg',
 'rosa_luxembourg': 'rosa_luxemburg',
 'rosa_luxembourgh': 'rosa_luxemburg',
 'rosa_luxemburgh': 'rosa_luxemburg',
 'rosa_macrocarpa': 'rosa_gigantea',
 'rosa_maialis': 'rosa_majalis',
 'rosa_maltoni': 'benito_mussolini',
 'rosa_mccauley': 'rosa_parks',
 'rosa_mendes': 'milena_roucka',
 'rosa_mia': 'rosamia_suarez',
 'rosa_mosqueta': 'rosa_moschata',
 'rosa_parkes': 'rosa_parks',
 'rosa_pastel': 'dulce_beat',
 'rosa_ponzillo': 'rosa_ponselle',
 'rosa_praed': 'rosa_campbell_praed',
 'rosa_reichert': 'ossi_reichert',
 'rosa_rios': 'rosa_gumataotao_rios',
 'rosa_robota': 'roza_robota',
 'rosa_rodriguez': 'luisa_moreno',
 'rosa_rubrifolia': 'rosa_glauca',
 'rosa_savaje': 'rosa_salvaje',
 'rosa_schleife': 'pink_ribbon',
 'rosa_sempervirens': 'evergreen_rose',
 'rosa_shinonse': 'rosa_chinensis',
 'rosa_spinosissima': 'rosa_pimpinellifolia',
 'rosa_sulphurea': 'rosa_foetida',
 'rosa_ullstein': 'r._g._waldeck',
 'rosa_venerini': 'rose_venerini',
 'rosa_waldeck': 'r._g._waldeck',
 'rosa_winkel': 'pink_triangle',
 'rosa_yemen': 'lizzy_mercier_descloux',
 'rosabeth_kanter': 'rosabeth_moss_kanter',
 'rosacea_fulminans': 'pyoderma_faciale',
 'rosaceous_lymphedema': 'persistent_edema_of_rosacea',
 'rosacrucian_order': 'rosicrucianism',
 'rosae_crucis': 'rosicrucianism',
 'rosai-dorfman_syndrome': 'rosai-dorfman_disease',
 'rosalba_pippa': 'arisa',
 'rosaleen_ross': 'veterans_of_the_spanish_civil_war_who_died_in_2008',
 'rosalia_alpina': 'rosalia_longicorn',
 'rosalia_galiyeva': 'rozalia_galiyeva',
 'rosalia_kaufman': 'leonid_pasternak',
 'rosalie_jones': 'rosalie_gardiner_jones',
 'rosalie_rivenbark': 'rosalie_f._rivenbark',
 'rosalie_shire': 'shire_of_rosalie',
 'rosalie_winterton': 'rosie_winterton',
 'rosalind_frankin': 'rosalind_franklin',
 'rosalind_ingledew': 'rosalind_allen',
 'rosalind_krauss': 'rosalind_e._krauss',
 'rosalind_laker': 'barbara_ovstedal',
 'rosalind_russel': 'rosalind_russell',
 'rosalind_shays': 'l.a._law',
 'rosalind_turner': 'rosalind_runcie',
 'rosalind_wyman': 'rosalind_wiener_wyman',
 'rosalinda_bank': 'rosalind_bank',
 'rosaline_delisle': 'roseline_delisle',
 'rosalyn_carter': 'rosalynn_carter',
 'rosalyn_fairbank-nideffer': 'rosalyn_fairbank',
 'rosalyn_franklin': 'rosalind_franklin',
 'rosalyn_kendrick': 'ruqaiyyah_waris_maqsood',
 'rosalyn_kind': 'barbra_streisand',
 'rosalyn_sumners': 'rosalynn_sumners',
 'rosalyn_warner': 'mad_cow-girl',
 'rosalyn_yalow': 'rosalyn_sussman_yalow',
 'rosalynd_franklin': 'rosalind_franklin',
 'rosamond_clifford': 'rosamund_clifford',
 'rosamond_johnson': 'j._rosamond_johnson',
 'rosamond_lamb': 'rosy_lamb',
 'rosamond_royal': 'jeanne_hines',
 'rosamond_smith': 'joyce_carol_oates',
 'rosamond_soong': 'soong_ching-ling',
 'rosamund_bond': 'the_guide_dogs_for_the_blind_association',
 'rosamund_lake': 'rosamond_lake',
 'rosamund_lehmann': 'rosamond_lehmann',
 'rosamund_pilcher': 'rosamunde_pilcher',
 'rosamund_street': 'weatherfield',
 'rosaniline_dyes': 'fuchsine',
 'rosanjin_kitaoji': 'rosanjin',
 'rosanna_lutyens': 'characters_of_the_bartimaeus_trilogy',
 'rosanna_tovi': 'rosie_tovi',
 'rosanne_barr': 'roseanne_barr',
 'rosario_2001': 'aksyon_ng_bayan_rosario_2001_and_beyond',
 'rosario_cathedral': 'cathedral_basilica_of_our_lady_of_the_rosary',
 'rosario_ibarra': 'rosario_ybarra',
 'rosario_ongaro': 'ross_ongaro',
 'rosario_parrasino': 'rosario_parrino',
 'rosario_weiss': 'maria_del_rosario_weiss',
 'rosarium_sangerhausen': 'europa-rosarium',
 'rosary_cathedral': 'holy_rosary_cathedral',
 'rosary_confraternity': 'confraternity_of_the_rosary',
 'rosary_pea': 'abrus_precatorius',
 'rosary_ring': 'rosary',
 'rosary_vine': 'ceropegia_woodii',
 'roscellinus_compendiensis': 'roscellinus',
 'roschdestvenskiy_boulevard': 'rozhdestvensky_boulevard',
 'roschdestvensky_boulevard': 'rozhdestvensky_boulevard',
 'roscheria_melanochaetes': 'roscheria',
 'roschino_airport': 'roschino_international_airport',
 'rosco_coltrane': 'sheriff_rosco_p._coltrane',
 'rosco_gee': 'rosko_gee',
 'rosco_p': 'goldie_lookin_chain',
 'roscoe_abuckle': 'roscoe_arbuckle',
 'roscoe_barnes': 'ross_barnes',
 'roscoe_conking': 'roscoe_conkling',
 'roscoe_filburn': 'wickard_v._filburn',
 'roscoe_gordon': 'rosco_gordon',
 'roscoe_isd': 'roscoe_independent_school_district',
 'roscoe_mcculloch': 'roscoe_c._mcculloch',
 'roscoe_patterson': 'roscoe_c._patterson',
 'roscoe_zook': 'r._harold_zook',
 'roscoelite_ore': 'roscoelite',
 'roscrea_halt': 'roscrea_railway_station',
 'rose-breasted_cockatoo': 'galah',
 'rose-coloured_starling': 'rosy_starling',
 'rose-fronted_conure': 'rose-fronted_parakeet',
 'rose-fronted_pigeon': 'beautiful_fruit-dove',
 'rose-fruited_banksia': 'banksia_laricina',
 'rose-headed_parakeet': 'rose-crowned_parakeet',
 'rose-hulman_observatory': 'oakley_observatory',
 'rose-hulman_ventures': 'rose-hulman_institute_of_technology',
 'rose-leaf_marara': 'caldcluvia_paniculosa',
 'rose-throated_parrot': 'cuban_amazon',
 'rose-tinted_glasses': 'optimism',
 'rose_absolute': 'rose_oil',
 'rose_acacia': 'bristly_locust',
 'rose_acacias': 'bristly_locust',
 'rose_almond': 'v_for_vendetta',
 'rose_apple': 'syzygium_jambos',
 'rose_arena': 'daniel_p._rose_center',
 'rose_art': 'rose_art_industries',
 'rose_augustine': 'albert_augustine_ltd.',
 'rose_balsam': 'impatiens_balsamina',
 'rose_banks': 'rose_stone',
 'rose_banksia': 'banksia_laricina',
 'rose_bed': 'garden',
 'rose_beranbaum': 'rose_levy_beranbaum',
 'rose_beuret': 'auguste_rodin',
 'rose_bitterling': 'rosy_bitterling',
 'rose_blumkin': 'nebraska_furniture_mart',
 'rose_bouziane': 'rose_nader',
 'rose_bowl': 'rose_bowl_game',
 'rose_bowls': 'rose_bowl_game',
 'rose_burghley': 'ida_pollock',
 'rose_cacti': 'pereskia',
 'rose_cactus': 'pereskia',
 'rose_cadogan': 'rose_summerfield',
 'rose_campion': 'silene_coronaria',
 'rose_canton': 'rose_and_thorn',
 'rose_carter': 'rosalynn_carter',
 'rose_cohen': 'howard_unruh',
 'rose_cooke': 'rose_terry_cooke',
 'rose_cottage': 'morgue',
 'rose_croix': 'rose-croix',
 'rose_cross': 'rosy_cross',
 'rose_dolly': 'dolly_sisters',
 'rose_dougall': 'rose_elinor_dougall',
 'rose_duchesne': 'rose_philippine_duchesne',
 'rose_ether': 'phenoxyethanol',
 'rose_family': 'rosaceae',
 'rose_fitzgerald': 'rose_fitzgerald_kennedy',
 'rose_fleming': 'rose_maylie',
 'rose_freedman': 'rose_friedman',
 'rose_geranium': 'pelargonium_graveolens',
 'rose_gilman': 'lady_rose_gilman',
 'rose_glen': 'waukesha_school_district',
 'rose_gold': 'colored_gold',
 'rose_green': 'aldwick',
 'rose_hancock': 'rose_porteous',
 'rose_hathaway': 'richelle_mead',
 'rose_haw': 'rose_hip',
 'rose_hawthorne': 'rose_hawthorne_lathrop',
 'rose_heck': 'rose_marie_heck',
 'rose_henderson': 'rose_and_bernard',
 'rose_henderson-nadler': 'rose_and_bernard',
 'rose_hips': 'rose_hip',
 'rose_hulman': 'rose-hulman_institute_of_technology',
 'rose_hummer': 'rose_summerfield',
 'rose_joint': 'rod_end_bearing',
 'rose_kelly': 'rose_edith_kelly',
 'rose_kennedy': 'rose_fitzgerald_kennedy',
 'rose_ketones': 'damascone',
 'rose_kolodny': 'molly_millions',
 'rose_lacson': 'rose_porteous',
 'rose_lane': 'rose_wilder_lane',
 'rose_lathrop': 'rose_hawthorne_lathrop',
 'rose_locust': 'bristly_locust',
 'rose_locusts': 'bristly_locust',
 'rose_long': 'rose_mcconnell_long',
 'rose_mallows': 'rose_mallow',
 'rose_maple': 'cryptocarya_erythroxylon',
 'rose_mcdowell': 'rose_mcdowall',
 'rose_mcgowen': 'rose_mcgowan',
 'rose_mcnamara': 'cumann_na_mban',
 'rose_measles': 'rubella',
 'rose_mercury': 'corinna_fugate',
 'rose_milkweed': 'asclepias_incarnata',
 'rose_monday': 'rosenmontag',
 'rose_moss': 'portulaca',
 'rose_muhando': 'rose_mhando',
 'rose_mylett': 'jack_the_ripper',
 'rose_nadler': 'rose_and_bernard',
 'rose_nori': 'porphyra',
 'rose_number': 'musean_hypernumber',
 'rose_nut': 'hicksbeachia_pinnatifolia',
 'rose_otto': 'rose_oil',
 'rose_parade': 'tournament_of_roses_parade',
 'rose_parks': 'rosa_parks',
 'rose_pepper': 'schinus_terebinthifolius',
 'rose_periwinkle': 'catharanthus_roseus',
 'rose_pink': 'sabatia_angularis',
 'rose_pipette': 'rose_elinor_dougall',
 'rose_polytechnic': 'rose-hulman_institute_of_technology',
 'rose_ponselle': 'rosa_ponselle',
 'rose_quartz': 'quartz',
 'rose_sereysothear': 'ros_serey_sothear',
 'rose_she-oak': 'allocasuarina_torulosa',
 'rose_spot': 'rose_spots',
 'rose_stewart': 'rose_stone',
 'rose_sunday': 'laetare_sunday',
 'rose_tata': 'rose_tata-muya',
 'rose_thomson': 'rose_tremain',
 'rose_thorpe': 'rose_hartwick_thorpe',
 'rose_tree': 'rhododendron_maximum',
 'rose_tremaine': 'rose_tremain',
 'rose_vuich': 'rose_ann_vuich',
 'rose_walnut': 'cryptocarya_erythroxylon',
 'rose_west': 'rosemary_west',
 'rose_wilder': 'rose_wilder_lane',
 'rose_williams': 'tennessee_williams',
 'rose_willow': 'cornus_amomum',
 'rose_windows': 'rose_window',
 'rose_witkop': 'rose_witcop',
 'rose_woods': 'rose_mary_woods',
 'roseala_bourgognei': 'roseala',
 'roseane_barr': 'roseanne_barr',
 'roseann_arnold': 'roseanne_barr',
 'roseann_cash': 'rosanne_cash',
 'roseanna_arquette': 'rosanna_arquette',
 'roseanne_arnold': 'roseanne_barr',
 'roseanne_bar': 'roseanne_barr',
 'roseanne_cash': 'rosanne_cash',
 'roseanne_pentland': 'roseanne_barr',
 'roseanne_rosannadanna': 'roseanne_roseannadanna',
 'roseanne_runte': 'roseann_runte',
 'roseanne_thomas': 'roseanne_barr',
 'roseate_cockatoo': 'galah',
 'roseate_frog': 'geocrinia_rosea',
 'rosebay_willowherb': 'fireweed',
 'rosebelly_lizard': 'sceloporus_variabilis',
 'rosebery_school': 'rosebery_school_for_girls',
 'rosebowl_parade': 'tournament_of_roses_parade',
 'rosebud-lott_isd': 'rosebud-lott_independent_school_district',
 'rosebud_creek': 'battle_of_the_rosebud',
 'roseburg_news-review': 'the_news-review',
 'rosecoco_bean': 'common_bean',
 'rosecrans_airport': 'rosecrans_memorial_airport',
 'rosecrans_angb': 'rosecrans_air_national_guard_base',
 'rosecrans_street': 'california_state_route_209',
 'rosedale_arch': 'rosedale_world_war_i_memorial_arch',
 'rosedale_highway': 'california_state_route_58',
 'rosedale_mall': 'rosedale_center',
 'rosedale_ravine': 'castle_frank_brook',
 'roseg_pitschen': 'piz_roseg',
 'rosehill_racecourse': 'rosehill_gardens_racecourse',
 'rosehip_extract': 'rose_hip',
 'rosel_boycott': 'rosie_boycott',
 'rosel_brown': 'rosel_george_brown',
 'rosel_schaerer': 'lys_assia',
 'rosel_scharer': 'lys_assia',
 'roseland_christian': 'roseland_christian_school',
 'roselawn_crash': 'american_eagle_flight_4184',
 'roselea_maddox': 'rose_maddox',
 'roseleaf_sage': 'salvia_involucrata',
 'roseline_shark': 'red_line_torpedo_barb',
 'roselle_belline': 'perry_como',
 'rosellinia_echinata': 'rosellinia_bunodes',
 'rosellinia_zingiberis': 'rosellinia_bunodes',
 'roselyne_bachelot-narquin': 'roselyne_bachelot',
 'roselyne_narquin': 'roselyne_bachelot',
 'rosemarie_fritzl': 'fritzl_case',
 'rosemarie_stack': 'rosemarie_bowe',
 'rosemarie_waldrop': 'rosmarie_waldrop',
 'rosemarie_witschas': 'rosemarie_ackermann',
 'rosemario_panio': 'rosemarie_panio',
 'rosemarkie_cross': 'rosemarkie_stone',
 'rosemary_barnes': 'rosie_barnes',
 'rosemary_beads': 'rosary',
 'rosemary_chichester': 'rosemary_brooke',
 'rosemary_clooney-ferrer': 'rosemary_clooney',
 'rosemary_collyer': 'rosemary_m._collyer',
 'rosemary_crosley': 'rosemary_crossley',
 'rosemary_ford': 'rosemarie_ford',
 'rosemary_giumarra': 'charles_e._collins',
 'rosemary_grant': 'peter_and_rosemary_grant',
 'rosemary_grevillea': 'grevillea_rosmarinifolia',
 'rosemary_janz': 'rosemary_rogers',
 'rosemary_labianca': 'leno_and_rosemary_labianca',
 'rosemary_lluka': 'rosemary_lassig',
 'rosemary_oil': 'rosemary',
 'rosemary_pooler': 'rosemary_s._pooler',
 'rosemary_port': 'liskula_cohen',
 'rosemary_rowe': 'rosemary_aitken',
 'rosemary_ruether': 'rosemary_radford_ruether',
 'rosemary_scallon': 'dana_rosemary_scallon',
 'rosemary_schrager': 'rosemary_shrager',
 'rosemary_sexton': 'rosi_sexton',
 'rosemary_sinclair': 'rosemary_king',
 'rosemary_stewart': 'rose_stone',
 'rosemary_stone': 'rose_stone',
 'rosemary_sutcliffe': 'rosemary_sutcliff',
 'rosemary_woods': 'rose_mary_woods',
 'rosemary_zahlan': 'rosemarie_said_zahlan',
 'rosemead_blvd': 'california_state_route_19',
 'rosemead_blvd.': 'california_state_route_19',
 'rosemead_boulevard': 'california_state_route_19',
 'rosemere_high': 'rosemere_high_school',
 'rosemir_pires': 'rosemir_pires_dos_santos',
 'rosemont_horizon': 'allstate_arena',
 'rosemont_house': 'rosemont',
 'rosemont_hs': 'rosemont_high_school',
 'rosemont_inn': 'millar-wheeler_house',
 'rosemont_national': 'laval_titan',
 'rosemont_theater': 'rosemont_theatre',
 'rosemount_refinery': 'pine_bend_refinery',
 'rosen_college': 'rosen_college_of_hospitality_management',
 'rosen_maiden': 'rozen_maiden',
 'rosenau_stadion': 'rosenaustadion',
 'rosenberg-chutorian_syndrome': 'charcot-marie-tooth_disease',
 'rosenberg_case': 'julius_and_ethel_rosenberg',
 'rosenblat_stadium': 'johnny_rosenblatt_stadium',
 'rosenblatt_stadium': 'johnny_rosenblatt_stadium',
 'rosenborg_b.k': 'rosenborg_bk',
 'rosenborg_b.k.': 'rosenborg_bk',
 'rosenborg_ballklub': 'rosenborg_bk',
 'rosenborg_ballklubb': 'rosenborg_bk',
 'rosenborg_slot': 'rosenborg_castle',
 'rosenborg_trondheim': 'rosenborg_bk',
 'rosenburg_case': 'julius_and_ethel_rosenberg',
 'rosencranz_redouble': 'rosenkranz_redouble',
 'rosendahl_bend': 'zeppelin_bend',
 'rosendals_slott': 'rosendal_palace',
 'roseneath_terrier': 'west_highland_white_terrier',
 'rosenhaus_sports': 'drew_rosenhaus',
 'rosenkrantz_redouble': 'rosenkranz_redouble',
 'rosenkrantz_tower': 'bergenhus_fortress',
 'rosenmund_reaction': 'rosenmund_reduction',
 'rosenska_pokalen': 'svenska_fotbollpokalen',
 'rosenstrasse_protests': 'rosenstrasse_protest',
 'rosenthal_effect': 'pygmalion_effect',
 'rosenthal_fibers': 'rosenthal_fiber',
 'rosenthal_murder': 'harry_horowitz',
 'rosenthal_rule': 'a._m._rosenthal',
 'rosenwald_foundation': 'rosenwald_fund',
 'rosenwald_hall': 'dillard_university',
 'rosenwald_schools': 'rosenwald_school',
 'roseola_infantum': 'exanthema_subitum',
 'roseolovirus_infections': 'exanthema_subitum',
 'rosersberg_castle': 'rosersberg_palace',
 'roses_derby': 'roses_rivalry',
 'roses_line': 'east_lancashire_line',
 'roseta_stone': 'rosetta_stone',
 'roseto_sharks': 'roseto_basket',
 'rosetta_disk': 'rosetta_project',
 'rosetta_duncan': 'duncan_sisters',
 'rosetta_inscription': 'rosetta_stone',
 'rosetta_tharpe': 'sister_rosetta_tharpe',
 'rosetta_yeats': 'rosetta_cammeniti',
 'rosette_agent': 'sphaerothecum_destruens',
 'rosette_formation': 'rosette',
 'rosette_lambert': 'le_secret_de_rosette_lambert',
 'rosette_orbit': 'klemperer_rosette',
 'rosette_window': 'rose_window',
 'roseu_aengelleseu': 'los_angeles',
 'roseu_aenjeleseu': 'los_angeles',
 'roseu_aenjelleseu': 'los_angeles',
 'roseville_freeway': 'interstate_80_in_california',
 'rosewood_belvory': 'eremophila_mitchellii',
 'rosey_adams': 'rosie_nix_adams',
 'rosey_barb': 'rosy_barb',
 'rosey_greer': 'rosey_grier',
 'rosey_ruiz': 'rosie_ruiz',
 'rosey_webster': 'rosie_webster',
 'rosh_galut': 'aechmalotarcha',
 'rosh_ha-golah': 'exilarch',
 'rosh_ha-shana': 'rosh_hashanah',
 'rosh_ha-shanah': 'rosh_hashanah',
 'rosh_ha-shannah': 'rosh_hashanah',
 'rosh_hagolah': 'exilarch',
 'rosh_hanikkra': 'rosh_hanikra',
 'rosh_haniqra': 'rosh_hanikra',
 'rosh_hashahanna': 'rosh_hashanah',
 'rosh_hashana': 'rosh_hashanah',
 'rosh_hashanna': 'rosh_hashanah',
 'rosh_hashannah': 'rosh_hashanah',
 'rosh_hashonah': 'rosh_hashanah',
 'rosh_hayeshiva': 'rosh_yeshiva',
 'rosh_hodesh': 'rosh_chodesh',
 'rosh_kollel': 'kollel',
 'rosh_pina': 'rosh_pinna',
 'rosh_yeshivah': 'rosh_yeshiva',
 'rosh_yeshivas': 'rosh_yeshiva',
 'roshal_archive': 'rar',
 'roshan_ahuja': 'shiney_ahuja',
 'roshan_andrews': 'rosshan_andrrews',
 'roshan_district': 'rushon_district',
 'roshan_jurangpathy': 'roshan_guneratne',
 'roshana_tower': 'dusit_residence',
 'roshdi_abaza': 'rushdy_abaza',
 'roshdy_abaza': 'rushdy_abaza',
 'roshe_yeshibot': 'rosh_yeshiva',
 'roshei_yeshiva': 'rosh_yeshiva',
 'roshi_wells': 'rhoshii_wells',
 'roshii_wells': 'rhoshii_wells',
 'rosicrucian_christianity': 'rosicrucian_fellowship',
 'rosicrucian_forum': 'ancient_mystical_order_rosae_crucis',
 'rosicrucian_manifestoes': 'rosicrucian_manifestos',
 'rosicrucian_monograph': 'rosicrucian_monographs',
 'rosicrucian_order': 'rosicrucianism',
 'rosicrucian_society': 'rosicrucianism',
 'rosie_ackermann': 'rosemarie_ackermann',
 'rosie_bagthorpe': 'the_bagthorpe_saga',
 'rosie_barclay': 'rosie_hoyland',
 'rosie_casals': 'rosemary_casals',
 'rosie_couture': 'rosario_couture',
 'rosie_goldschmidt': 'r._g._waldeck',
 'rosie_graefenberg': 'r._g._waldeck',
 'rosie_grafenberg': 'r._g._waldeck',
 'rosie_greer': 'rosey_grier',
 'rosie_grier': 'rosey_grier',
 'rosie_little': 'rosie_m._banks',
 'rosie_malek': 'rosie_malek-yonan',
 'rosie_palmer': 'murder_of_rosie_palmer',
 'rosie_rios': 'rosa_gumataotao_rios',
 'rosie_scheiderman': 'rose_schneiderman',
 'rosie_stewart': 'rose_stone',
 'rosie_stone': 'rose_stone',
 'rosie_swale': 'rosie_swale-pope',
 'rosie_sykes': 'roosevelt_sykes',
 'rosie_ullstein': 'r._g._waldeck',
 'rosie_waldeck': 'r._g._waldeck',
 'rosiglitazone_maleate': 'rosiglitazone',
 'rosignald_rasiah': 'the_church_of_jesus_christ_of_latter-day_saints_in_sri_lanka',
 'rosilfocon_a': 'rigid_gas_permeable',
 'rosin_acid': 'resin_acid',
 'rosin_acids': 'resin_acid',
 'rosina_bulwer-lytton': 'rosina_bulwer_lytton',
 'rosina_lippi-green': 'rosina_lippi',
 'rosita_alverio': 'rita_moreno',
 'rosita_harbor': 'rosita_harbour',
 'rosita_moreno': 'rita_moreno',
 'rositsa_river': 'rositsa',
 'roskilde/post_reform': 'roskilde',
 'roskilde_amt': 'roskilde_county',
 'roskilde_domkirke': 'roskilde_cathedral',
 'roskilde_friary': 'roskilde',
 'roskilde_kommune': 'roskilde_municipality',
 'roskilde_universitet': 'roskilde_university',
 'roskildes_amt': 'roskilde_county',
 'roskosmos_tv': 'tv_roskosmos',
 'rosli_dhobie': 'rosli_dhobi',
 'rosli_dhoby': 'rosli_dhobi',
 'roslin_chapel': 'rosslyn_chapel',
 'roslin_gospel': 'toros_roslin',
 'roslindale_bluefish': 'east_boston_bluefish',
 'roslyn_chapel': 'rosslyn_chapel',
 'roslyn_kind': 'barbra_streisand',
 'roslyn_lake': 'bull_run_hydroelectric_project',
 'roslyn_silver': 'roslyn_o._silver',
 'roslyn_wakari': 'roslyn-wakari',
 'roslynn_mauskopf': 'roslynn_renee_mauskopf',
 'rosmarinus_officinalis': 'rosemary',
 'rosneath_bay': 'rosneath',
 'rosniel_iglesias': 'roniel_iglesias',
 'rosno_cup': 'channel_one_cup',
 'rosolic_acid': 'aurin',
 'rosoman_opstina': 'rosoman_municipality',
 'rospiggarna_hallstavik': 'rospiggarna',
 'rospuda_river': 'rospuda',
 'ross-littlewood_paradox': 'balls_and_vase_problem',
 'ross_614b': 'ross_614',
 'ross_780': 'gliese_876',
 'ross_905': 'gliese_436',
 'ross_adair': 'e._ross_adair',
 'ross_alger': 'ross_patterson_alger',
 'ross_ashby': 'william_ross_ashby',
 'ross_beatty': 'ross_beatty_junior/senior_high_school',
 'ross_burkinshaw': 'super_flyweight',
 'ross_callum': 'ross_cullum',
 'ross_carbery': 'rosscarbery',
 'ross_cascio': 'lincoln_towing_service',
 'ross_cathedral': 'cathedral_church_of_st._fachtna',
 'ross_collins': 'ross_a._collins',
 'ross_cooney': 'red_bull',
 'ross_dam': 'skagit_river_hydroelectric_project',
 'ross_elliot': 'ross_elliott',
 'ross_friedman': 'ross_the_boss',
 'ross_funicello': 'ross_the_boss',
 'ross_funke': 'ross_funcke',
 'ross_gardener': 'ross_gardner',
 'ross_gellar': 'ross_geller',
 'ross_gyre': 'antarctic_gyres',
 'ross_harding': 'david_gemmell',
 'ross_iams': 'ross_lindsey_iams',
 'ross_ice-shelf': 'ross_ice_shelf',
 'ross_institute': 'ross_institute_for_psychological_trauma',
 'ross_irwin': 'the_cat_empire',
 'ross_laboratories': 'abbott_laboratories',
 'ross_lence': 'ross_m._lence',
 'ross_lomanitz': 'giovanni_rossi_lomanitz',
 'ross_macgeoghegan': 'roche_macgeoghegan',
 'ross_malloy': 'unhappily_ever_after',
 'ross_mangles': 'ross_lowis_mangles',
 'ross_marvin': 'ross_gilmore_marvin',
 'ross_masud': 'ross_masood',
 'ross_matheson': 'john_matheson',
 'ross_matthews': 'ross_mathews',
 'ross_mcginnis': 'ross_a._mcginnis',
 'ross_mckittrick': 'ross_mckitrick',
 'ross_mickey': 'j._ross_mickey',
 'ross_minor': 'ross_miner',
 'ross_park': 'ross_memorial_park_and_alexandre_stadium',
 'ross_paul': 'laura_ross-paul',
 'ross_poldark': 'the_poldark_novels',
 'ross_port': 'rossport',
 'ross_pritchard': 'alaska_mental_health_enabling_act',
 'ross_program': 'ross_mathematics_program',
 'ross_roberts': 'ross_thompson_roberts',
 'ross_romero': 'ross_i._romero',
 'ross_sheppard': 'ross_sheppard_high_school',
 'ross_shire': 'ross',
 'ross_sisters': 'the_ross_sisters',
 'ross_stores': 'ross_stores_inc.',
 'ross_thatcher': 'w._ross_thatcher',
 'ross_theater': 'mary_riepma_ross_media_arts_center',
 'ross_tilley': 'albert_ross_tilley',
 'ross_toole': 'k._ross_toole',
 'ross_trophy': 'hugo_ross_trophy',
 'ross_winan': 'ross_winans',
 'rossa_cemetery': 'rasos_cemetery',
 'rossano_calabro': 'rossano',
 'rossboden_glacier': 'rossbode_glacier',
 'rossby_waves': 'rossby_wave',
 'rossel_bastard': 'heterodon_platirhinos',
 'rossel_ellis': 'rosell_ellis',
 'rossello_nevares': 'ricky_rossello',
 'rossemaison_ju': 'rossemaison',
 'rossendale_bard': 'andrew_houston',
 'rossendale_united': 'rossendale_united_f.c.',
 'rossenges_vd': 'rossenges',
 'rosser_park': 'gold_coast_regional_botanic_gardens',
 'rosseta_stone': 'rosetta_stone',
 'rossetta_stone': 'rosetta_stone',
 'rosshall_high': 'rosshall_academy',
 'rossia_bullisi': 'gulf_bobtail_squid',
 'rossia_enigmatica': 'austrorossia_enigmatica',
 'rossia_hyatti': 'warty_bobtail_squid',
 'rossia_mastigophora': 'austrorossia_mastigophora',
 'rossia_megaptera': 'big-fin_bobtail_squid',
 'rossia_palpebrosa': 'warty_bobtail_squid',
 'rossia_patagonica': 'semirossia_patagonica',
 'rossia_tenera': 'lesser_bobtail_squid',
 'rossica_society': 'rossica_society_of_russian_philately',
 'rossie_harris': 'ross_harris',
 'rossiere_wilson': 'shadow_wilson',
 'rossijskaja_federatsija': 'russia',
 'rossini_cocktail': 'cocktail',
 'rossini_festival': 'rossini_opera_festival',
 'rossio_square': 'rossio',
 'rossioglossum_grande': 'tiger_orchid',
 'rossiomyces_falcatus': 'rossiomyces',
 'rossion_automotive': 'rossion_q1',
 'rossiskaya_gazeta': 'rossiyskaya_gazeta',
 'rossiya_channel': 'russia_tv',
 'rossiya_tower': 'russia_tower',
 'rossiyskaya_federatsiya': 'russia',
 'rossiyskaya_imperiya': 'russian_empire',
 'rosslyn_castle': 'roslin_castle',
 'rosslyn_motet': 'rosslyn_chapel',
 'rosslyn_trust': 'rosslyn_chapel',
 'rossman_fold': 'rossmann_fold',
 'rossmania_aculeata': 'tunstallia_aculeata',
 'rossmore_park': 'rossmore_forest_park',
 'rosso_kumamoto': 'roasso_kumamoto',
 'rossomyrmex_minuchae': 'rossomrymex_minuchae',
 'rossosz_commune': 'gmina_rossosz',
 'rossy_depalma': 'rossy_de_palma',
 'rossy_ryan': 'rosy_ryan',
 'rosta_windows': 'russian_telegraph_agency',
 'rostam_minnexanov': 'rustam_minnikhanov',
 'rostanga_elandsia': 'red_sponge_nudibranch',
 'rostelecom_cup': 'cup_of_russia',
 'rosten_skole': 'rosten_school',
 'roster_split': 'wwe_brand_extension',
 'rostislav_alexeev': 'rostislav_alexeyev',
 'rostislav_kaischew': 'rostislaw_kaischew',
 'rostislav_mihailovich': 'rostislav_mikhailovich',
 'rostislav_mstislavich': 'rostislav_i_of_kiev',
 'rostislav_sinicyn': 'rostislav_sinitsyn',
 'rostislav_sinisin': 'rostislav_sinitsyn',
 'rostislav_sinisyn': 'rostislav_sinitsyn',
 'rostislav_sinitcin': 'rostislav_sinitsyn',
 'rostislav_sinitcyn': 'rostislav_sinitsyn',
 'rostislav_sinitsin': 'rostislav_sinitsyn',
 'rostislav_sinitzin': 'rostislav_sinitsyn',
 'rostislav_sinitzyn': 'rostislav_sinitsyn',
 'rostislav_sinizin': 'rostislav_sinitsyn',
 'rostislav_sinizyn': 'rostislav_sinitsyn',
 'rostislav_vladimirovich': 'rostislav_of_tmutarakan',
 'rostislav_zaulichniy': 'rostyslav_zaulychnyi',
 'rostislav_zaulichnyi': 'rostyslav_zaulychnyi',
 'rostislav_zaulitchny': 'rostyslav_zaulychnyi',
 'rostislaw_zacharow': 'rostislav_zakharov',
 'rostock-gedser_bridge': 'gedser-rostock_bridge',
 'rostock_airport': 'rostock-laage_airport',
 'rostock_hbf': 'rostock_hauptbahnhof',
 'rostock_university': 'university_of_rostock',
 'rostokinsky_aquaeduct': 'rostokino_aqueduct',
 'rostokinsky_aqueduct': 'rostokino_aqueduct',
 'rostom_ghazaleh': 'rustum_ghazali',
 'rostom_raza': 'roustam_raza',
 'rostom_zorian': 'stepan_zorian',
 'roston_common': 'roston',
 'rostov-na-donu_airport': 'rostov-on-don_airport',
 'rostov-on-don_metro': 'rostov_metro',
 'rostov_east': 'rostov-on-don_airport',
 'rostov_ripper': 'andrei_chikatilo',
 'rostov_subway': 'rostov_metro',
 'rostov_velikii': 'rostov',
 'rostov_velikiy': 'rostov',
 'rostov_veliky': 'rostov',
 'rostow-taylor_report': 'taylor-rostow_report',
 'rostral_columns': 'old_saint_petersburg_stock_exchange_and_rostral_columns',
 'rostratula_australis': 'australian_painted_snipe',
 'rostratula_benghalensis': 'greater_painted_snipe',
 'rostratula_semicollaris': 'south_american_painted_snipe',
 'rostrella_coffeae': 'cercospora_medicaginis',
 'rostrhamus_hamatus': 'slender-billed_kite',
 'rostrhamus_sociabilis': 'snail_kite',
 'rostroraja_alba': 'bottlenose_skate',
 'rostyslav_horetskyy': 'rostyslav_horetskyi',
 'rostyslav_sinitsyn': 'rostislav_sinitsyn',
 'rosu_aenjelesu': 'los_angeles',
 'rosuvastatin_calcium': 'rosuvastatin',
 'roswell_aaf': 'walker_air_force_base',
 'roswell_airport': 'roswell_international_air_center',
 'roswell_alien': 'roswell_ufo_incident',
 'roswell_aliens': 'greys',
 'roswell_barnes': 'roswell_parkhurst_barnes',
 'roswell_bishop': 'roswell_p._bishop',
 'roswell_colcord': 'roswell_k._colcord',
 'roswell_crash': 'roswell_ufo_incident',
 'roswell_flower': 'roswell_p._flower',
 'roswell_ham': 'roswell_g._ham',
 'roswell_hitchcock': 'roswell_dwight_hitchcock',
 'roswell_horr': 'roswell_g._horr',
 'roswell_incident': 'roswell_ufo_incident',
 'roswell_mason': 'roswell_b._mason',
 'roswell_park': 'roswell_park_cancer_institute',
 'roswell_ripley': 'roswell_s._ripley',
 'rosy-billed_pochard': 'rosybill',
 'rosy-breasted_longclaw': 'rosy-throated_longclaw',
 'rosy-fingered_dawn': 'eos',
 'rosy-patched_bush-shrike': 'rosy-patched_bushshrike',
 'rosy-red_minnow': 'fathead_minnow',
 'rosy-rumped_waxbill': 'crimson-rumped_waxbill',
 'rosy_aguirre': 'rossy_aguirre',
 'rosy_brown': 'x11_color_names',
 'rosy_centaury': 'sabatia_angularis',
 'rosy_danio': 'rose_danio',
 'rosy_gilia': 'gilia_sinuata',
 'rosy_grier': 'rosey_grier',
 'rosy_pelican': 'great_white_pelican',
 'rosy_periwinkle': 'catharanthus_roseus',
 'rosy_pussypaws': 'cistanthe_rosea',
 'rosy_restrepia': 'restrepia_roseola',
 'rosy_riveter': 'rosie_the_riveter',
 'rosy_rustic': 'hydraecia_micacea',
 'rosy_samad': 'rosy_afsari',
 'rosy_sandcrocus': 'romulea_rosea',
 'rosy_spike-cap': 'gomphidius_roseus',
 'rosy_wake-robin': 'trillium_catesbaei',
 'rosy_wolfsnail': 'euglandina_rosea',
 'rosy_woodlouse': 'androniscus_dentiger',
 'rosyth_fc': 'rosyth_f.c.',
 'roszel_thomsen': 'roszel_cathcart_thomsen',
 'roszika_deutsch': 'dolly_sisters',
 'roszika_dolly': 'dolly_sisters',
 'rot-gut_wine': 'low-end_fortified_wine',
 'rot-producing_fungi': 'wood-decay_fungus',
 'rot-weiss_ahlen': 'rot_weiss_ahlen',
 'rot_114': 'hd_3346',
 'rot_13': 'rot13',
 'rot_205': 'hd_8673',
 'rot_2876': 'xi_aquilae',
 'rot_abbey': 'rot_an_der_rot',
 'rot_iron': 'wrought_iron',
 'rot_lake': 'rotsee',
 'rot_man': 'rotman',
 'rot_rally': 'republic_of_texas_biker_rally',
 'rot_see': 'rotsee',
 'rota_fortuna': 'rota_fortunae',
 'rota_romana': 'roman_rota',
 'rotala_group': 'rotala',
 'rotala_plc': 'rotala',
 'rotan_demuk': 'calospatha',
 'rotan_isd': 'rotan_independent_school_district',
 'rotan_kertong': 'myrialepis',
 'rotanah_kiri': 'ratanakiri_province',
 'rotanak_kiri': 'ratanakiri_province',
 'rotanak_mondol': 'rotanak_mondol_district',
 'rotaract_club': 'rotaract',
 'rotary-wing_aircraft': 'rotorcraft',
 'rotary_airlock': 'rotary_feeder',
 'rotary_cannon': 'gatling_gun',
 'rotary_cannons': 'gatling_gun',
 'rotary_club': 'rotary_international',
 'rotary_converters': 'rotary_converter',
 'rotary_cuff': 'rotator_cuff',
 'rotary_cultivator': 'rotary_tiller',
 'rotary_diecutting': 'diecutting',
 'rotary_drill': 'hammer_drill',
 'rotary_engines': 'rotary_engine',
 'rotary_evaporation': 'rotary_evaporator',
 'rotary_fellow': 'rotary_foundation',
 'rotary_gardens': 'rotary_botanical_gardens',
 'rotary_harrow': 'rotary_tiller',
 'rotary_hoe': 'rotary_tiller',
 'rotary_joint': 'pivot_joint',
 'rotary_kite': 'focke_achgelis_fa_330',
 'rotary_motion': 'rotation_around_a_fixed_axis',
 'rotary_motor': 'linear_motor',
 'rotary_phone': 'rotary_dial',
 'rotary_piston': 'pistonless_rotary_engine',
 'rotary_plough': 'rotary_tiller',
 'rotary_plow': 'rotary_snowplow',
 'rotary_press': 'rotary_printing_press',
 'rotary_pump': 'rotary_vane_pump',
 'rotary_reflection': 'improper_rotation',
 'rotary_scholar': 'rotary_scholarships',
 'rotary_sensor': 'rotary_encoder',
 'rotary_snowblower': 'rotary_snowplow',
 'rotary_snowthrower': 'rotary_snowplow',
 'rotary_telephone': 'rotary_dial',
 'rotary_valves': 'rotary_valve',
 'rotary_wheel': 'rotary_wheel_blow_molding_systems',
 'rotary_wing': 'rotorcraft',
 'rotary_woofers': 'rotary_woofer',
 'rotas_square': 'sator_square',
 'rotate_laterally': 'external_rotation',
 'rotate_matrix': 'rotation_matrix',
 'rotate_right': 'circular_shift',
 'rotater_cuff': 'rotator_cuff',
 'rotates_laterally': 'external_rotation',
 'rotates_medially': 'internal_rotation',
 'rotating_band': 'driving_band',
 'rotating_beacon': 'aerodrome_beacon',
 'rotating_blackout': 'rolling_blackout',
 'rotating_bucket': 'bucket_argument',
 'rotating_chair': 'chairman',
 'rotating_column-indicator': 'rotating_bookmark',
 'rotating_door': 'revolving_door',
 'rotating_drum': 'pellet_drum',
 'rotating_frame': 'rotating_reference_frame',
 'rotating_furnance': 'rotating_furnace',
 'rotating_kiln': 'rotary_kiln',
 'rotating_leslie': 'leslie_speaker',
 'rotating_oven': 'rotating_furnace',
 'rotating_restaurant': 'revolving_restaurant',
 'rotating_seal': 'end_face_mechanical_seal',
 'rotating_thunderstorm': 'supercell',
 'rotation-powered_pulsar': 'pulsar',
 'rotation-powered_pulsars': 'pulsar',
 'rotation-reflection_axes': 'improper_rotation',
 'rotation-reflection_axis': 'improper_rotation',
 'rotation-reflection_operator': 'improper_rotation',
 'rotation_babelsberg': 'fortuna_babelsberg',
 'rotation_cipher': 'caesar_cipher',
 'rotation_crop': 'crop_rotation',
 'rotation_curve': 'galaxy_rotation_curve',
 'rotation_curves': 'galaxy_rotation_curve',
 'rotation_leipzig': 'lokomotive_leipzig',
 'rotation_measure': 'faraday_effect',
 'rotation_scheme': 'rotation_system',
 'rotation_stage': 'rotary_stage',
 'rotation_symmetry': 'rotational_symmetry',
 'rotation_thromboelastography': 'thromboelastography',
 'rotation_vector': 'axis_angle',
 'rotation_velocity': 'angular_velocity',
 'rotational_barrier': 'alkane_stereochemistry',
 'rotational_constant': 'rigid_rotor',
 'rotational_grazing': 'managed_intensive_rotational_grazing',
 'rotational_inertia': 'moment_of_inertia',
 'rotational_latency': 'rotational_delay',
 'rotational_matrix': 'rotation_matrix',
 'rotational_momentum': 'angular_momentum',
 'rotational_motion': 'rotation_around_a_fixed_axis',
 'rotational_moulding': 'rotational_molding',
 'rotational_period': 'rotation_period',
 'rotational_spectrum': 'rotational_spectroscopy',
 'rotational_spring': 'torsion_spring',
 'rotational_symetry': 'rotational_symmetry',
 'rotational_symmetric': 'rotational_symmetry',
 'rotational_velocity': 'rotational_speed',
 'rotator_cup': 'rotator_cuff',
 'rotatores_muscle': 'rotatores_muscles',
 'rotavirus_infections': 'rotavirus',
 'rotavirus_vaccines': 'rotavirus_vaccine',
 'rotax_912s': 'rotax_912',
 'rote_erde': 'stadion_rote_erde',
 'rote_fahne': 'die_rote_fahne',
 'rote_learn': 'rote_learning',
 'rote_learner': 'rote_learning',
 'rote_lucy': 'lucy_redler',
 'rote_main': 'roter_main',
 'rote_memorization': 'rote_learning',
 'rote_memory': 'rote_learning',
 'rote_rathaus': 'rotes_rathaus',
 'rote_ruhrarmee': 'ruhr_red_army',
 'roteiro_ball': 'adidas_roteiro',
 'rotel_lake': 'rotelsee',
 'rotel_see': 'rotelsee',
 'rotenburg_cannibal': 'armin_meiwes',
 'roter_kamm': 'roter_kamm_crater',
 'rotgut_wine': 'low-end_fortified_wine',
 'rotgut_wines': 'low-end_fortified_wine',
 'roth-bernhardt_disease': 'meralgia_paraesthetica',
 'roth_boyz': 'the_greenhouse_effect_mixtape',
 'roth_ramach': 'mug_ruith',
 'rothaar_mountains': 'rothaargebirge',
 'rothaar_range': 'rothaargebirge',
 'rothampsted_park': 'rothamsted_park',
 'rothamsted_research': 'rothamsted_experimental_station',
 'rothay_valley': 'river_rothay',
 'rothbury_terrier': 'bedlington_terrier',
 'rothenbrunnen_gr': 'rothenbrunnen',
 'rothenfluh_bl': 'rothenfluh',
 'rothenthurm_sz': 'rothenthurm',
 'rothera_station': 'rothera_research_station',
 'rotherham_athletic': 'rotherham_town_f.c.',
 'rotherham_central': 'rotherham_central_railway_station',
 'rotherham_f.c.': 'rotherham_town_f.c.',
 'rotherham_fc': 'rotherham_united_f.c.',
 'rotherham_masborough': 'rotherham_masborough_railway_station',
 'rotherham_rfc': 'rotherham_r.u.f.c.',
 'rotherham_rufc': 'rotherham_r.u.f.c.',
 'rotherham_titans': 'rotherham_r.u.f.c.',
 'rotherham_united': 'rotherham_united_f.c.',
 'rotherham_utd': 'rotherham_united_f.c.',
 'rotherhithe_station': 'rotherhithe_railway_station',
 'rothes_fc': 'rothes_f.c.',
 'rothley._leicestershire': 'rothley',
 'rothmans_medal': 'dally_m_medal',
 'rothmans_porsche': 'porsche_in_motorsport',
 'rothrist_ag': 'rothrist',
 'rothschild_baronets': 'baron_rothschild',
 'rothschild_blvd': 'rothschild_boulevard',
 'rothschild_museum': 'natural_history_museum_at_tring',
 'rothschild_palais': 'palais_rothschild',
 'rothwell_corinthians': 'rothwell_corinthians_f.c.',
 'rothwell_town': 'rothwell_town_f.c.',
 'rothwells_stakes': 'kingston_town_classic',
 'roti_island': 'rote_island',
 'roti_naan': 'naan',
 'roti_tisu': 'roti_tissue',
 'rotis_serif': 'rotis',
 'rotisserie_sports': 'fantasy_sport',
 'rotk_ix': 'romance_of_the_three_kingdoms_ix',
 'roto_hydra-matic': 'gm_roto_hydramatic_transmission',
 'roto_hydramatic': 'gm_roto_hydramatic_transmission',
 'roto_rooter': 'roto-rooter',
 'roto_tom': 'rototom',
 'roto_toms': 'rototom',
 'roto_trilogy': 'dragon_quest',
 'rotoaira_lake': 'lake_rotoaira',
 'rotoehu_lake': 'lake_rotoehu',
 'rotogravure_printing': 'rotogravure',
 'rotokakahi_lake': 'lake_rotokakahi',
 'rotoma_lake': 'lake_rotoma',
 'rotomahana_lake': 'lake_rotomahana',
 'roton_ssto': 'rotary_rocket',
 'rotor_aircraft': 'flettner_airplane',
 'rotor_airplane': 'flettner_airplane',
 'rotor_dynamics': 'rotordynamics',
 'rotor_kamyshin': 'fc_tekstilshchik_kamyshin',
 'rotor_machines': 'rotor_machine',
 'rotor_programming': 'shared_source_common_language_infrastructure',
 'rotor_volgograd': 'fc_rotor_volgograd',
 'rotor_wind': 'lee_wave',
 'rotorelief_records': 'rotorelief',
 'rotork_engineering': 'rotork',
 'rotoroa_lake': 'lake_rotoroa',
 'rotorua_airport': 'rotorua_regional_airport',
 'rotorua_district': 'rotorua',
 'rotorua_lake': 'lake_rotorua',
 'rotory_phones': 'rotary_dial',
 'rotschild_augustine': 'seas_of_david',
 'rotstieliger_dolcedo': 'dolcetto',
 'rott_weiler': 'rottweiler',
 'rottal-inn_district': 'rottal-inn',
 'rotten_borough': 'rotten_and_pocket_boroughs',
 'rotten_boroughs': 'rotten_and_pocket_boroughs',
 'rotten_burrough': 'rotten_and_pocket_boroughs',
 'rotten_food': 'decomposition',
 'rotten_house': 'rotten_school',
 'rotten_library': 'rotten.com',
 'rotten_peaches': 'madman_across_the_water',
 'rotten_sea': 'sivash',
 'rotten_tomatoes.com': 'rotten_tomatoes',
 'rotten_tomatos': 'rotten_tomatoes',
 'rottenmanner_tauern': 'niedere_tauern',
 'rottenschwil_ag': 'rottenschwil',
 'rotterdam_centraal': 'rotterdam_centraal_railway_station',
 'rotterdam_cs': 'rotterdam_centraal_railway_station',
 'rotterdam_indoors': 'abn_amro_world_tennis_tournament',
 'rotterdam_philharmonic': 'rotterdam_philharmonic_orchestra',
 'rotterdam_subway': 'rotterdam_metro',
 'rotterdam_univ': 'rotterdam_university',
 'rotterdam_zoo': 'diergaarde_blijdorp',
 'rottiers_collections': 'rottiers_collection',
 'rotting_flesh': 'decomposition',
 'rottnest_bee': 'hesperocolletes_douglasi',
 'rottnest_snipe': 'banded_stilt',
 'rotuli_parliamentorum': 'rolls_of_parliament',
 'rotuma_island': 'rotuma',
 'rotuman_dance': 'dance_in_rotuma',
 'rotunda_grave': 'bowl_barrow',
 'rotylenchus_coheni': 'scutellonema_brachyurum',
 'rotylenchus_fallorobustus': 'rotylenchus_robustus',
 'rotylenchus_goodeyi': 'rotylenchus_robustus',
 'rotylenchus_iperoiguensis': 'helicotylenchus_multicinctus',
 'rotylenchus_multicinctus': 'helicotylenchus_multicinctus',
 'rotylenchus_pararobustus': 'hoplolaimus_pararobustus',
 'rotylenchus_uniformis': 'rotylenchus_robustus',
 'rou_fu': 'rousong',
 'rou_reynolds': 'enter_shikari',
 'rou_song': 'rousong',
 'rouben_hakhverdian': 'ruben_hakhverdyan',
 'rouben_mamulian': 'rouben_mamoulian',
 'rouci_bile': 'pinot_blanc',
 'rouci_modre': 'pinot_noir',
 'rouci_sedive': 'pinot_gris',
 'roud_numbers': 'roud_folk_song_index',
 'roue_cyr': 'cyr_wheel',
 'rouen_fc': 'fc_rouen',
 'rouen_school': 'post-impressionism',
 'rouen_tram': 'tramway_de_rouen',
 'rouge_amoeba': 'rogue_amoeba',
 'rouge_bresil': 'brazil_red',
 'rouge_complex': 'ford_river_rouge_complex',
 'rouge_croix': 'rouge_croix_pursuivant',
 'rouge_galaxy': 'rogue_galaxy',
 'rouge_planet': 'rogue_planet',
 'rouge_plant': 'ford_river_rouge_complex',
 'rouge_software': 'rogue_security_software',
 'rouge_squadron': 'rogue_squadron',
 'rouge_wave': 'rogue_wave',
 'rouge_waves': 'rogue_wave',
 'rougeau_brothers': 'the_fabulous_rougeaus',
 'rough-armed_treefrog': 'frilled_tree_frog',
 'rough-barked_maple': 'acer_triflorum',
 'rough-billed_pelican': 'american_white_pelican',
 'rough-faced_shag': 'king_shag',
 'rough-fruit_pittosporum': 'pittosporum_revolutum',
 'rough-fruited_cinquefoil': 'potentilla_recta',
 'rough-fruited_pittosporum': 'pittosporum_revolutum',
 'rough-legged_hawk': 'rough-legged_buzzard',
 'rough-scale_whiting': 'golden_lined_whiting',
 'rough-scaled_python': 'morelia_carinata',
 'rough-stalked_bluegrass': 'poa_trivialis',
 'rough-stalked_meadow-grass': 'poa_trivialis',
 'rough-tailed_gecko': 'cyrtopodion_scabrum',
 'rough_avens': 'geum_laciniatum',
 'rough_bellflower': 'campanula_scabrella',
 'rough_bent': 'agrostis_scabra',
 'rough_bluegrass': 'poa_trivialis',
 'rough_bollworm': 'earias_perhuegeli',
 'rough_bounds': 'the_rough_bounds',
 'rough_breathing': 'spiritus_asper',
 'rough_bush-pea': 'pultenaea_scabra',
 'rough_cast': 'roughcast',
 'rough_castle': 'rough_castle_fort',
 'rough_chameleon': 'chamaeleo_rudis',
 'rough_chervil': 'chaerophyllum_temulum',
 'rough_cocklebur': 'xanthium_strumarium',
 'rough_comfrey': 'symphytum_asperum',
 'rough_company': 'smoky_valley',
 'rough_concensus': 'rough_consensus',
 'rough_copy': 'draft',
 'rough_draft': 'rough_draft_studios',
 'rough_dropseed': 'sporobolus_compositus',
 'rough_er': 'endoplasmic_reticulum',
 'rough_fileclam': 'flame_scallop',
 'rough_gayfeather': 'liatris_aspera',
 'rough_greensnake': 'opheodrys_aestivus',
 'rough_guide': 'rough_guides',
 'rough_horsetail': 'equisetum_hyemale',
 'rough_housing': 'play_fighting',
 'rough_interrogation': 'enhanced_interrogation_techniques',
 'rough_mabuya': 'eutropis_rudis',
 'rough_meadow-grass': 'poa_trivialis',
 'rough_periwinkle': 'littorina_saxatilis',
 'rough_pigtoe': 'rough_pigtoe_pearly_mussel',
 'rough_rider': 'rough_riders',
 'rough_sands': 'hm_fort_roughs',
 'rough_sets': 'rough_set',
 'rough_sex': 'sadomasochism',
 'rough_shark': 'oxynotus',
 'rough_shod': 'brutality',
 'rough_sleeper': 'homelessness',
 'rough_sleeping': 'homelessness',
 'rough_system': 'structural_stability',
 'rough_times': 'the_radical_therapist',
 'rough_tower': 'hm_fort_roughs',
 'rough_treatment': 'without_anesthesia',
 'rough_voice': 'acute_pharyngitis',
 'rough_woodlouse': 'porcellio_scaber',
 'rough_wooing': 'the_rough_wooing',
 'rougham_airfield': 'raf_bury_st_edmunds',
 'roughfruit_amaranth': 'amaranthus_tuberculatus',
 'roughhead_blenny': 'acanthemblemaria_aspera',
 'roughleaf_dogwood': 'cornus_drummondii',
 'roughneck_shrimp': 'rimapenaeus_constrictus',
 'roughness_factor': 'rugosity',
 'roughpod_spurge': 'euphorbia_spathulata',
 'roughrider_award': 'rough_rider_award',
 'roughriders_award': 'rough_rider_award',
 'roughs_tower': 'hm_fort_roughs',
 'roughskin_dogshark': 'roughskin_spurdog',
 'roughstalk_bluegrass': 'poa_trivialis',
 'roughty_river': 'kenmare',
 'roughwood_arabians': 'mike_oldfield',
 'rouhi_al-khatib': 'ruhi_al-khatib',
 'rouhollah_hosseinian': 'ruhollah_hosseinian',
 'rouhollah_husseinian': 'ruhollah_hosseinian',
 'rouhollah_khaleghi': 'ruhollah_khaleghi',
 'rouhollah_khomeini': 'ruhollah_khomeini',
 'roul_roul': 'crested_wood-partridge',
 'roulant_trottoir': 'trottoir_roulant_rapide',
 'rouleaux_triangle': 'reuleaux_triangle',
 'roulette-wheel_selection': 'fitness_proportionate_selection',
 'roulette_nation': 'challenge_jackpot',
 'roulette_wheel': 'roulette',
 'roulinia_gracile': 'dasylirion_acrotrichum',
 'rouloul_couronne': 'crested_wood-partridge',
 'rouloul_noir': 'black_partridge',
 'rouloul_ocelle': 'ferruginous_partridge',
 'roulston_scar': 'sutton_bank',
 'roumanian_couching': 'couching',
 'roumanian_gipsies': 'roma_minority_in_romania',
 'roumanian_gipsy': 'roma_minority_in_romania',
 'roumanian_gypsies': 'roma_minority_in_romania',
 'roumanian_gypsy': 'roma_minority_in_romania',
 'roumat_al-hayyib': 'rumat_al-heib',
 'roume_island': 'iles_de_los',
 'round-bottom_flasks': 'round-bottom_flask',
 'round-bottomed_flask': 'round-bottom_flask',
 'round-bottomed_flasks': 'round-bottom_flask',
 'round-eared_sengi': 'short-eared_elephant_shrew',
 'round-fruit_banksia': 'banksia_sphaerocarpa',
 'round-fruited_banksia': 'banksia_sphaerocarpa',
 'round-fruited_cockspurthorn': 'crataegus_succulenta',
 'round-head_leek': 'allium_sphaerocephalon',
 'round-headed_garlic': 'allium_sphaerocephalon',
 'round-headed_leek': 'allium_sphaerocephalon',
 'round-headed_rampion': 'phyteuma',
 'round-key_lock': 'tubular_pin_tumbler_lock',
 'round-leafed_navel-wort': 'cotyledon_orbiculata',
 'round-leaved_fluellen': 'kickxia_spuria',
 'round-leaved_mallee': 'eucalyptus_orbifolia',
 'round-leaved_mint': 'apple_mint',
 'round-leaved_moort': 'eucalyptus_platypus',
 'round-leaved_restharrow': 'ononis_rotundifolia',
 'round-leaved_saxifrage': 'saxifraga',
 'round-leaved_sundew': 'drosera_rotundifolia',
 'round-leaved_wintergreen': 'pyrola_rotundifolia',
 'round-robin_dns': 'round_robin_dns',
 'round-robin_networks': 'wireless_mesh_network',
 'round-robin_schedule': 'round-robin_scheduling',
 'round-trip_loss': 'round-trip_gain',
 'round-trip_time': 'round-trip_delay_time',
 'round_about': 'freestyle_music_park',
 'round_arm': 'roundarm_bowling',
 'round_barns': 'round_barn',
 'round_barrows': 'round_barrow',
 'round_birthwort': 'smearwort',
 'round_bracket': 'bracket',
 'round_bread': 'round_of_bread',
 'round_chub': 'european_chub',
 'round_city': 'baghdad',
 'round_clam': 'hard_clam',
 'round_combshell': 'fine-rayed_pearly_mussel',
 'round_crab': 'circular_crab',
 'round_dancing': 'round_dance',
 'round_earth': 'spherical_earth',
 'round_fasciculus': 'solitary_tract',
 'round_head': 'roundhead',
 'round_kick': 'roundhouse_kick',
 'round_ligaments': 'round_ligament',
 'round_lime': 'citrus_australis',
 'round_nose': 'bulldog_nose',
 'round_noses': 'bulldog_nose',
 'round_numbers': 'round_number',
 'round_omega': 'broad_on',
 'round_pigtoe': 'pleurobema_sintoxia',
 'round_rays': 'round_ray',
 'round_robbin': 'round-robin',
 'round_robin': 'round-robin',
 'round_rocksnail': 'leptoxis_ampla',
 'round_shield': 'buckler',
 'round_towers': 'round_tower',
 'round_tripping': 'round-tripping',
 'round_two': 'round_2',
 'round_world': 'spherical_earth',
 'round_worm': 'nematode',
 'roundabout_intersection': 'roundabout',
 'roundabout_outdoor': 'roundabout_playpump',
 'roundabout_playpumps': 'roundabout_playpump',
 'roundabout_production': 'roundaboutness',
 'roundabout_theatre': 'roundabout_theatre_company',
 'roundbottom_flask': 'round-bottom_flask',
 'roundcube_webmail': 'roundcube',
 'rounded_corner': 'bevel',
 'rounded_noon-flower': 'disphyma_crassifolium_subsp._clavellatum',
 'rounded_pierrot': 'tarucus_extricatus',
 'rounded_rectangle': 'squircle',
 'rounded_vowel': 'roundedness',
 'roundel_dagger': 'rondel_dagger',
 'roundel_enclosure': 'rondel_enclosure',
 'roundhay_garden': 'roundhay_garden_scene',
 'roundhead-ada_road': 'ohio_state_route_235',
 'roundhouse_center': 'roundhouse_centre',
 'roundhouse_kicks': 'roundhouse_kick',
 'roundhouse_trust': 'the_roundhouse',
 'rounding_error': 'round-off_error',
 'rounding_function': 'rounding',
 'rounding_functions': 'rounding',
 'rounding_numbers': 'rounding',
 'roundleaf_bat': 'hipposideros',
 'roundleaf_plantain': 'plantago_major',
 'roundleaf_serviceberry': 'amelanchier_sanguinea',
 'roundoff_error': 'round-off_error',
 'rounds_plantation': 'glen_aubin',
 'roundshaw_estate': 'roundshaw',
 'roundtable_access': 'recent_history_of_stonehenge',
 'roundtable_agreement': 'round_table_talks',
 'roundtable_agreements': 'round_table_talks',
 'roundtable_pizza': 'round_table_pizza',
 'roundtable_talks': 'round_table_talks',
 'roupen_der-minassian': 'ruben_ter-minasian',
 'roupen_zartarian': 'rupen_zartarian',
 'rouran_empire': 'rouran',
 'rouroni_kenshin': 'rurouni_kenshin',
 'rous_baronets': 'earl_of_stradbroke',
 'rous_sarcoma': 'rous_sarcoma_virus',
 'rousas_rushdoony': 'rousas_john_rushdoony',
 'rousay_vole': 'orkney_vole',
 'rouse_ball': 'w._w._rouse_ball',
 'rouse_company': 'the_rouse_company',
 'rouse_islands': 'holme_bay',
 'rousettus_aegyptiacus': 'egyptian_fruit_bat',
 'rousettus_angolensis': 'angolan_fruit_bat',
 'rousettus_bidens': 'manado_fruit_bat',
 'rousettus_celebensis': 'sulawesi_rousette',
 'rousettus_egyptiacus': 'egyptian_fruit_bat',
 'rousettus_lanosus': 'long-haired_rousette',
 'rousettus_madagascariensis': 'madagascan_rousette',
 'rousettus_obliviosus': 'comoro_rousette',
 'roush-fenway_racing': 'roush_fenway_racing',
 'roush_fenway': 'roush_fenway_racing',
 'roush_racing': 'roush_fenway_racing',
 'rousham_gardens': 'rousham_house',
 'rousham_park': 'rousham_house',
 'roushdi_abaza': 'rushdy_abaza',
 'roushdy_abaza': 'rushdy_abaza',
 'rousi_paris': 'rus_borisi',
 'rousillon_tinto': 'grenache',
 'rouslan_nakhoushev': 'ruslan_nakhushev',
 'rousse-shtraklevo_airport': 'ruse_airport',
 'rousse_airport': 'ruse_airport',
 'rousse_district': 'rousse_province',
 'rousse_philharmonic': 'rousse_philharmonic_orchestra',
 'rousseau_crump': 'rousseau_owen_crump',
 'rousseau_flower': 'rousseau_h._flower',
 'rousseau_lake': 'lake_rousseau',
 'rousseau_metal': 'rousseau_metal_inc.',
 'roussenski_lom': 'rusenski_lom',
 'rousses_lake': 'lac_des_rousses',
 'roussillon_tinto': 'grenache',
 'route_146a': 'rhode_island_route_146a',
 'route_17k': 'new_york_state_route_17k',
 'route_54a': 'dublin_bus',
 'route_61': 'highway_61',
 'route_7100': 'fairfax_county_parkway',
 'route_714': 'ohio_state_route_714',
 'route_7900': 'fairfax_county_parkway',
 'route_903': 'pennsylvania_route_903',
 'route_915g': 'vermont_route_279',
 'route_917': 'cross-harbour_bus_route_917',
 'route_9w': 'u.s._route_9w',
 'route_a2': 'warrego_highway',
 'route_aggregation': 'supernet',
 'route_dependence': 'route-dependence',
 'route_e67': 'european_route_e67',
 'route_editor': 'microsoft_train_simulator',
 'route_irish': 'baghdad_airport_road',
 'route_map': 'map',
 'route_number': 'road_number',
 'route_osr': 'texas_state_highway_osr',
 'route_s4': 'new_jersey_route_4',
 'route_schedule': 'public_transport_timetable',
 'route_shield': 'highway_shield',
 'route_summarization': 'supernet',
 'route_table': 'routing_table',
 'route_taxi': 'share_taxi',
 'route_transtaiga': 'trans-taiga_road',
 'route_tw/sk': 'route_twisk',
 'routed_protocol': 'routing',
 'routed_protocols': 'routing',
 'routed_taxi': 'marshrutka',
 'routed_taxicab': 'marshrutka',
 'router_cluster': 'router_clustering',
 'router_protocol': 'routing_protocol',
 'routh_goshen': 'middlebush_giant',
 'routing_algorithm': 'routing',
 'routing_algorithms': 'routing',
 'routing_information': 'routing',
 'routing_loop': 'routing_loop_problem',
 'routing_loops': 'routing_loop_problem',
 'routing_metric': 'routing',
 'routing_number': 'routing_transit_number',
 'routing_numbers': 'routing_transit_number',
 'routing_protocols': 'routing_protocol',
 'routing_switch': 'multilayer_switch',
 'routing_tables': 'routing_table',
 'routinized_charisma': 'charismatic_authority',
 'routledge_press': 'routledge',
 'rouvre_river': 'rouvre',
 'rouwayda_attieh': 'rouwaida_attieh',
 'roux-en-y_operation': 'roux-en-y',
 'roux-en-y_reconstruction': 'gastrectomy',
 'roux_en-y': 'roux-en-y',
 'roux_gumbo': 'gumbo',
 'roux_operations': 'roux-en-y',
 'rov_pilot': 'remotely_operated_underwater_vehicle',
 'rov_technician': 'remotely_operated_underwater_vehicle',
 'rov_tiburon': 'rv_western_flyer',
 'rova_orkestrova': 'rova_saxophone_quartet',
 'rovaniemen_mlk': 'rovaniemen_maalaiskunta',
 'rovaniemen_palloseura': 'rops',
 'rovaniemi_palloseura': 'rops',
 'rove_beetles': 'rove_beetle',
 'rovenky_ukraine': 'rovenky',
 'rover_105': 'rover_p4',
 'rover_110': 'rover_p4',
 'rover_200': 'rover_200_series',
 'rover_200-series': 'rover_200_series',
 'rover_200/25': 'rover_200_series',
 'rover_2200': 'rover_p6',
 'rover_2300': 'rover_sd1',
 'rover_2400': 'rover_sd1',
 'rover_2600': 'rover_sd1',
 'rover_3-litre': 'rover_p5',
 'rover_3.5-litre': 'rover_p5',
 'rover_400': 'rover_400_series',
 'rover_400-series': 'rover_400_series',
 'rover_45': 'rover_400_series',
 'rover_60': 'rover_p4',
 'rover_600': 'rover_600_series',
 'rover_600-series': 'rover_600_series',
 'rover_80': 'rover_p4',
 'rover_800/sterling': 'rover_800',
 'rover_820': 'rover_800',
 'rover_825': 'rover_800',
 'rover_827': 'rover_800',
 'rover_90': 'rover_p4',
 'rover_95': 'rover_p4',
 'rover_afl': 'followers',
 'rover_cars': 'rover_company',
 'rover_championships': 'welsh_international_open',
 'rover_crew': 'rover_scout',
 'rover_meteor': 'rolls-royce_meteor',
 'rover_meteorite': 'rolls-royce_meteorite',
 'rover_moot': 'world_scout_moot',
 'rover_opportunity': 'opportunity_rover',
 'rover_p5b': 'rover_p5',
 'rover_quintet': 'honda_quint',
 'rover_scouts': 'rover_scout',
 'rover_spirit': 'spirit_rover',
 'rover_sterling': 'rover_800',
 'rover_v8': 'rover_v8_engine',
 'rover_v8-s': 'rover_sd1',
 'rover_vitesse': 'rover_sd1',
 'rover_w2b': 'rolls-royce_welland',
 'roveredo_gr': 'roveredo',
 'rovereta_affair': 'fatti_di_rovereta',
 'rovers_fire': 'rovers_return_inn',
 'rovers_return': 'rovers_return_inn',
 'rovibrational_excitation': 'rovibrational_coupling',
 'rovibronic_excitation': 'rovibronic_coupling',
 'rovigo_province': 'province_of_rovigo',
 'rovina_lake': 'lago_della_rovina',
 'roving_dudes': 'edelweiss_pirates',
 'roving_minstrel': 'itinerant_poet',
 'rovio_switzerland': 'rovio',
 'rovio_ti': 'rovio',
 'rovray_vd': 'rovray',
 'rovshan_djavadov': 'rovshan_javadov',
 'rovuma_river': 'ruvuma_river',
 'row-echelon_form': 'row_echelon_form',
 'row-oriented_dbms': 'column-oriented_dbms',
 'row_boat': 'watercraft_rowing',
 'row_crop': 'crop',
 'row_equivalent': 'row_equivalence',
 'row_graves': 'grave_field',
 'row_house': 'terraced_house',
 'row_houses': 'terraced_house',
 'row_land': 'rowland',
 'row_major': 'row-major_order',
 'row_matrix': 'row_vector',
 'row_operations': 'elementary_matrix',
 'row_reduction': 'gaussian_elimination',
 'row_sa': 'rowing_south_africa',
 'rowallane_gardens': 'rowallane_garden',
 'rowan_bean': 'mr._bean',
 'rowan_cantuar': 'rowan_williams',
 'rowan_college': 'rowan_university',
 'rowan_cos.': 'rowan_companies',
 'rowan_lascelles': 'james_lascelles',
 'rowan_mills': 'lee_mills',
 'rowan_tree': 'rowan',
 'rowboat_romance': 'a_rowboat_romance',
 'rowdies_rugby': 'rowdies_rugby_football_club',
 'rowdy_piper': 'roddy_piper',
 'rowdy_rams': 'vcu_rams',
 'rowe_arboretum': 'stanley_m._rowe_arboretum',
 'rowed_vehicle': 'rowed_vehicles',
 'rowell_beaver': 'john_samuel_rowell',
 'rowena_cade': 'minack_theatre',
 'rowena_crest': 'mayer_state_park',
 'rowena_loops': 'mayer_state_park',
 'rowena_nutria': 'rowena_fulham',
 'rowetta_satchell': 'rowetta',
 'rowettia_goughensis': 'gough_bunting',
 'rowing_bicycle': 'rowbike',
 'rowing_bike': 'rowbike',
 'rowing_boat': 'watercraft_rowing',
 'rowing_bump': 'bumps_race',
 'rowing_clubs': 'rowing_club',
 'rowing_ergometer': 'indoor_rower',
 'rowing_machine': 'indoor_rower',
 'rowing_sa': 'rowing_south_africa',
 'rowing_shells': 'racing_shell',
 'rowing_terms': 'glossary_of_rowing_terms',
 'rowing_trailer': 'crew_trailer',
 'rowland_berigan': 'bunny_berigan',
 'rowland_blennerhasset': 'rowland_blennerhassett',
 'rowland_burris': 'roland_burris',
 'rowland_company': 'rowland_shovel_works',
 'rowland_emett': 'frederick_roland_emett',
 'rowland_emmett': 'frederick_roland_emett',
 'rowland_h': 'rowland_hazard_iii',
 'rowland_h.': 'rowland_hazard_iii',
 'rowland_harper': 'roly_harper',
 'rowland_hazzard': 'rowland_hazard',
 'rowland_institute': 'rowland_institute_for_science',
 'rowland_johnston': 'rowland_louis_johnston',
 'rowland_macy': 'rowland_hussey_macy',
 'rowland_mahany': 'rowland_b._mahany',
 'rowland_merrick': 'rowland_meyrick',
 'rowland_road': 'dawson_bridge',
 'rowland_trowbridge': 'rowland_e._trowbridge',
 'rowlatt_acts': 'rowlatt_act',
 'rowlatt_bills': 'rowlatt_act',
 'rowlatt_commission': 'rowlatt_committee',
 'rowlatt_report': 'rowlatt_committee',
 'rowlatt_satyagraha': 'non-cooperation_movement',
 'rowlett_act': 'rowlatt_act',
 'rowley_bourke': 'roland_richard_louis_bourke',
 'rowley_hill': 'rowley_hills',
 'rowley_jefferson': 'diary_of_a_wimpy_kid',
 'rowling_parody': 'parodies_of_harry_potter',
 'rownams_service': 'rownhams_services',
 'rownams_services': 'rownhams_services',
 'rowneybury_house': 'beckingham_palace',
 'rowntree_foundation': 'joseph_rowntree_foundation',
 'rowohlt_verlag': 'rowohlt',
 'rowriah_airport': 'jorhat_airport',
 'rowridge_transmitter': 'rowridge_transmitting_station',
 'rowten_cave': 'rowten_pot',
 'rowton_cave': 'rowten_pot',
 'rowton_heath': 'battle_of_rowton_heath',
 'rowton_pot': 'rowten_pot',
 'rox_anderson': 'r._rox_anderson',
 'roxalana_druse': 'roxana_flowers',
 'roxalana_druze': 'roxana_flowers',
 'roxana_druse': 'roxana_flowers',
 'roxana_druze': 'roxana_flowers',
 'roxana_robinson': 'roxana_barry_robinson',
 'roxane_gagnon': 'prostitution',
 'roxane_palet': 'roxanne_pallett',
 'roxane_pallet': 'roxanne_pallett',
 'roxann_biggs': 'roxann_dawson',
 'roxann_biggs-dawson': 'roxann_dawson',
 'roxann_caballero': 'roxann_dawson',
 'roxanna_saberi': 'roxana_saberi',
 'roxanne_balsom': 'roxy_balsom',
 'roxanne_cooper': 'pop_idol',
 'roxanne_dawson': 'roxann_dawson',
 'roxanne_dunbar': 'roxanne_dunbar-ortiz',
 'roxanne_ellis': 'roxanne_ellis_and_michelle_abdill',
 'roxanne_mcpherson': 'trinity_loren',
 'roxanne_palett': 'roxanne_pallett',
 'roxanne_pallet': 'roxanne_pallett',
 'roxanne_russell': 'logan_carter',
 'roxanne_west': 'naked_news',
 'roxanol_100': 'morphine',
 'roxanol_sr': 'morphine',
 'roxar_asa': 'roxar_as',
 'roxatidine_acetate': 'roxatidine',
 'roxburgh_lake': 'lake_roxburgh',
 'roxbury_latin': 'roxbury_latin_school',
 'roxbury_neck': 'boston_neck',
 'roxbury_puddingstone': 'roxbury_conglomerate',
 'roxbury_station': 'roxbury_railroad_station',
 'roxi_devill': 'roxy_deville',
 'roxi_deville': 'roxy_deville',
 'roxie_cinema': 'roxie_theater',
 'roxio_goback': 'goback',
 'roxio_popcorn': 'roxio',
 'roxton_isd': 'roxton_independent_school_district',
 'roxxi_laveaux': 'nicole_raczynski',
 'roxxie_leveaux': 'nicole_raczynski',
 'roxxon_oil': 'roxxon_energy_corporation',
 'roxxter_11': 'roxxter',
 'roxxter_33': 'roxxter',
 'roxxter_55': 'roxxter',
 'roxy_ann': 'roxy_ann_peak',
 'roxy_club': 'the_roxy',
 'roxy_dahl': 'chris_van_dahl',
 'roxy_devill': 'roxy_deville',
 'roxy_hart': 'roxie_hart',
 'roxy_laveaux': 'nicole_raczynski',
 'roxy_miller': 'roxanne_miller',
 'roxy_pallett': 'roxanne_pallett',
 'roxy_pantera': 'roxy_panther',
 'roxy_rubble': 'pebbles_flintstone',
 'roxy_slater': 'roxy_mitchell',
 'roxy_theater': 'roxy_theatre',
 'roy_aarons': 'leroy_f._aarons',
 'roy_abraham': 'roy_clive_abraham',
 'roy_afflerbach': 'roy_c._afflerbach',
 'roy_andrews': 'roy_chapman_andrews',
 'roy_applegate': 'royce_d._applegate',
 'roy_bates': 'paddy_roy_bates',
 'roy_bedicheck': 'roy_bedichek',
 'roy_bennet': 'roy_bennett',
 'roy_blake': 'roy_william_blake',
 'roy_boney': 'roy_boney_jr.',
 'roy_bookbinder': 'roy_book_binder',
 'roy_bot': 'garbage_pail_kids',
 'roy_boulting': 'john_and_roy_boulting',
 'roy_britten': 'roy_john_britten',
 'roy_bryant': 'emmett_till',
 'roy_bubbles': 'churchill:_the_hollywood_years',
 'roy_byrd': 'professor_longhair',
 'roy_calne': 'roy_yorke_calne',
 'roy_chalk': 'o._roy_chalk',
 'roy_chandler': 'roy_f._chandler',
 'roy_chapin': 'roy_d._chapin',
 'roy_chess': 'characters_of_watchmen',
 'roy_chicky': 'roy_arad',
 'roy_clapham': 'arthur_roy_clapham',
 'roy_collard': 'roy_a._collard',
 'roy_davenport': 'roy_m._davenport',
 'roy_davis': 'kriya_yoga',
 'roy_dayan': 'roei_dayan',
 'roy_deep': 'deep_roy',
 'roy_deforest': 'roy_de_forest',
 'roy_dennis': 'roy_l._dennis',
 'roy_dupius': 'roy_dupuis',
 'roy_finch': 'roy_g._finch',
 'roy_firebrace': 'roy_c._firebrace',
 'roy_fitzgerald': 'roy_g._fitzgerald',
 'roy_fokker': 'roy_focker',
 'roy_fredricks': 'roy_fredericks',
 'roy_freedman': 'roy_s._freedman',
 'roy_frieden': 'b._roy_frieden',
 'roy_furman': 'roy_e._furman',
 'roy_gilbert': 'roy_l._gilbert',
 'roy_glauber': 'roy_j._glauber',
 'roy_greenhilt': 'characters_of_the_order_of_the_stick',
 'roy_grinker': 'roy_richard_grinker',
 'roy_grumman': 'leroy_grumman',
 'roy_haines': 'roy_haynes',
 'roy_hallum': 'roy_hallums',
 'roy_hanes': 'roy_haynes',
 'roy_harley': 'uruguayan_air_force_flight_571',
 'roy_harmon': 'roy_w._harmon',
 'roy_hattersly': 'roy_hattersley',
 'roy_hawkings': 'paul_kellerman',
 'roy_hobbs': 'the_natural',
 'roy_hoffman': 'roy_hoffmann',
 'roy_hopkins': 'roy_m._hopkins',
 'roy_huffington': 'roy_m._huffington',
 'roy_humphrey': 'don_harris',
 'roy_iglesias': 'roy_c._iglesias',
 'roy_jackson': 'roy_lee_jackson',
 'roy_keanne': 'roy_keane',
 'roy_keene': 'spec_keene',
 'roy_kinear': 'roy_kinnear',
 'roy_kline': 'roi_klein',
 'roy_knabenshue': 'augustus_roy_knabenshue',
 'roy_lake': 'lac_de_roy',
 'roy_landman': 'snooky_lanson',
 'roy_lichtenstin': 'roy_lichtenstein',
 'roy_liechtenstein': 'roy_lichtenstein',
 'roy_litchenstein': 'roy_lichtenstein',
 'roy_lopez': 'ruy_lopez',
 'roy_mcdonagh': 'roy_mcdonough',
 'roy_mcgiffen': 'roy_mcgiffin',
 'roy_mcvicker': 'roy_h._mcvicker',
 'roy_meadows': 'roy_meadow',
 'roy_morgan': 'roy_morgan_research',
 'roy_neary': 'close_encounters_of_the_third_kind',
 'roy_neill': 'roy_william_neill',
 'roy_nirschel': 'roger_williams_university',
 'roy_pearson': 'pearson_v._chung',
 'roy_plunkett': 'roy_j._plunkett',
 'roy_priest': 'sweet_jesus',
 'roy_riegles': 'roy_riegels',
 'roy_riehlman': 'r._walter_riehlman',
 'roy_rodgers': 'roy_rogers',
 'roy_rooster': 'u.s._acres',
 'roy_sano': 'roy_i._sano',
 'roy_schneider': 'roy_l._schneider',
 'roy_screech': 'royden_screech',
 'roy_sellars': 'roy_wood_sellars',
 'roy_shelbourne': 'roy_mahlon_shelbourne',
 'roy_short': 'roy_hunter_short',
 'roy_slater': 'dci_roy_slater',
 'roy_stride': 'scouting_for_girls',
 'roy_theriot': 'roy_r._theriot',
 'roy_thomas-baker': 'roy_thomas_baker',
 'roy_thornton': 'bonnie_and_clyde',
 'roy_thorpe': 'roy_h._thorpe',
 'roy_torcaso': 'torcaso_v._watkins',
 'roy_tuchman': 'roy_tuckman',
 'roy_tucker': 'roy_a._tucker',
 'roy_turner': 'roy_j._turner',
 'roy_vagelos': 'p._roy_vagelos',
 'roy_varghese': 'antony_flew',
 'roy_vickers': 'roy_henry_vickers',
 'roy_voris': 'roy_marlin_voris',
 'roy_weintraub': 'e._roy_weintraub',
 'roy_west': 'roy_owen_west',
 'roy_wheat': 'roy_m._wheat',
 'roy_whiting': 'murder_of_sarah_payne',
 'roy_woodruff': 'roy_o._woodruff',
 'roy_wooten': 'future_man',
 'roya_kermadecensis': 'williamia_radiata_nutatus',
 'roya_taymourian': 'roya_teymourian',
 'roya_teimourian': 'roya_teymourian',
 'royal-memorial_stadium': 'darrell_k_royal-texas_memorial_stadium',
 'royal-roil_merger': 'phonemic_differentiation',
 'royal_absolutism': 'absolute_monarchy',
 'royal_academician': 'royal_academy',
 'royal_academicians': 'royal_academy',
 'royal_acquarium': 'royal_aquarium',
 'royal_address': 'state_opening_of_parliament',
 'royal_ahold': 'ahold',
 'royal_airforce': 'royal_air_force',
 'royal_airways': 'spicejet',
 'royal_alex': 'royal_alexandra_theatre',
 'royal_alliance': 'alliance_royale',
 'royal_anglians': 'royal_anglian_regiment',
 'royal_anthem': 'honors_music',
 'royal_antwerp': 'royal_antwerp_fc',
 'royal_approval': 'royal_warrant',
 'royal_arctic': 'royal_arctic_line',
 'royal_army': 'british_army',
 'royal_arrest': 'royal_order',
 'royal_aundiency': 'audiencia',
 'royal_autocracy': 'absolute_monarchy',
 'royal_azalea': 'rhododendron_schlippenbachii',
 'royal_bafokeng': 'royal_bafokeng_nation',
 'royal_ballet': 'the_royal_ballet',
 'royal_baths': 'royal_baths_park',
 'royal_batteries': 'rehman_automobile_and_works',
 'royal_berks': 'royal_berkshire_hospital',
 'royal_berkshire': 'berkshire',
 'royal_bioscope': 'royal_bioscope_company',
 'royal_birkdale': 'royal_birkdale_golf_club',
 'royal_bitches': 'still_da_baddest',
 'royal_black': 'royal_black_institution',
 'royal_blackburn': 'east_lancashire_hospitals_nhs_trust',
 'royal_blood': 'gemfire',
 'royal_bloodline': 'royal_descent',
 'royal_bluebell': 'wahlenbergia_gloriosa',
 'royal_box': 'auditorium',
 'royal_burgess': 'the_royal_burgess_golfing_society_of_edinburgh',
 'royal_burghs': 'royal_burgh',
 'royal_canadians': 'guy_lombardo',
 'royal_canon': 'canon_of_kings',
 'royal_carribean': 'royal_caribbean_international',
 'royal_cedula': 'decree',
 'royal_challengers': 'royal_challengers_bangalore',
 'royal_chancelery': 'kanclerz',
 'royal_chancellery': 'kanclerz',
 'royal_chancery': 'chancery',
 'royal_cheese': 'quarter_pounder',
 'royal_cipher': 'royal_cypher',
 'royal_circus': 'surrey_theatre',
 'royal_cline': 'battle_of_alcatraz',
 'royal_cockpit': 'cockpit-in-court',
 'royal_cola': 'rc_cola',
 'royal_colege': 'royal_college_colombo',
 'royal_colonels': 'royal_colonel',
 'royal_colony': 'british_overseas_territories',
 'royal_commissioner': 'royal_commission',
 'royal_commissioners': 'lord_high_commissioner',
 'royal_commissions': 'royal_commission',
 'royal_commonwealth': 'commonwealth_of_nations',
 'royal_concertgebouw': 'royal_concertgebouw_orchestra',
 'royal_consort': 'consort',
 'royal_copeland': 'royal_s._copeland',
 'royal_coronation': 'coronation',
 'royal_council': 'privy_council',
 'royal_county': 'county_meath',
 'royal_davidson': 'royal_page_davidson',
 'royal_declaration': 'bill_of_rights_1689',
 'royal_decree': 'decree',
 'royal_delft': 'de_koninklijke_porceleyne_fles',
 'royal_demesne': 'demesne',
 'royal_diaries': 'the_royal_diaries',
 'royal_disease': 'haemophilia_in_european_royalty',
 'royal_dockard': 'chatham_dockyard',
 'royal_dockyard': 'royal_navy_dockyard',
 'royal_domain': 'demesne',
 'royal_duchy': 'duke',
 'royal_durbah': 'delhi_durbar',
 'royal_dutch': 'royal_dutch_shell',
 'royal_dutch-shell': 'royal_dutch_shell',
 'royal_dutch/shell': 'royal_dutch_shell',
 'royal_dynasty': 'royal_house',
 'royal_eijsbouts': 'royal_eijsbouts_bell_foundry',
 'royal_elastics': 'k-swiss',
 'royal_engineer': 'royal_engineers',
 'royal_engravers': 'royal_society_of_painter-printmakers',
 'royal_ensign': 'honours_of_scotland',
 'royal_entries': 'royal_entry',
 'royal_estate': 'crown_estate',
 'royal_families': 'royal_family',
 'royal_farnum': 'royal_b._farnum',
 'royal_favourite': 'favourite',
 'royal_fern': 'osmunda_regalis',
 'royal_flag': 'royal_standard',
 'royal_flight': 'no._32_squadron_raf',
 'royal_free': 'royal_free_hospital',
 'royal_funeral': 'state_funeral',
 'royal_fusilier': 'royal_fusiliers',
 'royal_fusilliers': 'royal_fusiliers',
 'royal_gates': 'royal_doors',
 'royal_gazette': 'royal_thai_government_gazette',
 'royal_george': 'hms_royal_george',
 'royal_governors': 'royal_governor',
 'royal_greenjackets': 'royal_green_jackets',
 'royal_grevillea': 'grevillea_victoriae',
 'royal_grotesk': 'akzidenz-grotesk',
 'royal_guardsmen': 'the_royal_guardsmen',
 'royal_hallamshire': 'royal_hallamshire_hospital',
 'royal_hampshires': 'royal_hampshire_regiment',
 'royal_helleborine': 'dark_red_helleborine',
 'royal_hierarchy': 'royal_and_noble_ranks',
 'royal_highlanders': 'black_watch',
 'royal_houses': 'royal_house',
 'royal_impostor': 'impostor',
 'royal_inbreeding': 'inbreeding',
 'royal_insurance': 'rsa_insurance_group',
 'royal_intendant': 'intendant_of_new_france',
 'royal_isd': 'royal_independent_school_district',
 'royal_it': 'royal_institute_of_technology',
 'royal_johnson': 'royal_c._johnson',
 'royal_kangaroos': 'the_royal_kangaroos',
 'royal_knight': 'royal_knights',
 'royal_kombu': 'laminaria',
 'royal_kpn': 'kpn',
 'royal_land': 'crown_land',
 'royal_lands': 'crown_land',
 'royal_leicesters': 'royal_leicestershire_regiment',
 'royal_leopards': 'royal_leopards_f.c.',
 'royal_liberty': 'royal_liberty_of_havering',
 'royal_madrid': 'real_madrid_c.f.',
 'royal_march': 'marcha_real',
 'royal_marine': 'royal_marines',
 'royal_marraige': 'royal_marriage',
 'royal_marsden': 'the_royal_marsden_nhs_foundation_trust',
 'royal_monopoly': 'legal_monopoly',
 'royal_mounds': 'gamla_uppsala',
 'royal_naval': 'royal_navy',
 'royal_nepal': 'nepal_airlines',
 'royal_numico': 'numico',
 'royal_odysseus': 'odysseus',
 'royal_pacific': 'ms_empress_of_australia',
 'royal_pain': 'royal_pains',
 'royal_palaces': 'palace',
 'royal_palm': 'roystonea',
 'royal_panaque': 'royal_plec',
 'royal_panopticon': 'alhambra_theatre',
 'royal_paragon': 'paragon_china',
 'royal_pardon': 'pardon',
 'royal_parks': 'royal_parks_of_london',
 'royal_patronage': 'patronage',
 'royal_pavillion': 'royal_pavilion',
 'royal_peculiars': 'royal_peculiar',
 'royal_peer': 'british_royal_family',
 'royal_perogative': 'royal_prerogative',
 'royal_perrogative': 'royal_prerogative',
 'royal_philharmonic': 'royal_philharmonic_orchestra',
 'royal_plural': 'majestic_plural',
 'royal_poinciana': 'delonix_regia',
 'royal_portrush': 'royal_portrush_golf_club',
 'royal_prince': 'prince',
 'royal_privilege': 'patent',
 'royal_proclamation': 'proclamation',
 'royal_progress': 'royal_entry',
 'royal_protocol': 'royal_standard',
 'royal_purple': 'tyrian_purple',
 'royal_puzzle': 'zork_iii',
 'royal_python': 'python_regius',
 'royal_rainbow': 'katamari_damacy',
 'royal_randwick': 'randwick_racecourse',
 'royal_rasses': 'lincoln_thompson',
 'royal_regalia': 'regalia',
 'royal_residence': 'palace',
 'royal_roost': 'roost_records',
 'royal_saltworks': 'royal_saltworks_at_arc-et-senans',
 'royal_scam': 'the_royal_scam',
 'royal_sceptre': 'sceptre_with_the_cross',
 'royal_scoundrel': 'the_royal_scoundrel',
 'royal_securities': 'royal_securities_corporation',
 'royal_shrovetide': 'royal_shrovetide_football',
 'royal_signals': 'royal_corps_of_signals',
 'royal_skies': 'royal_brunei_airlines',
 'royal_springsnail': 'royal_marstonia',
 'royal_stables': 'royal_mews',
 'royal_stakes': 'sandown_classic_trial',
 'royal_standards': 'royal_standard',
 'royal_stuart': 'royal_stewart_tartan',
 'royal_succession': 'order_of_succession',
 'royal_sunalliance': 'rsa_insurance_group',
 'royal_supremacy': 'acts_of_supremacy',
 'royal_taft': 'royal_c._taft',
 'royal_takeover': 'new_france',
 'royal_tanenbaums': 'the_royal_tenenbaums',
 'royal_tartan': 'royal_stewart_tartan',
 'royal_tenenbaum': 'the_royal_tenenbaums',
 'royal_tenenbaums': 'the_royal_tenenbaums',
 'royal_tennis': 'real_tennis',
 'royal_theater': 'royal_theatre',
 'royal_touch': 'scrofula',
 'royal_treasury': 'treasury',
 'royal_tribune': 'guelph_tribune',
 'royal_troon': 'royal_troon_golf_club',
 'royal_typewriter': 'royal_typewriter_company',
 'royal_tyrrell': 'royal_tyrrell_museum_of_palaeontology',
 'royal_ulsterman': 'hms_royal_ulsterman',
 'royal_veto': 'royal_veto_of_the_appointment_of_bishops',
 'royal_victoria': 'royal_victoria_dock',
 'royal_visit': 'state_visit',
 'royal_vopak': 'vopak',
 'royal_waggoners': 'royal_army_service_corps',
 'royal_water': 'aqua_regia',
 'royal_we': 'majestic_plural',
 'royal_weller': 'royal_hurlburt_weller',
 'royal_west': 'royal_west_academy',
 'royal_wills': 'royal_barry_wills',
 'royal_wolfcatcher': 'wolfcatcher_royal',
 'royal_yellow': 'yellow',
 'royal_york': 'fairmont_royal_york',
 'royal_yugoslavia': 'kingdom_of_yugoslavia',
 'royale_furniture': 'royale_furniture_holdings',
 'royale_theatre': 'bernard_b._jacobs_theatre',
 'royals_stadium': 'kauffman_stadium',
 'royalty_fee': 'royalties',
 'royalty_free': 'royalty-free',
 'royalty_income': 'royalties',
 'royalty_payment': 'royalties',
 'royalty_payments': 'royalties',
 'royalty_rate': 'royalties',
 'royb_fund': 'rely_on_your_beliefs_fund',
 'roybridge_station': 'roy_bridge_railway_station',
 'royce_applegate': 'royce_d._applegate',
 'royce_brook': 'royce_brook_river',
 'royce_kendall': 'the_kendalls',
 'royce_lamberth': 'royce_c._lamberth',
 'royce_savage': 'royce_h._savage',
 'roycroft_campus': 'roycroft',
 'roycroft_movement': 'roycroft',
 'roycroft_press': 'roycroft',
 'roydell_johnson': 'roydel_johnson',
 'royden_derrick': 'royden_g._derrick',
 'royden_dyson': 'roy_dyson',
 'royden_park': 'thurstaston_common',
 'royellou_museum': 'mount_dora_history_museum',
 'royer_collard': 'pierre_paul_royer-collard',
 'royle_family': 'the_royle_family',
 'royle_school': 'darien_public_schools',
 'royoungia_boletoides': 'royoungia',
 'royston_crane': 'roy_crane',
 'royston_crow': 'hooded_crow',
 'royston_drente': 'royston_drenthe',
 'royston_grange': 'stv_royston_grange',
 'royston_langdon': 'spacehog',
 'royston_mastel': 'john_mastel',
 'royston_town': 'royston_town_f.c.',
 'roystonea_elata': 'roystonea_regia',
 'royton_c.c.': 'royton_cricket_club',
 'royton_cc': 'royton_cricket_club',
 'roz_russell': 'rosalind_russell',
 'roza_galieva': 'rozalia_galiyeva',
 'roza_otunbaeva': 'roza_otunbayeva',
 'rozalia_foeldes': 'national_longevity_recordholders',
 'rozalia_foldes': 'national_longevity_recordholders',
 'rozanne_ridgway': 'rozanne_l._ridgway',
 'rozdolnoye_raion': 'rozdolne_raion',
 'roze_zaterdag': 'pride_parade',
 'rozella_lake': 'janey_scott',
 'rozelle_award': 'pete_rozelle_radio-television_award',
 'rozelle_hospital': 'callan_park_hospital_for_the_insane',
 'rozhniativskyi_raion': 'rozhniativ_raion',
 'rozhyshchenskyi_raion': 'rozhysche_raion',
 'rozites_caperata': 'cortinarius_caperatus',
 'rozites_caperatus': 'cortinarius_caperatus',
 'rozmarne_leto': 'capricious_summer',
 'rozogi_commune': 'gmina_rozogi',
 'rozprza_commune': 'gmina_rozprza',
 'roztocze_upland': 'roztocze',
 'rozvanyi_jenoe': 'eugen_rozvan',
 'rozvi_empire': 'rozwi_empire',
 'rozvi_people': 'warozwi',
 'rozwi_people': 'warozwi',
 'rozz_rezabek-wright': 'rozz_rezabek',
 'rozz_rezebek-wright': 'rozz_rezabek'}
        