
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_se = {'se-gwang_ri': 'ri_se_gwang',
 'se-ma-for_studios': 'se-ma-for',
 'se-ri_pak': 'se_ri_pak',
 'se-yeal_kim': 'kim_se-yol',
 'se-yeol_kim': 'kim_se-yol',
 'se-yol_kim': 'kim_se-yol',
 'se.210_caravelle': 'sud_aviation_caravelle',
 'se.310_caravelle': 'sud_aviation_caravelle',
 'se_12': 'london_se12',
 'se_asia': 'southeast_asia',
 'se_canto': 'se_canta',
 'se_chanta': 'se_canta',
 'se_cottam': 's._e._cottam',
 'se_england': 'south_east_england',
 'se_fang': 'sik_fong',
 'se_g900': 'sony_ericsson_g900',
 'se_gama': 'sociedade_esportiva_do_gama',
 'se_gontarski': 's._e._gontarski',
 'se_hinton': 's._e._hinton',
 'se_horwood': 'stanley_horwood',
 'se_jong': 'sejong_the_great',
 'se_kong': 'kong_river',
 'se_lain': 'serial_experiments_lain',
 'se_linux': 'security-enhanced_linux',
 'se_palmeiras': 'sociedade_esportiva_palmeiras',
 'se_rogers': 's._e._rogers',
 'se_rogie': 's._e._rogie',
 'se_swann': 'sidney_swann',
 'sea-air_rescue': 'air-sea_rescue',
 'sea-bed_treaty': 'seabed_arms_control_treaty',
 'sea-floor_spreading': 'seafloor_spreading',
 'sea-grant_college': 'sea_grant_colleges',
 'sea-grant_university': 'sea_grant_colleges',
 'sea-land_corp.': 'a._p._moller-maersk_group',
 'sea-land_corporation': 'a._p._moller-maersk_group',
 'sea-level_pressure': 'atmospheric_pressure',
 'sea-level_rise': 'current_sea_level_rise',
 'sea-run_taimen': 'hucho_perryi',
 'sea-surface_temperature': 'sea_surface_temperature',
 'sea-surface_temperatures': 'sea_surface_temperature',
 'sea-tac_airport': 'seattle-tacoma_international_airport',
 'sea-urchin_cactus': 'echinopsis',
 'sea-urchin_hakea': 'hakea_petiolaris',
 'sea/air_rescue': 'air-sea_rescue',
 'sea_1000': 'collins_class_submarine_replacement_project',
 'sea_4000': 'hobart_class_destroyer',
 'sea_acorn': 'balanus',
 'sea_alarm': 'st_sea_alarm',
 'sea_almond': 'terminalia_catappa',
 'sea_anemones': 'sea_anemone',
 'sea_anenome': 'sea_anemone',
 'sea_anenomes': 'sea_anemone',
 'sea_angels': 'sea_angel',
 'sea_angling': 'recreational_boat_fishing',
 'sea_animals': 'marine_biology',
 'sea_arch': 'natural_arch',
 'sea_area': 'shipping_forecast',
 'sea_arm': 'arm_of_the_sea',
 'sea_arrowgrass': 'triglochin_maritimum',
 'sea_asparagus': 'salicornia',
 'sea_aster': 'aster_tripolium',
 'sea_axe': 'seax',
 'sea_badge': 'seabadge',
 'sea_base': 'florida_national_high_adventure_sea_base',
 'sea_basin': 'oceanic_basin',
 'sea_bat': 'the_sea_bat',
 'sea_battery': 'earth_battery',
 'sea_battle': 'naval_battle',
 'sea_beans': 'sea_bean',
 'sea_bear': 'sea_lion',
 'sea_beaver': 'sea_otter',
 'sea_bed': 'seabed',
 'sea_bee': 'sea-bee',
 'sea_beggars': 'geuzen',
 'sea_beggers': 'geuzen',
 'sea_belt': 'laminaria',
 'sea_berry': 'sea-buckthorn',
 'sea_bight': 'operation_seabight',
 'sea_bindweed': 'calystegia_soldanella',
 'sea_bird': 'seabird',
 'sea_birds': 'seabird',
 'sea_biscuit': 'hardtack',
 'sea_bishop': 'bishop-fish',
 'sea_bisquet': 'seabiscuit',
 'sea_box': 'alyxia_buxifolia',
 'sea_bread': 'hardtack',
 'sea_bream': 'sparidae',
 'sea_breams': 'sparidae',
 'sea_breezes': 'sea_breeze',
 'sea_bridge': 'cross-sea_traffic_ways',
 'sea_bridges': 'cross-sea_traffic_ways',
 'sea_bright': 'seabright',
 'sea_bristletail': 'petrobius_maritimus',
 'sea_britain': 'trafalgar_200',
 'sea_buckthorn': 'sea-buckthorn',
 'sea_buckthron': 'sea-buckthorn',
 'sea_bunker': 'scandinavian_bunkering',
 'sea_burial': 'burial_at_sea',
 'sea_bus': 'water_taxi',
 'sea_butterflies': 'sea_butterfly',
 'sea_cabbage': 'laminaria',
 'sea_cadet': 'sea_cadets',
 'sea_campion': 'silene',
 'sea_canoe': 'sea_kayak',
 'sea_canyon': 'submarine_canyon',
 'sea_carp': 'morwong',
 'sea_cat': 'sea_cat_missile',
 'sea_caves': 'sea_cave',
 'sea_chantey': 'sea_shanty',
 'sea_chanties': 'sea_shanty',
 'sea_chanty': 'sea_shanty',
 'sea_chervil': 'alcyonidium_hirsutum',
 'sea_china': 'sea_pottery',
 'sea_chubs': 'sea_chub',
 'sea_clam': 'atlantic_surf_clam',
 'sea_clamp': 'tripredacus',
 'sea_cliff': 'cliff',
 'sea_cliffs': 'cliff',
 'sea_climate': 'oceanic_climate',
 'sea_club': 'laminaria',
 'sea_coast': 'coast',
 'sea_cobra': 'ah-1_cobra',
 'sea_coconut': 'manicaria',
 'sea_colonization': 'seasteading',
 'sea_colony': 'seasteading',
 'sea_comb': 'ctenophore',
 'sea_container': 'containerization',
 'sea_control': 'command_of_the_sea',
 'sea_cow': 'sirenia',
 'sea_cows': 'sirenia',
 'sea_cradle': 'chiton',
 'sea_crane': 'crane_vessel',
 'sea_crayfish': 'spiny_lobster',
 'sea_creature': 'marine_biology',
 'sea_creatures': 'marine_biology',
 'sea_crocodile': 'metriorhynchidae',
 'sea_crocodiles': 'metriorhynchidae',
 'sea_cucumber': 'holothuroidea',
 'sea_cucumbers': 'holothuroidea',
 'sea_current': 'ocean_current',
 'sea_cushion': 'armeria_maritima',
 'sea_dace': 'european_seabass',
 'sea_daffodil': 'pancratium_maritimum',
 'sea_daisies': 'sea_daisy',
 'sea_dayak': 'iban_people',
 'sea_dayaks': 'iban_people',
 'sea_debris': 'marine_debris',
 'sea_defence': 'coastal_management',
 'sea_defences': 'coastal_management',
 'sea_devils': 'sea_devil',
 'sea_diamond': 'ms_sea_diamond',
 'sea_dog': 'seadog',
 'sea_doo': 'sea-doo',
 'sea_dragons': 'sea_dragon',
 'sea_duck': 'merginae',
 'sea_elephant': 'elephant_seal',
 'sea_elk': 'hmm-166',
 'sea_empress': 'mv_sea_empress',
 'sea_enemies': 'sea_anemone',
 'sea_facade': 'marine_facade',
 'sea_fan': 'gorgonian',
 'sea_fig': 'carpobrotus_chilensis',
 'sea_fishing': 'recreational_boat_fishing',
 'sea_floor': 'seabed',
 'sea_food': 'seafood',
 'sea_france': 'seafrance',
 'sea_freight': 'cargo',
 'sea_frontiers': 'sea_frontier',
 'sea_fury': 'hawker_sea_fury',
 'sea_games': 'southeast_asian_games',
 'sea_gate': 'seagate',
 'sea_girdle': 'laminaria',
 'sea_girdles': 'laminaria',
 'sea_glider': 'underwater_glider',
 'sea_gnat': 'seagnat',
 'sea_god': 'water_deity',
 'sea_goddess': 'water_deity',
 'sea_gods': 'water_deity',
 'sea_gooseberries': 'ctenophore',
 'sea_gooseberry': 'ctenophore',
 'sea_grape': 'coccoloba_uvifera',
 'sea_grapes': 'coccoloba_uvifera',
 'sea_grass': 'seagrass',
 'sea_grasses': 'seagrass',
 'sea_gull': 'gull',
 'sea_gulls': 'gull',
 'sea_gypsy': 'sea_gypsies',
 'sea_hare': 'aplysiomorpha',
 'sea_hares': 'aplysiomorpha',
 'sea_harrier': 'bae_sea_harrier',
 'sea_harriers': 'bae_sea_harrier',
 'sea_hawks': 'sea_hawk',
 'sea_hedgehog': 'sea_urchin',
 'sea_hen': 'lumpsucker',
 'sea_henge': 'seahenge',
 'sea_hibiscus': 'hibiscus_tiliaceus',
 'sea_hornet': 'de_havilland_hornet',
 'sea_hornets': 'de_havilland_hornet',
 'sea_hunters': 'the_sea_hunters:_true_adventures_with_famous_shipwrecks',
 'sea_jellies': 'jellyfish',
 'sea_jelly': 'jellyfish',
 'sea_kale': 'crambe_maritima',
 'sea_kayaking': 'sea_kayak',
 'sea_kayaks': 'sea_kayak',
 'sea_keep': 'seakeeping',
 'sea_keeping': 'seakeeping',
 'sea_knight': 'ch-46_sea_knight',
 'sea_krait': 'laticauda',
 'sea_kraits': 'laticauda',
 'sea_lab': 'sealab',
 'sea_lampreys': 'sea_lamprey',
 'sea_lance': 'uum-125_sea_lance',
 'sea_land': 'sealand',
 'sea_lanes': 'sea_lane',
 'sea_lavender': 'limonium',
 'sea_law': 'admiralty_law',
 'sea_laws': 'admiralty_law',
 'sea_leopard': 'leopard_seal',
 'sea_levels': 'sea_level',
 'sea_lice': 'sea_louse',
 'sea_life': 'marine_biology',
 'sea_lift': 'sealift',
 'sea_lilies': 'crinoid',
 'sea_lily': 'crinoid',
 'sea_lions': 'sea_lion',
 'sea_loch': 'loch',
 'sea_lochs': 'loch',
 'sea_lough': 'lough',
 'sea_maid': 'mermaid',
 'sea_maids': 'mermaid',
 'sea_mammal': 'marine_mammal',
 'sea_mammals': 'marine_mammal',
 'sea_map': 'nautical_chart',
 'sea_marigold': 'calendula_maritima',
 'sea_mat': 'bryozoa',
 'sea_mats': 'bryozoa',
 'sea_mayweed': 'tripleurospermum_maritimum',
 'sea_mew': 'seamew',
 'sea_mile': 'nautical_mile',
 'sea_milkweed': 'glaux',
 'sea_milkwort': 'glaux',
 'sea_mine': 'naval_mine',
 'sea_mines': 'naval_mine',
 'sea_monkey': 'sea-monkeys',
 'sea_monkeys': 'sea-monkeys',
 'sea_monkies': 'sea-monkeys',
 'sea_monky': 'sea-monkeys',
 'sea_monsters': 'sea_monster',
 'sea_moonflower': 'ipomoea_violacea',
 'sea_moss': 'chondrus_crispus',
 'sea_moth': 'pegasidae',
 'sea_mount': 'seamount',
 'sea_mullet': 'flathead_mullet',
 'sea_nymph': 'nereid',
 'sea_nymphs': 'nereid',
 'sea_oak': 'fucus_vesiculosus',
 'sea_oat': 'sea_oats',
 'sea_opal': 'paua',
 'sea_orache': 'atriplex_halimus',
 'sea_organisation': 'sea_org',
 'sea_organization': 'sea_org',
 'sea_otters': 'sea_otter',
 'sea_outfall': 'marine_outfall',
 'sea_palm': 'postelsia',
 'sea_pansies': 'sea_pen',
 'sea_pea': 'lathyrus_japonicus',
 'sea_pearl': 'nickernut',
 'sea_people': 'sea_peoples',
 'sea_pickle': 'samphire',
 'sea_pie': 'sea-pie',
 'sea_pike': 'australian_barracuda',
 'sea_pines': 'sea_pines_resort',
 'sea_pink': 'armeria_maritima',
 'sea_piracy': 'piracy',
 'sea_plane': 'seaplane',
 'sea_planes': 'seaplane',
 'sea_plantain': 'plantago_maritima',
 'sea_porcelain': 'sea_pottery',
 'sea_porcupine': 'porcupinefish',
 'sea_pork': 'tunicate',
 'sea_port': 'port',
 'sea_ports': 'port',
 'sea_power': 'naval_warfare',
 'sea_purslain': 'halimione_portulacoides',
 'sea_pussy': 'meoma_ventricosa',
 'sea_raider': 'piracy',
 'sea_ram': 'rim-116_rolling_airframe_missile',
 'sea_roach': 'ligia_oceanica',
 'sea_road': 'shipping_route',
 'sea_rocket': 'cakile',
 'sea_rods': 'laminaria',
 'sea_rosemallow': 'hibiscus_tiliaceus',
 'sea_rules': 'international_regulations_for_preventing_collisions_at_sea',
 'sea_salvage': 'marine_salvage',
 'sea_sandwort': 'honckenya_peploides',
 'sea_sawdust': 'trichodesmium',
 'sea_scorpion': 'eurypterid',
 'sea_scorpions': 'eurypterid',
 'sea_scouting': 'sea_scout',
 'sea_scouts': 'sea_scout',
 'sea_sediment': 'sediment',
 'sea_sentor': 'sstd',
 'sea_serpents': 'sea_serpent',
 'sea_shanties': 'sea_shanty',
 'sea_shell': 'seashell',
 'sea_shells': 'seashell',
 'sea_shephard': 'sea_shepherd_conservation_society',
 'sea_shepherd': 'sea_shepherd_conservation_society',
 'sea_sick': 'seasickness',
 'sea_sickness': 'seasickness',
 'sea_simian': 'sea-monkeys',
 'sea_skim': 'sea_skimming',
 'sea_skimmer': 'sea_skimming',
 'sea_slater': 'ligia_oceanica',
 'sea_slugs': 'sea_slug',
 'sea_snails': 'sea_snail',
 'sea_snakes': 'sea_snake',
 'sea_snow': 'marine_snow',
 'sea_spaghetti': 'himanthalia_elongata',
 'sea_sparrow': 'rim-7_sea_sparrow',
 'sea_spiders': 'sea_spider',
 'sea_spinach': 'tetragonia',
 'sea_sponge': 'sponge',
 'sea_sponges': 'sponge',
 'sea_spurge': 'euphorbia_paralias',
 'sea_spurrey': 'spergularia',
 'sea_squirt': 'tunicate',
 'sea_squirts': 'tunicate',
 'sea_stars': 'sea_star',
 'sea_stories': 'sea_story',
 'sea_streak': 'seastreak',
 'sea_surf': 'cross-site_request_forgery',
 'sea_swallow': 'common_tern',
 'sea_swallows': 'nguyen_lac_hoa',
 'sea_symphony': 'a_sea_symphony',
 'sea_tangle': 'kombu',
 'sea_thong': 'himanthalia_elongata',
 'sea_thrift': 'armeria_maritima',
 'sea_tiger': 'sea_tigers',
 'sea_train': 'seatrain',
 'sea_transport': 'ship_transport',
 'sea_trials': 'sea_trial',
 'sea_trout': 'brown_trout',
 'sea_turtles': 'sea_turtle',
 'sea_unicorn': 'narwhal',
 'sea_urchins': 'sea_urchin',
 'sea_valve': 'kingston_valve',
 'sea_vampire': 'de_havilland_vampire',
 'sea_vegetable': 'seaweed',
 'sea_venom': 'de_havilland_sea_venom',
 'sea_vent': 'black_smoker',
 'sea_vessel': 'watercraft',
 'sea_vetchling': 'lathyrus_japonicus',
 'sea_viper': 'paams',
 'sea_vixen': 'de_havilland_sea_vixen',
 'sea_vlachs': 'morlachs',
 'sea_vultures': 'the_sea_vultures',
 'sea_wall': 'seawall',
 'sea_walls': 'seawall',
 'sea_walnut': 'ctenophore',
 'sea_walnuts': 'ctenophore',
 'sea_wand': 'laminaria',
 'sea_warfare': 'naval_warfare',
 'sea_wasp': 'box_jellyfish',
 'sea_watch': 'angelica_lucida',
 'sea_water': 'seawater',
 'sea_wave': 'wind_wave',
 'sea_weed': 'seaweed',
 'sea_whip': 'gorgonian',
 'sea_whiz': 'phalanx_ciws',
 'sea_witches': 'sea_witch',
 'sea_wolf': 'seawolf',
 'sea_wolves': 'the_sea_wolves',
 'sea_women': 'haenyo',
 'sea_worms': 'sea_worm',
 'sea_worthily': 'seakeeping',
 'sea_worthiness': 'seakeeping',
 'sea_worthy': 'seakeeping',
 'seaba_championship': 'southeast_asia_basketball_association',
 'seabed_hydrates': 'methane_clathrate',
 'seabed_treaty': 'seabed_arms_control_treaty',
 'seabird_colony': 'bird_colony',
 'seabird_island': 'yerba_buena_island',
 'seaboard_comics': 'atlas/seaboard_comics',
 'seaboard_system': 'seaboard_system_railroad',
 'seaboard_wireline': 'seaboard_international',
 'seaborn_denson': 'seaborn_mcdaniel_denson',
 'seaborn_roddenberry': 'seaborn_roddenbery',
 'seaborn_spirit': 'mv_seabourn_spirit',
 'seaborne_spirit': 'mv_seabourn_spirit',
 'seabourn_legend': 'mv_seabourn_legend',
 'seabourn_odyssey': 'mv_seabourn_odyssey',
 'seabourn_pride': 'mv_seabourn_pride',
 'seabourn_spirit': 'mv_seabourn_spirit',
 'seabreeze_high': 'seabreeze_high_school',
 'seabreeze_i': 'ss_seabreeze',
 'seabrook_crisps': 'seabrook_potato_crisps',
 'seabrook_station': 'seabrook_station_nuclear_power_plant',
 'seabuckthorn_berry': 'sea-buckthorn',
 'seaburn_station': 'seaburn_metro_station',
 'seabury_investigation': 'seabury_commission',
 'seacat_missile': 'sea_cat_missile',
 'seacat_missiles': 'sea_cat_missile',
 'seacliff_asylum': 'seacliff_lunatic_asylum',
 'seacliff_drive': 'sea_cliff_bridge',
 'seacourt_stream': 'hinksey_stream',
 'seacroft_estate': 'seacroft',
 'seacroft_village': 'seacroft',
 'seacrow_island': 'seacrow_islet',
 'sead_memic-vajta': 'vajta',
 'seafair_parade': 'torchlight_parade',
 'seafield_convent': 'sacred_heart_catholic_college',
 'seafirst_center': 'columbia_center',
 'seafirst_corp.': 'seafirst_bank',
 'seafirst_corporation': 'seafirst_bank',
 'seafloor_exploration': 'seabed',
 'seafloor_trawl': 'bottom_trawling',
 'seafloor_trawler': 'bottom_trawling',
 'seafood_birdnest': 'seafood_birdsnest',
 'seafood_extender': 'surimi',
 'seafood_mama': 'quarterflash',
 'seafood_market': 'fish_market',
 'seafood_motoyaki': 'motoyaki',
 'seafood_stick': 'crab_stick',
 'seafood_sticks': 'crab_stick',
 'seaford_branch': 'seaford_branch_line',
 'seaford_cc': 'seaford_cricket_club',
 'seagate_police': 'sea_gate_police_department',
 'seagate_technologies': 'seagate_technology',
 'seager_baronets': 'baron_leighton_of_st_mellons',
 'seagram_company': 'seagram',
 'seagram_family': 'joseph_e._seagram',
 'seagram_stable': 'seagram_stables',
 'seagram_tower': 'seagram_building',
 'seagrams_distillery': 'seagram',
 'seagrass_meadow': 'seagrass',
 'seagraves_isd': 'seagraves_independent_school_district',
 'seagull_approach': 'seagull_manager',
 'seagull_framework': 'seagull_php_framework',
 'seagull_screaming': 'seagull_screaming_kiss_her_kiss_her',
 'seah_im': 'harbourfront',
 'seaham_harbour': 'seaham',
 'seahawk_stadium': 'qwest_field',
 'seahawks_stadium': 'qwest_field',
 'seahouses_festival': 'seahouses',
 'seaine_herimon': 'minor_wheel_of_time_characters',
 'seal-zeal_merger': 'phonological_history_of_english_consonants',
 'seal_browns': 'seal_brown',
 'seal_characters': 'seal_script',
 'seal_clubber': 'kingdom_of_loathing',
 'seal_clubbing': 'seal_hunting',
 'seal_culling': 'seal_hunting',
 'seal_documents': 'record_sealing',
 'seal_fisheries': 'seal_hunting',
 'seal_hunt': 'seal_hunting',
 'seal_hunter': 'seal_hunting',
 'seal_judgments': 'end_time',
 'seal_pox': 'sealpox',
 'seal_reproduction': 'earless_seal',
 'seal_rocks': 'seal_rock',
 'seal_shark': 'kitefin_shark',
 'seal_shit': 'guano',
 'seal_teams': 'united_states_navy_seals',
 'sealand_dollar': 'coins_and_postage_stamps_of_sealand',
 'sealand_flag': 'principality_of_sealand',
 'sealand_law': 'principality_of_sealand',
 'sealdah_station': 'sealdah',
 'sealed-bid_auction': 'first-price_sealed-bid_auction',
 'sealed_card': 'cardcaptor_sakura_movie_2:_the_sealed_card',
 'sealed_case': 'record_sealing',
 'sealed_documents': 'record_sealing',
 'sealed_lead-acid': 'vrla_battery',
 'sealed_lead-acids': 'vrla_battery',
 'sealed_nectar': 'ar-raheeq_al-makhtum',
 'sealed_record': 'record_sealing',
 'sealed_road': 'road',
 'sealer_varnish': 'varnish',
 'sealife_safari': 'sea_life_safari',
 'sealift_inc.': 'sealift_incorporated',
 'sealing_compound': 'sealant',
 'sealing_current': 'wetting_current',
 'sealing_fan': 'ceiling_fan',
 'sealing_fans': 'ceiling_fan',
 'sealing_pavers': 'stone_sealer',
 'sealing_stone': 'stone_sealer',
 'sealink_uk': 'sealink',
 'sealion_island': 'sea_lion_island',
 'sealkote_fort': 'sialkot_fort',
 'sealmaster_racing': 'thorsport_racing',
 'sealy_isd': 'sealy_independent_school_district',
 'sealy_posturepedic': 'sealy_corporation',
 'sealy_posturpedic': 'sealy_corporation',
 'seam_bowler': 'seam_bowling',
 'seam_framework': 'jboss_seam',
 'seam_reab': 'siem_reap',
 'seam_type': 'seam_types',
 'seaman_knapp': 'seaman_a._knapp',
 'seamas_mor': 'james_the_fat',
 'seamed_stockings': 'fully_fashioned_stockings',
 'seameo_recsam': 'recsam',
 'seami_motokiyo': 'zeami_motokiyo',
 'seamless_garment': 'consistent_life_ethic',
 'seamless_link': 'buffer_underrun',
 'seamus_elliot': 'seamus_elliott',
 'seamus_farrow': 'ronan_farrow',
 'seamus_haney': 'seamus_heaney',
 'seamus_harper': 'seamus_zelazny_harper',
 'seamus_mccaffrey': 'seamus_mccaffery',
 'seamus_mcdonagh': 'jim_mcdonagh',
 'seamus_mcfly': 'seamus_and_maggie_mcfly',
 'seamus_milne': 'seumas_milne',
 'seamus_seoighe': 'james_joyce',
 'sean_allen': 'jay_bennish',
 'sean_archer': 'face/off',
 'sean_ashby': 'aussiebum',
 'sean_aston': 'sean_astin',
 'sean_babic': 'zeljko_babic',
 'sean_bajada': 'shaun_bajada',
 'sean_bateman': 'the_rules_of_attraction',
 'sean_batt': 'shaun_batt',
 'sean_beasley': 'dying_fetus',
 'sean_bell': 'sean_bell_shooting_incident',
 'sean_berkowitz': 'sean_m._berkowitz',
 'sean_birk': 'sean_burke',
 'sean_booth': 'autechre',
 'sean_boswell': 'the_fast_and_the_furious:_tokyo_drift',
 'sean_briscoe': 'shaun_briscoe',
 'sean_buffington': 'sean_t._buffington',
 'sean_burk': 'sean_burke',
 'sean_camp': 'shawn_camp',
 'sean_carter': 'jay-z',
 'sean_comb': 'sean_combs',
 'sean_conery': 'sean_connery',
 'sean_conley': 'scripps_national_spelling_bee',
 'sean_connary': 'sean_connery',
 'sean_coulthard': 'michael_cole',
 'sean_cunningham': 'sean_s._cunningham',
 'sean_danielsen': 'smile_empty_soul',
 'sean_desmond': 'adams_fall',
 'sean_dickson': 'the_soup_dragons',
 'sean_donnelly': 'the_black_donnellys',
 'sean_eckhardt': 'tonya_harding',
 'sean_federline': 'britney_spears',
 'sean_figgins': 'chone_figgins',
 'sean_filkins': 'big_big_train',
 'sean_fritz': 'same-sex_marriage_in_iowa',
 'sean_fujiyoshi': 'ryan_higa_and_sean_fujiyoshi',
 'sean_goater': 'shaun_goater',
 'sean_hanity': 'sean_hannity',
 'sean_heaphy': 'scarlet_party',
 'sean_hodgson': 'murder_of_teresa_de_simone',
 'sean_hopper': 'huey_lewis_and_the_news',
 'sean_horcoff': 'shawn_horcoff',
 'sean_johnson': 'shawn_johnson',
 'sean_jonson': 'shawn_johnson',
 'sean_kanan.': 'sean_kanan',
 'sean_kemp': 'shawn_kemp',
 'sean_lau': 'lau_ching-wan',
 'sean_lockhart': 'brent_corrigan',
 'sean_lockheart': 'brent_corrigan',
 'sean_loughman': 'jack_lukeman',
 'sean_maccarthy': 'sean_mccarthy',
 'sean_mah': 'sean_wei_mah',
 'sean_mclelland': 'randal_mclelland',
 'sean_mercer': 'murder_of_rhys_jones',
 'sean_merriman': 'shawne_merriman',
 'sean_meyer': 'stefy',
 'sean_micallef': 'shaun_micallef',
 'sean_mitchell': 'jim_taggert',
 'sean_molloy': 'farouq_molloy',
 'sean_morely': 'sean_morley',
 'sean_mulroy': 'pan_am_flight_103',
 'sean_murtagh': 'cnn',
 'sean_neale': 'blue_heelers',
 'sean_olson': 'korn',
 'sean_patterson': 'wilhelmina_models',
 'sean_pen': 'sean_penn',
 'sean_philips': 'sean_phillips',
 'sean_pinney': 'sean_p._pinney',
 'sean_pittman': 'sean_a._pittman',
 'sean_preston': 'britney_spears',
 'sean_ramaley': 'sean_m._ramaley',
 'sean_rayl': 'gramsci_melodic',
 'sean_reay': 'shaun_reay',
 'sean_reddy': 'shawn_reddy',
 'sean_reiley': 'seanbaby',
 'sean_reynolds': 'sean_k._reynolds',
 'sean_riley': 'seanbaby',
 'sean_rogers': 'shaun_rogers',
 'sean_ryder': 'shaun_ryder',
 'sean_sasser': 'pedro_zamora',
 'sean_sawyer': 'shawn_sawyer',
 'sean_shannon': 't._sean_shannon',
 'sean_sheikhan': 'shawn_sheikhan',
 'sean_spears': 'ronnie_arniell',
 'sean_stipich': 'shawn_stasiak',
 'sean_teague': 'sean_michael_teague',
 'sean_tibbets': 'sean_christians',
 'sean_tillman': 'har_mar_superstar',
 'sean_tillmann': 'har_mar_superstar',
 'sean_tseplaev': 'flower',
 'sean_tucker': 'sean_d._tucker',
 'sean_vincent': 'lewis_caine',
 'sean_williamson': 'bryan_cherry_band',
 'sean_xia': 'xia_yu',
 'seanad_cathaoirleach': 'cathaoirleach',
 'seann_truibhas': 'seann_triubhas',
 'seanoa_joe': 'samoa_joe',
 'seap_games': 'southeast_asian_games',
 'seaplane_carrier': 'seaplane_tender',
 'seaplane_tenders': 'seaplane_tender',
 'seapoint_station': 'seapoint',
 'seaport_center': 'seaport_centre',
 'seaqaqa_fc': 'seaqaqa_f.c.',
 'seaquam_secondary': 'seaquam_secondary_school',
 'seaquest_2032': 'seaquest_dsv',
 'searca_colombia': 'southeast_asian_regional_center_for_graduate_study_and_research_in_agriculture',
 'search-and-rescue_dog': 'search_and_rescue_dog',
 'search-based_applications': 'search-based_application',
 'search-oriented_architecture': 'search_oriented_architecture',
 'search_addons': 'search_plugin',
 'search_algorithms': 'search_algorithm',
 'search_bar': 'toolbar',
 'search_bot': 'web_crawler',
 'search_box': 'web_search_engine',
 'search_cloud': 'tag_cloud',
 'search_criteria': 'web_search_engine',
 'search_dog': 'search_and_rescue_dog',
 'search_dogs': 'search_and_rescue_dog',
 'search_egine': 'web_search_engine',
 'search_engine': 'web_search_engine',
 'search_engines': 'web_search_engine',
 'search_feature': 'web_search_engine',
 'search_image': 'prey_detection',
 'search_ingine': 'web_search_engine',
 'search_light': 'searchlight',
 'search_machine': 'web_search_engine',
 'search_marketing': 'search_engine_marketing',
 'search_me': 'j._edwin_orr',
 'search_queries': 'web_search_query',
 'search_query': 'web_search_query',
 'search_ranking': 'pagerank',
 'search_results': 'web_search_engine',
 'search_robot': 'web_crawler',
 'search_server': 'microsoft_search_server',
 'search_service': 'web_search_engine',
 'search_software': 'desktop_search',
 'search_spam': 'spamdexing',
 'search_teams': 'search_and_rescue',
 'search_term': 'searching',
 'search_time': 'optimal_foraging_theory',
 'search_utility': 'web_search_engine',
 'search_warrants': 'search_warrant',
 'search_website': 'web_search_engine',
 'search_wikia': 'wikia_search',
 'searchability_optimization': 'search_engine_optimization',
 'searching_algorithm': 'search_algorithm',
 'searching_algorithms': 'search_algorithm',
 'searching_image': 'prey_detection',
 'searching_theory': 'search_theory',
 'searching_website': 'web_search_engine',
 'searchlight_effect': 'relativistic_aberration',
 'searchlight_software': 'searchlight_bbs',
 'searcy_hospital': 'mount_vernon_arsenal-searcy_hospital_complex',
 'seargent_prentiss': 'seargent_smith_prentiss',
 'seargent_york': 'alvin_c._york',
 'seariver_mediterranean': 'exxon_valdez',
 'searl_effect': 'searl_effect_generator',
 'searl_ulcer': 'buruli_ulcer',
 'searle_audio': 'stollers',
 'searle_scholar': 'searle_scholars_program',
 'searoad_ferry': 'peninsula_searoad_transport',
 'sears_200': 'cool_city_customs_200',
 'sears_building': 'second_leiter_building',
 'sears_catalog': 'sears',
 'sears_catalogue': 'sears',
 'sears_center': 'sears_centre',
 'sears_essentials': 'sears',
 'sears_grand': 'sears',
 'sears_grands': 'sears',
 'sears_holdings': 'sears_holdings_corporation',
 'sears_home': 'sears_catalog_home',
 'sears_homes': 'sears_catalog_home',
 'sears_house': 'sears_catalog_home',
 'sears_houses': 'sears_catalog_home',
 'sears_optical': 'sears',
 'sears_outlet': 'sears_holdings_corporation',
 'sears_parts': 'sears',
 'sears_roebuck': 'sears',
 'sears_tower': 'willis_tower',
 'sears_towers': 'willis_tower',
 'sears_trophy': 'afca_national_championship_trophy',
 'sears_walker': 'sears_cook_walker',
 'searsia_lancea': 'rhus_lancea',
 'searstown_mall': 'the_mall_at_whitney_field',
 'seashell_synagogue': 'hechal_yehuda_synagogue',
 'seashore_dock': 'rumex_maritimus',
 'seashore_iris': 'iris_spuria',
 'seashore_mallow': 'kosteletzkya_virginica',
 'seaside_105.3': 'seaside_fm',
 'seaside_alder': 'alnus_maritima',
 'seaside_arrowgrass': 'triglochin_maritimum',
 'seaside_banovina': 'littoral_banovina',
 'seaside_buckwheat': 'eriogonum_latifolium',
 'seaside_cinclodes': 'chilean_seaside_cinclodes',
 'seaside_daisy': 'erigeron_glaucus',
 'seaside_earwig': 'maritime_earwig',
 'seaside_freeway': 'california_state_route_47',
 'seaside_heliotrope': 'heliotropium_curassavicum',
 'seaside_line': 'kanazawa_seaside_line',
 'seaside_parkway': 'california_state_route_47',
 'seaside_pea': 'lathyrus_japonicus',
 'seaside_postcards': 'postcard',
 'seaside_radio': 'seaside_fm',
 'seaside_resorts': 'seaside_resort',
 'seaside_sparrows': 'seaside_sparrow',
 'seaside_town': 'seaside_resort',
 'seaside_woman': 'suzy_and_the_red_stripes',
 'season_cup': 'ussr_super_cup',
 'season_cycle': 'skylarking',
 'season_eight': 'buffy_the_vampire_slayer_season_eight',
 'season_final': 'season_finale',
 'season_finales': 'season_finale',
 'season_salt': 'seasoned_salt',
 'season_work': 'seasonworkers',
 'season_worker': 'seasonworkers',
 'season_workers': 'seasonworkers',
 'seasonal_alopecia': 'canine_follicular_dysplasia',
 'seasonal_depression': 'seasonal_affective_disorder',
 'seasonal_flu': 'flu_season',
 'seasonal_influenza': 'flu_season',
 'seasonal_job': 'temporary_work',
 'seasonal_kanzashi': 'kanzashi',
 'seasonal_labor': 'seasonal_industry',
 'seasonal_labour': 'seasonal_industry',
 'seasonal_traders': 'seasonal_spread_trading',
 'seasonal_unemployment': 'types_of_unemployment',
 'seasonal_workforce': 'seasonal_industry',
 'seasonally_adjusted': 'seasonal_adjustment',
 'seasoned_mortgage': 'mortgage',
 'seasoning_lumber': 'wood_drying',
 'seasoning_salt': 'seasoned_salt',
 'seasoning_wood': 'wood_drying',
 'seasons_greetings': 'holiday_greetings',
 'seaspan_intermodal': 'washington_marine_group',
 'seaspan_international': 'washington_marine_group',
 'seasteading_institute': 'seasteading',
 'seat_124': 'fiat_124',
 'seat_127': 'fiat_127',
 'seat_131': 'fiat_131',
 'seat_800': 'seat_600',
 'seat_bag': 'saddlebag',
 'seat_base': 'seat',
 'seat_belt/excised': 'seat_belt_legislation',
 'seat_belts': 'seat_belt',
 'seat_earth': 'seatearth',
 'seat_guru': 'seatguru',
 'seat_license': 'personal_seat_license',
 'seat_licenses': 'personal_seat_license',
 'seat_open': 'bgl_luxembourg_open',
 'seat_panda': 'seat_marbella',
 'seat_post': 'seatpost',
 'seat_ritmo': 'fiat_ritmo',
 'seat_stay': 'bicycle_frame',
 'seat_terra': 'seat_marbella',
 'seat_time': 'social_promotion',
 'seat_trans': 'seat_marbella',
 'seat_tube': 'bicycle_frame',
 'seatac_airport': 'seattle-tacoma_international_airport',
 'seatac_mall': 'the_commons_at_federal_way',
 'seated_athlete': 'seated_hermes',
 'seather-chotzen_syndrome': 'saethre-chotzen_syndrome',
 'seathrun_ceitinn': 'geoffrey_keating',
 'seating_styles': 'sitting',
 'seaton_canoe': 'john_darwin_disappearance_case',
 'seaton_deleval': 'seaton_delaval',
 'seaton_viaduct': 'welland_viaduct',
 'seattle-bremerton_ferry': 'washington_state_ferries',
 'seattle-tacoma_airport': 'seattle-tacoma_international_airport',
 'seattle-tacoma_shipbuilding': 'seattle-tacoma_shipbuilding_corporation',
 'seattle-tacoma_shipyard': 'seattle-tacoma_shipbuilding_corporation',
 'seattle-vashon_ferry': 'washington_state_ferries',
 'seattle_7': 'seattle_seven',
 'seattle_academy': 'seattle_academy_of_arts_and_sciences',
 'seattle_airport': 'seattle-tacoma_international_airport',
 'seattle_angels': 'seattle_rainiers',
 'seattle_beat': 'icarly',
 'seattle_breakers': 'seattle_thunderbirds',
 'seattle_coliseum': 'keyarena',
 'seattle_computer': 'seattle_computer_products',
 'seattle_critics': 'seattle_film_critics_awards',
 'seattle_demographics': 'demographics_of_seattle',
 'seattle_expo': 'century_21_exposition',
 'seattle_fire': 'great_seattle_fire',
 'seattle_hibernian': 'hibernian_saints',
 'seattle_indians': 'seattle_rainiers',
 'seattle_kingdome': 'kingdome',
 'seattle_lrt': 'link_light_rail',
 'seattle_mariner': 'seattle_mariners',
 'seattle_metro': 'seattle_metropolitan_area',
 'seattle_mls': 'seattle_sounders_fc',
 'seattle_monorail': 'seattle_center_monorail',
 'seattle_montoya': 'stargate_infinity',
 'seattle_needle': 'space_needle',
 'seattle_neighborhoods': 'neighborhoods_in_seattle',
 'seattle_neighbourhoods': 'neighborhoods_in_seattle',
 'seattle_open': 'seattle_open_invitational',
 'seattle_p-i': 'seattle_post-intelligencer',
 'seattle_p.i.': 'seattle_post-intelligencer',
 'seattle_pacific': 'seattle_pacific_university',
 'seattle_pi': 'seattle_post-intelligencer',
 'seattle_prep': 'seattle_preparatory_school',
 'seattle_rep': 'seattle_repertory_theatre',
 'seattle_repertory': 'seattle_repertory_theatre',
 'seattle_review': 'the_seattle_review',
 'seattle_seafair': 'seafair',
 'seattle_seahakws': 'seattle_seahawks',
 'seattle_seawall': 'alaskan_way_seawall',
 'seattle_shooting': 'capitol_hill_massacre',
 'seattle_sonics': 'seattle_supersonics',
 'seattle_sound': 'grunge_music',
 'seattle_steam': 'seattle_steam_company',
 'seattle_streetcar': 'south_lake_union_streetcar',
 'seattle_temple': 'seattle_washington_temple',
 'seattle_times': 'the_seattle_times',
 'seattle_troll': 'fremont_troll',
 'seattle_viaduct': 'alaskan_way_viaduct',
 'seattle_washington': 'seattle',
 'seattle_wolves': 'seattle_wolves_fc',
 'seatworm_infection': 'enterobiasis',
 'seau_chot': 'saeujeot',
 'seaverinia_geranii': 'seaverinia',
 'seaview_elementary': 'school_district_68_nanaimo-ladysmith',
 'seaview_farm': 'sea_view_farm',
 'seaview_marriott': 'seaview_marriott_resort',
 'seaview_resort': 'seaview_marriott_resort',
 'seaview_square': 'seaview_square_mall',
 'seavington_abbots': 'seavington_st_mary',
 'seaway_foodtown': 'seaway_food_town',
 'seaway_max': 'seawaymax',
 'seaway_skyway': 'ogdensburg-prescott_international_bridge',
 'seaweed_fertilizer': 'seaweed_fertiliser',
 'seaweed_sake': 'food_play',
 'seawell_airport': 'grantley_adams_international_airport',
 'seawind_2000': 'seawind_300c',
 'seawind_3000': 'seawind_300c',
 'seawind_aircraft': 'seawind_300c',
 'seawind_amphibian': 'seawind_300c',
 'seawing_disaster': 'sea_wing_disaster',
 'seawise_giant': 'knock_nevis',
 'seawise_university': 'rms_queen_elizabeth',
 'seawolf_class': 'seawolf_class_submarine',
 'seawolf_missile': 'sea_wolf_missile',
 'seaworld_texas': 'seaworld_san_antonio',
 'seawrite_award': 's.e.a._write_award',
 'seax_wica': 'seax-wica',
 'seax_wicca': 'seax-wica',
 'seb_coe': 'sebastian_coe',
 'seb_deisler': 'sebastian_deisler',
 'seb_derm': 'seborrhoeic_dermatitis',
 'seb_kml': 'seb_korvpalli_meistriliiga',
 'seb_piper': 'sebastian_piper',
 'seb_ryall': 'sebastian_ryall',
 'seb_uhispank': 'seb_pank',
 'seba_united': 'seba_united_f.c.',
 'seba_utd': 'seba_united_f.c.',
 'sebaceous_cysts': 'sebaceous_cyst',
 'sebaceous_enlargement': 'sebaceous_hyperplasia',
 'sebaceous_epithelioma': 'sebaceoma',
 'sebaceous_glands': 'sebaceous_gland',
 'sebaceous_horn': 'cutaneous_horn',
 'sebacious_gland': 'sebaceous_gland',
 'sebacoyl_dichloride': 'sebacoyl_chloride',
 'sebadoah_iii': 'sebadoh_iii',
 'sebae_anemonefish': 'sebae_clownfish',
 'sebaghatullah_mojadidi': 'sibghatullah_mojaddedi',
 'sebakwe_proto-craton': 'sebakwe_craton',
 'sebala_airfield': 'la_sebala_airfield',
 'sebald_beham': 'hans_sebald_beham',
 'sebald_behem': 'hans_sebald_beham',
 'sebald_code': 'v.f.d.',
 'sebald_islands': 'falkland_islands',
 'sebald_rutgers': 's._j._rutgers',
 'sebasjan_linke': 'sebastjan_linke',
 'sebastes_alutus': 'pacific_ocean_perch',
 'sebastes_borealis': 'shortraker_rock-fish',
 'sebastes_carnatus': 'gopher_rockfish',
 'sebastes_caurinus': 'copper_rockfish',
 'sebastes_chamaco': 'sebastes_capensis',
 'sebastes_constellatus': 'starry_rockfish',
 'sebastes_fasciatus': 'acadian_redfish',
 'sebastes_marinus': 'rose_fish',
 'sebastes_mentella': 'deepwater_redfish',
 'sebastes_mystinus': 'blue_rockfish',
 'sebastes_nebulosus': 'china_rockfish',
 'sebastes_nigrocinctus': 'tiger_rockfish',
 'sebastes_paucispinis': 'bocaccio_rockfish',
 'sebastes_pinniger': 'canary_rockfish',
 'sebastes_serriceps': 'treefish',
 'sebastiaan_franks': 'sebastian_vrancx',
 'sebastiaan_langeveld': 'sebastian_langeveld',
 'sebastiaan_rutten': 'bas_rutten',
 'sebastian-ludwig_heilmann': 'ludwig_heilmann',
 'sebastian_barnes': 'will_griggs',
 'sebastian_bierk': 'sebastian_bach',
 'sebastian_blood': 'brother_blood',
 'sebastian_bludd': 'major_bludd',
 'sebastian_brandt': 'sebastian_brant',
 'sebastian_briat': 'death_of_sebastien_briat',
 'sebastian_burns': 'united_states_v._burns',
 'sebastian_castellion': 'sebastian_castellio',
 'sebastian_castello': 'sebastian_castellio',
 'sebastian_castiello': 'sebastian_castellio',
 'sebastian_cerezo': 'sebastiano_carezo',
 'sebastian_clover': 'seb_clover',
 'sebastian_cohen': 'william_cohen',
 'sebastian_flyte': 'lord_sebastian_flyte',
 'sebastian_haedo': 'lucas_sebastian_haedo',
 'sebastian_haff': 'bubba_ho-tep',
 'sebastian_hinton': 'carmelita_hinton',
 'sebastian_i': 'sebastian_of_portugal',
 'sebastian_kresge': 's._s._kresge',
 'sebastian_lefebvre': 'simple_plan',
 'sebastian_marble': 'sebastian_streeter_marble',
 'sebastian_melmoth': 'melmoth',
 'sebastian_messmer': 'sebastian_gebhard_messmer',
 'sebastian_meyer': 'sebastian_mayer',
 'sebastian_michaelis': 'sebastien_michaelis',
 'sebastian_miller': 'seb_miller',
 'sebastian_pease': 'bas_pease',
 'sebastian_rook': 'ben_jeapes',
 'sebastian_stosskopf': 'sebastian_stoskopff',
 'sebastian_tromp': 'sebastiaan_tromp',
 'sebastian_valmont': 'cruel_intentions',
 'sebastian_vetel': 'sebastian_vettel',
 'sebastian_white': 's._harrison_white',
 'sebastian_ziani': 'sebastiano_ziani',
 'sebastiani_rieti': 'nuova_amg_sebastiani_basket_rieti',
 'sebastiano_basso': 'sebastian_basso',
 'sebastiano_basson': 'sebastian_basso',
 'sebastiano_dolci': 'sebastijan_slade',
 'sebastiano_luciani': 'sebastiano_del_piombo',
 'sebastiano_mazzone': 'sebastiano_mazzoni',
 'sebastianus_basson': 'sebastian_basso',
 'sebastiao_i': 'sebastian_of_portugal',
 'sebastichthys_capensis': 'sebastes_capensis',
 'sebastien_basson': 'sebastian_basso',
 'sebastien_bayer': 'sebastian_bayer',
 'sebastien_beach': 'sebastian_beach',
 'sebastien_brant': 'sebastian_brant',
 'sebastien_brendel': 'sebastian_brendel',
 'sebastien_briat': 'death_of_sebastien_briat',
 'sebastien_brown': 'seb_brown',
 'sebastien_castalion': 'sebastian_castellio',
 'sebastien_castellio': 'sebastian_castellio',
 'sebastien_chatillon': 'sebastian_castellio',
 'sebastien_dahm': 'sebastian_dahm',
 'sebastien_gryphe': 'sebastian_gryphius',
 'sebastien_gryphius': 'sebastian_gryphius',
 'sebastien_lefevre': 'simple_plan',
 'sebastien_leitner': 'sebastian_leitner',
 'sebastien_trudel': 'masked_avengers',
 'sebastien_vauban': 'vauban',
 'sebastien_vetel': 'sebastian_vettel',
 'sebastien_vettel': 'sebastian_vettel',
 'sebastijan_krelj': 'sebastian_krelj',
 'sebastino_baggio': 'sebastiano_baggio',
 'sebastion_redford': 'sebastian_redford',
 'sebastjan_krelj': 'sebastian_krelj',
 'sebastolobus_alascanus': 'shortspine_thornyhead',
 'sebastopol_meadowfoam': 'limnanthes_vinculans',
 'sebastopol_stories': 'sebastopol_sketches',
 'sebat_bet': 'sebat_bet_gurage_language',
 'sebber_abbey': 'sebber_priory',
 'sebe_nakagawa': 'nakagawa_kiyohide',
 'sebecus_huilensis': 'langstonia',
 'sebecus_querejazui': 'zulmasuchus',
 'sebehr_rahma': 'al-zubayr_rahma_mansur',
 'seberang_prai': 'seberang_perai',
 'sebestian_bach': 'sebastian_bach',
 'sebha_airport': 'sabha_airport',
 'sebi_ashkenazi': 'tzvi_ashkenazi',
 'sebino_nela': 'sebastiano_nela',
 'seborrheic_dermatitis': 'seborrhoeic_dermatitis',
 'seborrheic_eczema': 'seborrhoeic_dermatitis',
 'seborrheic_keratoses': 'seborrheic_keratosis',
 'seborrheic_verruca': 'seborrheic_keratosis',
 'seborrheic_wart': 'seborrheic_keratosis',
 'seborrhoea_capitis': 'cradle_cap',
 'seborrhoeic_eczema': 'seborrhoeic_dermatitis',
 'seborrhoeic_keratosis': 'seborrheic_keratosis',
 'seborrhoeic_wart': 'seborrheic_keratosis',
 'sebrat_ephrem': 'sebhat_ephrem',
 'sebring_airport': 'sebring_regional_airport',
 'sebring_raceway': 'sebring_international_raceway',
 'sebring_vanguard': 'citicar',
 'sebu_lake': 'lake_sebu',
 'sebuano_language': 'cebuano_language',
 'sebuano_people': 'cebuano_people',
 'sebuek_tigin': 'sabuktigin',
 'sebuk_tigin': 'sabuktigin',
 'sebuwano_alphabet': 'abakada',
 'sebuwano_grammar': 'cebuano_grammar',
 'sebwano_alphabet': 'abakada',
 'sebwano_grammar': 'cebuano_grammar',
 'sec-propyl_chloride': 'isopropyl_chloride',
 'sec-propyl_iodide': 'isopropyl_iodide',
 'sec_bastia': 'sc_bastia',
 'sec_chair': 'u.s._securities_and_exchange_commission',
 'sec_championship': 'sec_championship_game',
 'sec_combust': 'standard_enthalpy_change_of_combustion',
 'sec_conference': 'southeastern_conference',
 'sec_fanfare': 'sec_football_fanfare',
 'sec_filings': 'sec_filing',
 'sec_proteins': 'translocon',
 'sec_tournament': 'sec_championships',
 'sec_web': 'internet_infidels',
 'seca_ii': 'yamaha_diversion',
 'seca_knezova': 'slaughter_of_the_knezes',
 'secale_cereale': 'rye',
 'secant-tangent_theorem': 'power_of_a_point',
 'secant_function': 'trigonometric_functions',
 'secant_number': 'alternating_permutation',
 'secant_numbers': 'alternating_permutation',
 'secant_search': 'secant_method',
 'secant_theorem': 'power_of_a_point',
 'secaucus_bypass': 'new_jersey_route_3',
 'secaucus_transfer': 'secaucus_junction',
 'secchi_depth': 'secchi_disk',
 'secchi_disc': 'secchi_disk',
 'secemin_commune': 'gmina_secemin',
 'secernentea_infections': 'secernentea',
 'secernosaurus_koerneri': 'secernosaurus',
 'secession_church': 'united_presbyterian_church_of_scotland',
 'secession_crisis': 'secession',
 'secession_war': 'american_civil_war',
 'secessionalist_movement': 'secession',
 'secessionist_movements': 'separatism',
 'secessionist_war': 'secession',
 'sech-square_distribution': 'logistic_distribution',
 'sech-squared_distribution': 'logistic_distribution',
 'sechelt-gibsons_airport': 'sechelt_aerodrome',
 'sechelt_indians': 'shishalh',
 'sechium_edule': 'chayote',
 'sechura_fox': 'sechuran_fox',
 'sechuran_zorro': 'sechuran_fox',
 'seckauer_alpen': 'niedere_tauern',
 'secluded_orchid': 'jieshi_diao_youlan',
 'seclusion_policy': 'sakoku',
 'secobarbital_sodium': 'secobarbital',
 'second-ballot_voting': 'two-round_system',
 'second-class_citizens': 'second-class_citizen',
 'second-class_object': 'first-class_object',
 'second-class_pulley': 'pulley',
 'second-degree_murder': 'murder',
 'second-degree_polynomial': 'degree_of_a_polynomial',
 'second-generation_japanese-american': 'japanese_american_service_in_world_war_ii',
 'second-generation_rights': 'three_generations_of_human_rights',
 'second-growth_forest': 'secondary_forest',
 'second-hand_book': 'used_book',
 'second-hand_furniture': 'used_good',
 'second-hand_good': 'used_good',
 'second-hand_lion': 'secondhand_lions',
 'second-hand_lions': 'secondhand_lions',
 'second-hand_smoke': 'passive_smoking',
 'second-hand_smoking': 'passive_smoking',
 'second-hand_store': 'charity_shop',
 'second-hand_stories': 'second_hand_stories',
 'second-level_cache': 'cpu_cache',
 'second-level_domains': 'second-level_domain',
 'second-order_boolean': 'second-order_propositional_logic',
 'second-order_condition': 'second_derivative_test',
 'second-order_desire': 'higher-order_volition',
 'second-order_polynomial': 'quadratic_polynomial',
 'second-party_developer': 'video_game_development_parties',
 'second-person_fiction': 'second-person_narrative',
 'second-person_narration': 'second-person_narrative',
 'second-preimage_attack': 'preimage_attack',
 'second-strike_capability': 'second_strike',
 'second-system_syndrome': 'second-system_effect',
 'second-wave_feminist': 'second-wave_feminism',
 'second_adam': 'jesus',
 'second_advent': 'second_coming',
 'second_adventists': 'second_coming',
 'second_aif': 'second_australian_imperial_force',
 'second_aliya': 'second_aliyah',
 'second_ammendment': 'second_amendment',
 'second_authority': 'the_second_authority_for_television_and_radio',
 'second_awakening': 'second_great_awakening',
 'second_base': 'second_baseman',
 'second_basemen': 'second_baseman',
 'second_best': 'theory_of_the_second_best',
 'second_bicuspid': 'premolar',
 'second_book': 'zweites_buch',
 'second_brain': 'enteric_nervous_system',
 'second_buddha': 'bodhidharma',
 'second_cataclysm': 'chaos_war',
 'second_cataract': 'cataracts_of_the_nile',
 'second_category': 'meagre_set',
 'second_chamber': 'upper_house',
 'second_chimurenga': 'rhodesian_bush_war',
 'second_chronicles': 'books_of_chronicles',
 'second_circuit': 'united_states_court_of_appeals_for_the_second_circuit',
 'second_coalition': 'war_of_the_second_coalition',
 'second_coallition': 'second_coalition',
 'second_coentunnel': 'second_coen_tunnel',
 'second_commandment': 'ten_commandments',
 'second_committee': 'economic_and_financial_committee',
 'second_consul': 'first_consul',
 'second_corinthians': 'second_epistle_to_the_corinthians',
 'second_corps': 'ii_corps',
 'second_countability': 'second-countable_space',
 'second_countable': 'second-countable_space',
 'second_cousin': 'cousin',
 'second_cousins': 'cousin',
 'second_critique': 'critique_of_practical_reason',
 'second_cuneiform': 'intermediate_cuneiform_bone',
 'second_dealer': 'second_dealing',
 'second_death': 'spiritual_death',
 'second_declension': 'declension',
 'second_derivative': 'derivative',
 'second_difference': 'difference_operator',
 'second_dimension': 'length',
 'second_discourse': 'discourse_on_inequality',
 'second_draft': 'pallywood',
 'second_duma': 'state_duma_of_the_russian_empire',
 'second_duration': 'second',
 'second_dynasty': 'second_dynasty_of_egypt',
 'second_earth': 'territories_in_the_pendragon_adventure',
 'second_eas': 'second_east_asia_summit',
 'second_economies': 'informal_sector',
 'second_economy': 'informal_sector',
 'second_edition': 'metal_box',
 'second_emperor': 'qin_er_shi',
 'second_engineer': 'first_assistant_engineer',
 'second_ep': 'the_second_ep',
 'second_etat': 'estates_of_the_realm',
 'second_eve': 'blessed_virgin_mary',
 'second_extinction': 'late_devonian_extinction',
 'second_fatherland': 'the_castaways_of_the_flag',
 'second_fermentation': 'secondary_fermentation',
 'second_finger': 'middle_finger',
 'second_fitnah': 'second_fitna',
 'second_fix': 'first_fix_and_second_fix',
 'second_gap': 'g2_phase',
 'second_gospel': 'gospel_of_mark',
 'second_growth': 'secondary_forest',
 'second_hand': 'used_good',
 'second_harvest': 'feeding_america',
 'second_heartbeat': 'waking_the_fallen',
 'second_internationale': 'second_international',
 'second_intifadah': 'second_intifada',
 'second_isaiah': 'book_of_isaiah',
 'second_john': 'second_epistle_of_john',
 'second_kings': 'books_of_kings',
 'second_label': 'second_wine',
 'second_lead': 'leading_actor',
 'second_lien': 'second_lien_loan',
 'second_link': 'malaysia-singapore_second_link',
 'second_manassas': 'second_battle_of_bull_run',
 'second_manasses': 'second_battle_of_bull_run',
 'second_market': 'aftermarket',
 'second_marne': 'second_battle_of_the_marne',
 'second_marriage': 'marriage',
 'second_messenger': 'second_messenger_system',
 'second_messengers': 'second_messenger_system',
 'second_metacarpal': 'second_metacarpal_bone',
 'second_metatarsal': 'second_metatarsal_bone',
 'second_miltia': 'xenosaga',
 'second_mistress': 'head_teacher',
 'second_monitor': 'multi-monitor',
 'second_moon': 'other_moons_of_earth',
 'second_mover': 'first-mover_advantage',
 'second_name': 'surname',
 'second_nephi': 'second_book_of_nephi',
 'second_numidium': 'numidia',
 'second_palatalization': 'slavic_second_palatalization',
 'second_paradise': 'morning_musume',
 'second_passover': 'pesach_sheni',
 'second_persn': 'second_person',
 'second_peter': 'second_epistle_of_peter',
 'second_poland': 'second_polish_republic',
 'second_power': 'square_number',
 'second_preimage': 'preimage_attack',
 'second_premolar': 'premolar',
 'second_presence': 'second_coming',
 'second_quantisation': 'canonical_quantization',
 'second_rate': 'second-rate',
 'second_reich': 'german_empire',
 'second_religiousness': 'the_decline_of_the_west',
 'second_restoration': 'bourbon_restoration',
 'second_rome': 'constantinople',
 'second_runner-up': 'runner-up',
 'second_sack': 'second_baseman',
 'second_samuel': 'books_of_samuel',
 'second_samurai': 'the_second_samurai',
 'second_season': 'unk',
 'second_secretary': 'diplomatic_rank',
 'second_seimas': 'second_seimas_of_lithuania',
 'second_serfdom': 'serfdom',
 'second_sex': 'the_second_sex',
 'second_shaw': 'quikscript',
 'second_shift': 'shift_work',
 'second_solution': 'second_solution_/_prisoner_of_society',
 'second_stage': 'multistage_rocket',
 'second_state': 'pennsylvania',
 'second_suite': 'second_suite_in_f_for_military_band',
 'second_team': 'reserve_team',
 'second_testament': 'new_testament',
 'second_thessalonians': 'second_epistle_to_the_thessalonians',
 'second_timothy': 'second_epistle_to_timothy',
 'second_turning': 'three_turnings_of_the_wheel_of_dharma',
 'second_understudy': 'understudy',
 'second_vatican': 'second_vatican_council',
 'second_vin': 'second_wine',
 'second_wars': 'second_war',
 'second_wines': 'second_wine',
 'second_xi': 'second_xi_championship',
 'second_ypres': 'second_battle_of_ypres',
 'second_yugoslavia': 'socialist_federal_republic_of_yugoslavia',
 'seconda_practica': 'seconda_pratica',
 'seconda_prattica': 'seconda_pratica',
 'secondarily-articulated_consonant': 'secondary_articulation',
 'secondarily-articulated_consonants': 'secondary_articulation',
 'secondary/cornerbacks_coach': 'defensive_backs_coach',
 'secondary/safeties_coach': 'defensive_backs_coach',
 'secondary_accent': 'secondary_stress',
 'secondary_action': 'sympathy_strike',
 'secondary_alcohol': 'alcohol',
 'secondary_alkyl': 'alkyl',
 'secondary_amenorrhea': 'amenorrhoea',
 'secondary_amine': 'amine',
 'secondary_anorgasmia': 'anorgasmia',
 'secondary_anti-semitism': 'secondary_antisemitism',
 'secondary_antibodies': 'secondary_antibody',
 'secondary_area': 'endemism_in_birds',
 'secondary_batteries': 'rechargeable_battery',
 'secondary_battery': 'rechargeable_battery',
 'secondary_boycotts': 'secondary_boycott',
 'secondary_bronchi': 'secondary_bronchus',
 'secondary_butyl': 'butyl',
 'secondary_cache': 'cpu_cache',
 'secondary_calculus': 'secondary_calculus_and_cohomological_physics',
 'secondary_cancer': 'secondary_neoplasm',
 'secondary_carbon': 'carbon-carbon_bond',
 'secondary_cell': 'rechargeable_battery',
 'secondary_co-operative': 'cooperative_federation',
 'secondary_coach': 'defensive_backs_coach',
 'secondary_coefficients': 'propagation_constant',
 'secondary_coil': 'transformer',
 'secondary_colors': 'secondary_color',
 'secondary_colour': 'secondary_color',
 'secondary_colours': 'secondary_color',
 'secondary_commandments': 'ahkam',
 'secondary_compound': 'secondary_metabolite',
 'secondary_compounds': 'secondary_metabolite',
 'secondary_constraint': 'first_class_constraint',
 'secondary_consumer': 'carnivore',
 'secondary_containment': 'containment_building',
 'secondary_cooperative': 'cooperative_federation',
 'secondary_cords': 'cortical_cords',
 'secondary_craters': 'secondary_crater',
 'secondary_crop': 'vavilovian_mimicry',
 'secondary_crops': 'vavilovian_mimicry',
 'secondary_drowning': 'drowning',
 'secondary_embargo': 'embargo',
 'secondary_emmission': 'secondary_emission',
 'secondary_energy': 'primary_energy',
 'secondary_era': 'mesozoic',
 'secondary_ether': 'ether',
 'secondary_explosive': 'primary_and_secondary_explosives',
 'secondary_field': 'primary_field',
 'secondary_fraternities': 'high_school_fraternities_and_sororities',
 'secondary_gain': 'primary_and_secondary_gain',
 'secondary_glazing': 'insulated_glazing',
 'secondary_goods': 'secondary_sector_of_the_economy',
 'secondary_group': 'primary_group/secondary_group',
 'secondary_hemostasis': 'coagulation',
 'secondary_highway': 'highway',
 'secondary_hub': 'airline_hub',
 'secondary_hyperaldosteronism': 'hyperaldosteronism',
 'secondary_illiteracy': 'functional_illiteracy',
 'secondary_immunodeficiences': 'immunodeficiency',
 'secondary_immunodeficiency': 'immunodeficiency',
 'secondary_impact': 'secondary_crater',
 'secondary_industry': 'secondary_sector_of_the_economy',
 'secondary_injury': 'primary_and_secondary_brain_injury',
 'secondary_investment': 'private_equity_secondary_market',
 'secondary_ionisation': 'secondary_ionization',
 'secondary_legislation': 'delegated_legislation',
 'secondary_literature': 'secondary_source',
 'secondary_loss': 'derived',
 'secondary_lymphoedema': 'lymphedema',
 'secondary_mac': 'university_of_michigan',
 'secondary_marketing': 'secondary_market',
 'secondary_markets': 'secondary_market',
 'secondary_master': 'master-slave',
 'secondary_measures': 'secondary_measure',
 'secondary_meristem': 'cork_cambium',
 'secondary_messenger': 'second_messenger_system',
 'secondary_messengers': 'second_messenger_system',
 'secondary_metabolites': 'secondary_metabolite',
 'secondary_meteor': 'secondary_crater',
 'secondary_modern': 'secondary_modern_school',
 'secondary_neoplasms': 'secondary_neoplasm',
 'secondary_offering': 'secondary_market_offering',
 'secondary_oocyte': 'oocyte',
 'secondary_ooecyte': 'oocyte',
 'secondary_parameters': 'propagation_constant',
 'secondary_parkinsonism': 'parkinsonism',
 'secondary_parkinsons': 'parkinsonism',
 'secondary_phloem': 'phloem',
 'secondary_picket': 'picket',
 'secondary_polycythaemia': 'polycythemia',
 'secondary_polynomial': 'secondary_polynomials',
 'secondary_prevention': 'preventive_medicine',
 'secondary_pride': 'pride',
 'secondary_property': 'primary/secondary_quality_distinction',
 'secondary_prophylaxis': 'prophylaxis',
 'secondary_qualities': 'primary/secondary_quality_distinction',
 'secondary_quality': 'primary/secondary_quality_distinction',
 'secondary_radar': 'secondary_surveillance_radar',
 'secondary_radiation': 'gamma_ray',
 'secondary_rainbow': 'rainbow',
 'secondary_rainforest': 'secondary_forest',
 'secondary_sale': 'private_equity_secondary_market',
 'secondary_schooling': 'secondary_education',
 'secondary_schools': 'secondary_school',
 'secondary_sector': 'secondary_sector_of_the_economy',
 'secondary_slave': 'master-slave',
 'secondary_sororities': 'high_school_fraternities_and_sororities',
 'secondary_sources': 'secondary_source',
 'secondary_spermatocyte': 'spermatogenesis',
 'secondary_spermatocytes': 'spermatocyte',
 'secondary_strike': 'sympathy_strike',
 'secondary_suites': 'secondary_suite',
 'secondary_technical': 'secondary_technical_school',
 'secondary_thickening': 'secondary_growth',
 'secondary_tonic': 'modal_frame',
 'secondary_transport': 'secondary_active_transport',
 'secondary_transporter': 'secondary_active_transport',
 'secondary_transporters': 'secondary_active_transport',
 'secondary_treatment': 'sewage_treatment',
 'secondary_tuberculosis': 'tuberculosis',
 'secondary_tumor': 'metastasis',
 'secondary_virginity': 'virginity',
 'secondary_wave': 's-wave',
 'secondary_wh-movement': 'pied-piping_with_inversion',
 'secondary_winding': 'transformer',
 'secondary_wood': 'xylem',
 'secondary_woodland': 'secondary_forest',
 'secondary_world': 'fictional_universe',
 'secondary_xylem': 'xylem',
 'seconde_patrie': 'the_castaways_of_the_flag',
 'secondhand_book': 'used_book',
 'secondhand_good': 'used_good',
 'secondhand_seranade': 'secondhand_serenade',
 'secondhand_smoke': 'passive_smoking',
 'secondhand_smoking': 'passive_smoking',
 'secondo_tranquilli': 'ignazio_silone',
 'secor_5': 'secor',
 'secrecy_agreement': 'non-disclosure_agreement',
 'secrecy_agreements': 'non-disclosure_agreement',
 'secrecy_commission': 'moynihan_commission_on_government_secrecy',
 'secret_adoption': 'closed_adoption',
 'secret_adversary': 'the_secret_adversary',
 'secret_agent': 'espionage',
 'secret_agents': 'espionage',
 'secret_annexe': 'anne_frank_house',
 'secret_apprentice': 'star_wars:_the_force_unleashed',
 'secret_art': 'the_three_worlds_cycle',
 'secret_ballots': 'secret_ballot',
 'secret_battle': 'the_secret_battle',
 'secret_beach': 'kauapea_beach',
 'secret_cardinal': 'in_pectore',
 'secret_chamber': 'secret_passage',
 'secret_chambers': 'secret_passage',
 'secret_characters': 'secret_character',
 'secret_chief': 'secret_chiefs',
 'secret_clearance': 'classified_information',
 'secret_code': 'cryptography',
 'secret_combinations': 'secret_combination',
 'secret_commission': 'secret_profit',
 'secret_corridor': 'secret_passage',
 'secret_corridors': 'secret_passage',
 'secret_court': 'secret_police',
 'secret_diary...': 'secret_diary_of_a_call_girl',
 'secret_doctrine': 'the_secret_doctrine',
 'secret_door': 'secret_passage',
 'secret_doors': 'secret_passage',
 'secret_entrance': 'secret_passage',
 'secret_formula': 'trade_secret',
 'secret_four': 'the_secret_four',
 'secret_girl': 'boku_ni_natta_watashi',
 'secret_handshakes': 'secret_handshake',
 'secret_identities': 'secret_identities:_the_asian_american_superhero_anthology',
 'secret_james': 'apocryphon_of_james',
 'secret_kingdom': 'the_slipper_and_the_rose',
 'secret_knowledge': 'occult',
 'secret_lair': 'secret_passage',
 'secret_language': 'language_game',
 'secret_level': 'sega_studios_san_francisco',
 'secret_lodge': 'secret_society',
 'secret_loser': 'the_ultimate_sin',
 'secret_machines': 'the_secret_machines',
 'secret_man': 'the_secret_man',
 'secret_mark': 'secret_gospel_of_mark',
 'secret_marriage': 'morganatic_marriage',
 'secret_menu': 'menu',
 'secret_mommy': 'andy_dixon',
 'secret_obsessions': 'fashion_house',
 'secret_ogranization': 'secret_society',
 'secret_organization': 'secret_society',
 'secret_pact': 'secret_treaty',
 'secret_passageway': 'secret_passage',
 'secret_passageways': 'secret_passage',
 'secret_places': 'bruce_kershner',
 'secret_plan': 'the_weirdness',
 'secret_power': 'nicky_hager',
 'secret_prison': 'black_site',
 'secret_pumpkin': 'alger_hiss',
 'secret_railroad': 'les_voyages_du_tortillard',
 'secret_rings': 'sonic_and_the_secret_rings',
 'secret_river': 'the_secret_river',
 'secret_room': 'secret_passage',
 'secret_rooms': 'secret_passage',
 'secret_rose': 'william_butler_yeats',
 'secret_saturday': 'the_secret_saturdays',
 'secret_saturdays': 'the_secret_saturdays',
 'secret_sauce': 'secret_ingredient',
 'secret_services': 'secret_service',
 'secret_seven': 'the_secret_seven',
 'secret_sharer': 'the_secret_sharer',
 'secret_shopper': 'mystery_shopping',
 'secret_shoppers': 'secret_shopper',
 'secret_show': 'the_secret_show',
 'secret_snowflake': 'secret_santa',
 'secret_societies': 'secret_society',
 'secret_song': 'hidden_track',
 'secret_source': 'journalism_sourcing',
 'secret_speech': 'on_the_personality_cult_and_its_consequences',
 'secret_splitting': 'secret_sharing',
 'secret_state': 'polish_underground_state',
 'secret_storm': 'the_secret_storm',
 'secret_supper': 'the_secret_supper',
 'secret_theater': 'metal_gear_solid_3:_snake_eater',
 'secret_track': 'hidden_track',
 'secret_triads': 'triad',
 'secret_tribunal': 'secret_trial',
 'secret_tunnel': 'secret_passage',
 'secret_tunnels': 'secret_passage',
 'secret_universities': 'education_in_poland_during_world_war_ii',
 'secret_valentine': 'we_the_kings',
 'secret_vote': 'secret_ballot',
 'secret_voting': 'secret_ballot',
 'secret_weapon': 'the_last_of_the_jedi:_secret_weapon',
 'secret_weapons': 'secret_weapon',
 'secret_writing': 'steganography',
 'secreta_monita': 'monita_secreta',
 'secretarial_services': 'secretary',
 'secretariat_council': 'general_secretariat_of_the_council_of_the_european_union',
 'secretarius_intimus': 'cardinal_secretary_of_state',
 'secretarius_maior': 'cardinal-nephew',
 'secretary_baker': 'james_baker',
 'secretary_bird': 'secretarybird',
 'secretary_clinton': 'hillary_rodham_clinton',
 'secretary_cortelyou': 'george_b._cortelyou',
 'secretary_heller': 'james_heller',
 'secretary_islands': 'north_secretary_island',
 'secretary_knox': 'philander_c._knox',
 'secretary_powell': 'colin_powell',
 'secretary_problems': 'secretary_problem',
 'secretary_rumsfeld': 'donald_rumsfeld',
 'secrete_society': 'secret_society',
 'secreted_protein': 'osteonectin',
 'secretin_receptors': 'secretin_receptor_family',
 'secreting_organ': 'gland',
 'secretive_organization': 'secret_society',
 'secretory_chain': 'secretory_component',
 'secretory_gland': 'exocrine_gland',
 'secretory_granule': 'secretion',
 'secretory_phase': 'luteal_phase',
 'secretory_piece': 'secretory_component',
 'secretory_vesicle': 'secretion',
 'secretory_vesicles': 'secretion',
 'secrets_out': 'reelzchannel',
 'sect_school': 'parochial_school',
 'sect_schools': 'parochial_school',
 'sectarian_democracies': 'sectarian_democracy',
 'sectarian_leftist': 'sectarianism',
 'sectarian_strife': 'sectarian_violence',
 'secteur_6': 'olympic_fc_de_niamey',
 'sectio_aurea': 'golden_ratio',
 'sectio_divina': 'golden_ratio',
 'section_1031': 'internal_revenue_code_section_1031',
 'section_1041': 'internal_revenue_code_section_1041',
 'section_125': 'cafeteria_plan',
 'section_14': 'public_order_act_1986',
 'section_144': 'prohibitory_orders',
 'section_175': 'paragraph_175',
 'section_179': 'section_179_depreciation_deduction',
 'section_1983': 'civil_rights_act_of_1871',
 'section_21': 'arlington_national_cemetery',
 'section_2257': 'child_protection_and_obscenity_enforcement_act',
 'section_226': 'income_and_corporation_taxes_act_1970',
 'section_230': 'section_230_of_the_communications_decency_act',
 'section_2a': 'section_28',
 'section_330': 'health_center_consolidation_act',
 'section_355': 'internal_revenue_code_section_355',
 'section_38a': 'regional_television_in_australia',
 'section_409a': 'internal_revenue_code_section_409a',
 'section_41': 'boeing_fuselage_section_41',
 'section_504': 'rehabilitation_act_of_1973',
 'section_508': 'section_508_amendment_to_the_rehabilitation_act_of_1973',
 'section_620': 'retirement_annuity_plan',
 'section_861': 'internal_revenue_code_section_861',
 'section_9': 'public_security_section_9',
 'section_edit': 'help:section',
 'section_editing': 'help:section',
 'section_eight': 'section_8',
 'section_gauge': 'caliper_log',
 'section_mark': 'section_sign',
 'section_number': 'iso_2145',
 'section_numbers': 'iso_2145',
 'section_quartet': 'the_section_quartet',
 'section_symbol': 'section_sign',
 'sectional_windmill': 'windmill',
 'sector_antennas': 'sector_antenna',
 'sector_area': 'circular_sector',
 'sector_dump': 'disk_image',
 'sector_editor': 'hex_editor',
 'sector_instruments': 'sector_instrument',
 'sector_light': 'sector_lights',
 'sectoral_cluster': 'business_cluster',
 'secular_belt': 'unchurched_belt',
 'secular_calendar': 'calendar',
 'secular_coalition': 'secular_coalition_for_america',
 'secular_confirmation': 'secular_coming_of_age_ceremony',
 'secular_determinant': 'characteristic_polynomial',
 'secular_equation': 'characteristic_polynomial',
 'secular_ethic': 'secular_ethics',
 'secular_franciscan': 'secular_franciscan_order',
 'secular_function': 'characteristic_polynomial',
 'secular_humanist': 'secular_humanism',
 'secular_humanists': 'secular_humanism',
 'secular_humanitarianism': 'secular_humanism',
 'secular_hymn': 'carmen_saeculare',
 'secular_islam': 'liberal_movements_within_islam',
 'secular_jew': 'secular_jewish_culture',
 'secular_jews': 'secular_jewish_culture',
 'secular_judaism': 'secular_jewish_culture',
 'secular_judiasm': 'secular_jewish_culture',
 'secular_marriage': 'civil_marriage',
 'secular_materialism': 'materialism',
 'secular_morality': 'secular_ethics',
 'secular_muslim': 'islam_and_secularism',
 'secular_muslims': 'islam_and_secularism',
 'secular_order': 'third_order',
 'secular_party': 'the_secular_party_of_australia',
 'secular_perennialism': 'educational_perennialism',
 'secular_power': 'temporal_power',
 'secular_priest': 'secular_clergy',
 'secular_progressive': 'social_progressivism',
 'secular_progressives': 'culture_warrior',
 'secular_republic': 'secular_state',
 'secular_republicanism': 'secular_state',
 'secular_revolution': 'culture_war',
 'secular_society': 'secularity',
 'secular_student': 'secular_student_alliance',
 'secular_trend': 'secular_variation',
 'secular_trends': 'market_trend',
 'secular_values': 'secular_ethics',
 'secular_web': 'internet_infidels',
 'secular_wedding': 'marriage',
 'secunderabad_station': 'secunderabad',
 'secundicerius_defensorum': 'palatine',
 'secundra_bagh': 'sikandar_bagh',
 'secundum_quid': 'hasty_generalization',
 'secunia_research': 'secunia',
 'secure64_dns': 'secure64_software',
 'secure_blue': 'ibm_secure_blue',
 'secure_communications': 'communications_security',
 'secure_computing': 'computer_security',
 'secure_connection': 'cryptographic_protocol',
 'secure_dns': 'domain_name_system_security_extensions',
 'secure_e-mail': 'e-mail_encryption',
 'secure_email': 'e-mail_encryption',
 'secure_erasure': 'data_remanence',
 'secure_ftp': 'file_transfer_protocol',
 'secure_information': 'data_security',
 'secure_landfill': 'landfill',
 'secure_rtcp': 'secure_real-time_transport_protocol',
 'secure_rtp': 'secure_real-time_transport_protocol',
 'secure_server': 'http_secure',
 'secure_servers': 'http_secure',
 'secure_speech': 'secure_voice',
 'secure_startup': 'bitlocker_drive_encryption',
 'secure_token': 'security_token',
 'secure_website': 'transport_layer_security',
 'secured_creditors': 'secured_creditor',
 'secured_debt': 'secured_loan',
 'secured_transactions': 'secured_transaction',
 'securicor_loftus': 'loftus_versfeld_stadium',
 'securid_card': 'securid',
 'securigera_orientalis': 'coronilla_iberica',
 'securitas_heist': 'securitas_depot_robbery',
 'securitas_robbery': 'securitas_depot_robbery',
 'securitatea_statului': 'securitate',
 'securities_act': 'securities_act_of_1933',
 'securities_analyst': 'financial_analyst',
 'securities_exchange': 'stock_exchange',
 'securities_law': 'financial_regulation',
 'securities_loan': 'securities_lending',
 'securities_market': 'capital_market',
 'securities_markets': 'capital_market',
 'securities_regulation': 'financial_regulation',
 'securitization_transaction': 'securitization',
 'security_age': 'security_increase',
 'security_agent': 'security_guard',
 'security_agents': 'security_guard',
 'security_alert': 'homeland_security_advisory_system',
 'security_alliance': 'collective_security',
 'security_analysis': 'stock_valuation',
 'security_audit': 'information_technology_security_audit',
 'security_barrier': 'separation_barrier',
 'security_boulevard': 'maryland_route_122',
 'security_breach': 'computer_security',
 'security_breaches': 'computer_security',
 'security_bugs': 'security_bug',
 'security_camera': 'closed-circuit_television',
 'security_cameras': 'closed-circuit_television',
 'security_center': 'windows_security_center',
 'security_centre': 'windows_security_center',
 'security_certificates': 'security_certificate',
 'security_chain': 'door_chain',
 'security_classification': 'classified_information',
 'security_coffin': 'safety_coffin',
 'security_contractor': 'private_military_company',
 'security_control': 'security_controls',
 'security_council': 'united_nations_security_council',
 'security_cracker': 'black_hat',
 'security_device': 'security_interest',
 'security_devices': 'security_interest',
 'security_domains': 'security_domain',
 'security_door-chain': 'door_chain',
 'security_engineer': 'security_engineering',
 'security_envelope': 'trusted_system',
 'security_envelopes': 'trusted_system',
 'security_essentials': 'microsoft_security_essentials',
 'security_exchange': 'stock_exchange',
 'security_experts': 'security',
 'security_fence': 'separation_barrier',
 'security_fencing': 'perimeter_fence',
 'security_force': 'police',
 'security_freeze': 'credit_freeze',
 'security_future': 'futures_contract',
 'security_guards': 'security_guard',
 'security_holograms': 'security_hologram',
 'security_interests': 'security_interest',
 'security_key': 'torx',
 'security_language': 'computer_security',
 'security_lattice': 'lattice-based_access_control',
 'security_lock': 'kensington_security_slot',
 'security_manager': 'assuria_auditor',
 'security_object': 'security_blanket',
 'security_officer': 'security_guard',
 'security_officers': 'security_guard',
 'security_pacific': 'security_pacific_bank',
 'security_plus': 'comptia',
 'security_policies': 'security_policy',
 'security_protocol': 'cryptographic_protocol',
 'security_questions': 'security_question',
 'security_screening': 'security_screenings',
 'security_sector': 'national_security',
 'security_service': 'security_agency',
 'security_stance': 'security_engineering',
 'security_system': 'burglar_alarm',
 'security_systems': 'security',
 'security_tag': 'electronic_article_surveillance',
 'security_tags': 'electronic_article_surveillance',
 'security_theatre': 'security_theater',
 'security_tokens': 'security_token',
 'secwepemc_language': 'shuswap_language',
 'sed_card': 'comp_card',
 'sed_congenita': 'spondyloepiphyseal_dysplasia_congenita',
 'sed_display': 'surface-conduction_electron-emitter_display',
 'sed_rate': 'erythrocyte_sedimentation_rate',
 'sed_screens': 'surface-conduction_electron-emitter_display',
 'sed_strudwick': 'spondyloepimetaphyseal_dysplasia',
 'sed_tv': 'surface-conduction_electron-emitter_display',
 'sedalia_afb': 'whiteman_air_force_base',
 'sedalia_airport': 'sedalia_memorial_airport',
 'sedam_huseyin': 'saddam_hussein',
 'sedamentary_rock': 'sedimentary_rock',
 'sedative_drug': 'sedative',
 'sedative_drugs': 'sedative',
 'sedative_hypnotic': 'sedative',
 'sede_boker': 'sde_boker',
 'sede_boqer': 'sde_boker',
 'sede_gestatoria': 'sedia_gestatoria',
 'sede_hamad': 'sdei_hemed',
 'sede_uziyyahu': 'sde_uziyahu',
 'sede_yoav': 'sde_yoav',
 'sedef_adasi': 'sedef_island',
 'sedeh_aram': 'padan-aram',
 'sedelnikovski_district': 'sedelnikovsky_district',
 'sedelnikovski_raion': 'sedelnikovsky_district',
 'sedelnikovskii_district': 'sedelnikovsky_district',
 'sedelnikovskii_raion': 'sedelnikovsky_district',
 'sedelnikovskiy_district': 'sedelnikovsky_district',
 'sedelnikovskiy_raion': 'sedelnikovsky_district',
 'sedelnikovsky_raion': 'sedelnikovsky_district',
 'seder_eliyahu': 'tanna_devei_eliyahu',
 'seder_ha-dorot': 'jehiel_ben_solomon_heilprin',
 'seder_ha-olam': 'seder_olam',
 'seder_hishtalshelut': 'seder_hishtalshelus',
 'seder_kodshim': 'kodashim',
 'seder_moed': 'moed',
 'seder_nezikin': 'nezikin',
 'seder_night': 'passover_seder',
 'seder_plate': 'passover_seder_plate',
 'seder_qodshim': 'kodashim',
 'seder_tohorot': 'tohorot',
 'seder_zeraim': 'zeraim',
 'sedes_sapientiae': 'seat_of_wisdom',
 'sedevacantist_antipope': 'conclavism',
 'sedevacantist_heresy': 'sedevacantism',
 'sedgars_park': 'senwes_park',
 'sedge_darner': 'common_hawker',
 'sedge_family': 'cyperaceae',
 'sedge_frog': 'hyperoliidae',
 'sedge_moths': 'glyphipterigidae',
 'sedge_viper': 'atheris_nitschei',
 'sedge_warblers': 'sedge_warbler',
 'sedgley_tigers': 'sedgley_park_r.u.f.c.',
 'sedgwick_avenue': 'sedgewick_avenue',
 'sedgwick_green': 's._william_green',
 'sedgwick_museum': 'sedgwick_museum_of_earth_sciences',
 'sedigheh_dowlatabadi': 'sediqeh_dowlatabadi',
 'sedima_roseto': 'roseto_basket',
 'sediment_bed': 'sedimentary_rock',
 'sediment_burrowing': 'burrow',
 'sediment_controls': 'sediment_control',
 'sediment_denitrification': 'detritivore',
 'sediment_transportation': 'sediment_transport',
 'sedimentary_basins': 'sedimentary_basin',
 'sedimentary_facies': 'facies',
 'sedimentary_geology': 'sedimentology',
 'sedimentary_layer': 'sediment',
 'sedimentary_petrology': 'petrology',
 'sedimentary_record': 'geologic_record',
 'sedimentary_rocks': 'sedimentary_rock',
 'sedimentary_soil': 'sediment',
 'sedimentary_stone': 'sedimentary_rock',
 'sedimentary_structure': 'sedimentary_structures',
 'sedimentation_rate': 'erythrocyte_sedimentation_rate',
 'sedimentation_velocity': 'svedberg',
 'sediq_people': 'seediq_people',
 'sedir_adasi': 'sedir_island',
 'sedlabanki_iceland': 'central_bank_of_iceland',
 'sedlabanki_islands': 'central_bank_of_iceland',
 'sedleian_professor': 'sedleian_professor_of_natural_philosophy',
 'sedmaya_pulya': 'the_seventh_bullet',
 'sedmoy_sputnik': 'the_seventh_companion',
 'sedof_mikha': 'sdot_micha_airbase',
 'sedrata_airfield': 'ain_beida_airport',
 'sedreh_pushi': 'navjote',
 'sedudu_island': 'kasikili',
 'sedulius_scotus': 'sedulius_scottus',
 'sedum_carpaticum': 'hylotelephium_telephium',
 'sedum_fabaria': 'hylotelephium_telephium',
 'sedum_rhodiola': 'rhodiola_rosea',
 'sedum_rosea': 'rhodiola_rosea',
 'sedum_rubritinctum': 'sedum_rubrotinctum',
 'sedum_rupestre': 'sedum_reflexum',
 'sedum_scopolii': 'rhodiola_rosea',
 'sedum_spectabile': 'hylotelephium_spectabile',
 'sedum_telephioides': 'hylotelephium_telephioides',
 'sedum_telephium': 'hylotelephium_telephium',
 'sedum_weinbergii': 'graptopetalum_paraguayense',
 'see-and-talk_telephone': 'videophone',
 'see-line_woman': 'sea_lion_woman',
 'see-lye_woman': 'sea_lion_woman',
 'see-saw_mechanism': 'seesaw_mechanism',
 'see-saw_model': 'seesaw_mechanism',
 'see-talk_phone': 'videophone',
 'see-talk_telephone': 'videophone',
 'see-through_garment': 'see-through_clothing',
 'see-thru_clothing': 'see-through_clothing',
 'see-yuen_ng': 'ng_see-yuen',
 'see_316ab': 'hd_153221',
 'see_485ab': 'hd_220766',
 'see_celebrations': 'see_change_festival',
 'see_chau': 'bay_islet',
 'see_city': 'episcopal_see',
 'see_de-burnar': 'optical_disc_drive',
 'see_generally': 'citation_signal',
 'see_group': 'see_tickets',
 'see_international': 'surgical_eye_expeditions_international',
 'see_list': 'munia',
 'see_low': 'cee-lo',
 'see_monkeys': 'sea-monkeys',
 'see_mui': 'crack_seed',
 'see_peipus': 'lake_peipsi-pihkva',
 'see_school': 'school_of_experiential_education',
 'see_this': 'see_this_movie',
 'see_threepio': 'c-3po',
 'see_throughout': 'through-composed',
 'see_thru': 'see_thru_broadcasting',
 'see_university': 'south_east_european_university',
 'see_ya': 'seeya',
 'see_yau': 'soy_sauce',
 'see_yup': 'sze_yup',
 'seeadler_harbour': 'seeadler_harbor',
 'seealp_lake': 'seealpsee',
 'seealp_see': 'seealpsee',
 'seeb_airport': 'muscat_international_airport',
 'seebeck_coefficient': 'thermopower',
 'seeberg_be': 'seeberg',
 'seeberg_lake': 'seebergsee',
 'seeberg_observatory': 'gotha_observatory',
 'seeberg_see': 'seebergsee',
 'seebohm_rowntree': 'benjamin_seebohm_rowntree',
 'seeburger_lake': 'seeburger_see',
 'seed-bearing_plant': 'spermatophyte',
 'seed_art': 'crop_art',
 'seed_beads': 'seed_bead',
 'seed_bed': 'seedbed',
 'seed_beetle': 'bean_weevil',
 'seed_beetles': 'bean_weevil',
 'seed_bomb': 'seed_bombing',
 'seed_box': 'seedbox',
 'seed_bugs': 'seed_bug',
 'seed_capital': 'seed_money',
 'seed_chalcid': 'eurytomidae',
 'seed_club': 'mobile_suit_gundam_seed_club_yonkoma',
 'seed_coat': 'seed',
 'seed_destiny': 'mobile_suit_gundam_seed_destiny',
 'seed_disperser': 'seed_dispersal',
 'seed_distribution': 'seed_dispersal',
 'seed_dressing': 'seed_treatment',
 'seed_exchange': 'seed_swap',
 'seed_faith': 'word_of_faith',
 'seed_farha': 'said_ali_abdullah_al_farha_al_ghamidi',
 'seed_fern': 'pteridospermatophyta',
 'seed_ferns': 'pteridospermatophyta',
 'seed_fill': 'flood_fill',
 'seed_funding': 'seed_money',
 'seed_germination': 'germination',
 'seed_investment': 'seed_money',
 'seed_leaf': 'cotyledon',
 'seed_leaves': 'cotyledon',
 'seed_oil': 'seed',
 'seed_packet': 'seed',
 'seed_plant': 'spermatophyte',
 'seed_plants': 'spermatophyte',
 'seed_pod': 'fruit',
 'seed_power': 'guruwari',
 'seed_predator': 'seed_predation',
 'seed_round': 'seed_money',
 'seed_savers': 'seed_savers_exchange',
 'seed_shrimp': 'ostracod',
 'seed_sprout': 'sprouting',
 'seed_sprouts': 'sprouting',
 'seed_tray': 'tray',
 'seed_trial': 'seeding_trial',
 'seed_vault': 'svalbard_global_seed_vault',
 'seedamm_rapperswil-hurden': 'seedamm',
 'seeding_machine': 'seed_drill',
 'seedless_grapes': 'grape',
 'seedless_watermelon': 'seedless_fruit',
 'seedling_bed': 'seedbed',
 'seedorf_lake': 'lac_de_seedorf',
 'seeds_inc': 'platinum_games',
 'seeds_inc.': 'platinum_games',
 'seedy_films': 'non-stop_erotic_cabaret',
 'seedy_saturday': 'seedy_sunday',
 'seef_district': 'seef',
 'seefeuer_amrum': 'amrum_lighthouse',
 'seefile_software': 'seefile',
 'seefin_mountain': 'seefin',
 'seeger_dam': 'nicasio_reservoir',
 'seeger_sessions': 'we_shall_overcome:_the_seeger_sessions',
 'seeing-eye_dog': 'guide_dog',
 'seeing-eye_dogs': 'guide_dog',
 'seeing-eye_horse': 'guide_horse',
 'seeing-eye_pony': 'guide_horse',
 'seeing_disk': 'astronomical_seeing',
 'seeing_eye': 'guide_dog',
 'seeing_stars': 'phosphene',
 'seek_amy': 'if_u_seek_amy',
 'seek_delay': 'seek_time',
 'seek_up': 'remember_two_things',
 'seeker_sensitive': 'church_growth',
 'seekh_kabab': 'kebab',
 'seekh_kebab': 'kebab',
 'seel_park': 'mossley_a.f.c.',
 'seelbach_hilton': 'seelbach_hotel',
 'seele_brennt': 'halber_mensch',
 'seeley_library': 'seeley_historical_library',
 'seeley_mudd': 'seeley_g._mudd',
 'seeling_fan': 'ceiling_fan',
 'seeling_fans': 'ceiling_fan',
 'seelisberg_ur': 'seelisberg',
 'seema_aissen': 'seema_aissen_weatherwax',
 'seema_samar': 'sima_samar',
 'seema_sastry': 'seema_sastri',
 'seema_shastri': 'seema_sastri',
 'seema_weatherwax': 'seema_aissen_weatherwax',
 'seemaab_khan': 'amjad_khan',
 'seemanova_syndrome': 'nijmegen_breakage_syndrome',
 'seemore_butts': 'seymore_butts',
 'seena_thaana': 'seena_thaana_007',
 'seena_thanna': 'seena_thaana_007',
 'seengen_ag': 'seengen',
 'seenivasa_padayachi': 'p._r._seenivasa_padayachi',
 'seep_fmri': 'signal_enhancement_by_extravascular_water_protons',
 'seep_monkey-flower': 'mimulus_guttatus',
 'seer_fish': 'indo-pacific_king_mackerel',
 'seer_stone': 'scrying',
 'seer_sucker': 'seersucker',
 'seer_terror': 'mario_party_6',
 'seeraa_animameitsu': 'shadow_galactica',
 'seeraa_muun': 'sailor_moon',
 'seeraa_viinasu': 'sailor_venus',
 'seereer-siin_language': 'serer_language',
 'seereer_language': 'serer_language',
 'seerkazhi_govindarajan': 'sirkazhi_govindarajan',
 'seersucker_suit': 'seersucker',
 'seesaw_model': 'seesaw_mechanism',
 'seeta_kalyanam': 'seetha_kalyanam',
 'seethakoka_chiluka': 'ilavattam',
 'seethru_broadcasting': 'see_thru_broadcasting',
 'seetz_valley': 'seeztal',
 'seevaga_sindhamani': 'civaka_cintamani',
 'seeweid_lake': 'seeweidsee',
 'seeweid_see': 'seeweidsee',
 'seewen_so': 'seewen',
 'seewli_lake': 'seewlisee',
 'seewli_see': 'seewlisee',
 'seeye_abraha': 'siye_abraha',
 'seez_river': 'seeztal',
 'seez_valley': 'seeztal',
 'sef_gonzalez': 'sef_gonzales',
 'sef_url': 'rewrite_engine',
 'sef_urls': 'rewrite_engine',
 'sefardi_jews': 'sephardi_jews',
 'sefardic_cusine': 'cuisine_of_the_sephardic_jews',
 'sefas_emes': 'yehudah_aryeh_leib_alter',
 'sefat_emet': 'yehudah_aryeh_leib_alter',
 'sefawa_dynasty': 'sayfawa_dynasty',
 'sefer_agudah': 'alexander_susslein',
 'sefer_chasidim': 'judah_ben_samuel_of_regensburg',
 'sefer_ha-bahir': 'bahir',
 'sefer_ha-chinnuch': 'sefer_ha-chinuch',
 'sefer_ha-kabbalah': 'sefer_ha-qabbalah',
 'sefer_ha-massaot': 'benjamin_of_tudela',
 'sefer_ha-mitzvot': 'sefer_hamitzvot',
 'sefer_ha-razim': 'sepher_ha-razim',
 'sefer_ha-yashar': 'sefer_hayashar',
 'sefer_ha-yuhasin': 'abraham_zacuto',
 'sefer_ha-zohar': 'zohar',
 'sefer_habrit': 'covenant_code',
 'sefer_hachinuch': 'sefer_ha-chinuch',
 'sefer_haminhagim': 'isaac_tyrnau',
 'sefer_hasidim': 'judah_ben_samuel_of_regensburg',
 'sefer_minhagim': 'isaac_tyrnau',
 'sefer_raziel': 'sefer_raziel_hamalakh',
 'sefer_tahkemoni': 'yehuda_alharizi',
 'sefer_yesirah': 'sefer_yetzirah',
 'sefer_yetzira': 'sefer_yetzirah',
 'sefer_yezirah': 'sefer_yetzirah',
 'sefer_yosippon': 'josippon',
 'sefer_ytsira': 'sefer_yetzirah',
 'sefer_zerubbabel': 'apocalypse_of_zerubbabel',
 'seffy_efrat': 'seffy_efrati',
 'sefirat_haomer': 'counting_of_the_omer',
 'sefrou_prefecture': 'province_of_sefrou',
 'sefrou_province': 'province_of_sefrou',
 'seftan_delmer': 'sefton_delmer',
 'seftigen_be': 'seftigen',
 'sefton_brackner': 'sefton_brancker',
 'sefton_council': 'sefton_metropolitan_borough_council',
 'sefton_house': 'seaford_house',
 'sefton_kyle': 'william_edward_vickers',
 'sefuwa_dynasty': 'sayfawa_dynasty',
 'seg_academies': 'segregation_academies',
 'seg_academy': 'segregation_academies',
 'seg_fault': 'segmentation_fault',
 'seg_fund': 'segregated_fund',
 'sega/sonic_team': 'sonic_team',
 'sega/stern_whitestar': 'whitestar',
 'sega_am-1': 'sega_wow',
 'sega_am1': 'sega_wow',
 'sega_am2': 'sega_am-2',
 'sega_am3': 'sega_am-3',
 'sega_am8': 'sonic_team',
 'sega_am9': 'sonic_team',
 'sega_cd': 'mega-cd',
 'sega_cdx': 'sega_multi-mega',
 'sega_corporation': 'sega',
 'sega_dd': 'sega_am-2',
 'sega_dreamcast': 'dreamcast',
 'sega_enterprises': 'sega',
 'sega_entertainment': 'sega',
 'sega_europe': 'sega',
 'sega_game': 'sega',
 'sega_game-gear': 'sega_game_gear',
 'sega_gamegear': 'sega_game_gear',
 'sega_games': 'sega',
 'sega_genesis': 'mega_drive',
 'sega_genisis': 'mega_drive',
 'sega_gt2002': 'sega_gt_2002',
 'sega_hitmaker': 'sega_am-3',
 'sega_japan': 'sega',
 'sega_magazine': 'sega_saturn_magazine',
 'sega_master': 'sega_master_system',
 'sega_mega-cd': 'mega-cd',
 'sega_megadrive': 'mega_drive',
 'sega_menacer': 'menacer',
 'sega_menecer': 'menacer',
 'sega_mobile': 'sega',
 'sega_multimega': 'sega_multi-mega',
 'sega_ozisoft': 'namco_bandai_partners',
 'sega_project': 'sega',
 'sega_rally': 'sega_rally_championship',
 'sega_rosso': 'sega_am-3',
 'sega_sammy': 'sega_sammy_holdings',
 'sega_smilebit': 'sega_sports_japan',
 'sega_software': 'sega',
 'sega_sports': 'sega',
 'sega_tennis': 'sega_superstars_tennis',
 'sega_u': 'sega',
 'sega_usa': 'sega',
 'sega_world': 'segaworld',
 'segafredo_zanetti': 'massimo_zanetti',
 'segal_bastard': 'segar_bastard',
 'segamat-kuantan_highway': 'tun_razak_highway',
 'segara_anak': 'lake_segara_anak',
 'segasonic_arcade': 'segasonic_the_hedgehog',
 'segaworld_sydney': 'sega_world_sydney',
 'segedunum_fort': 'segedunum',
 'segelflugplatz_oerlinghausen': 'oerlinghausen_airfield',
 'segelflugzeugbau_kassel': 'fieseler',
 'segenhoe_stakes': 'ranvet_stakes',
 'seger_cone': 'pyrometric_cone',
 'segesta_sisak': 'hnk_segesta',
 'segestria_cellaria': 'segestria_florentina',
 'segestria_gracilis': 'segestria_florentina',
 'segestria_perfida': 'segestria_florentina',
 'segestria_pulchra': 'argiope_bruennichi',
 'seget_donji': 'trogir',
 'segev_shalom': 'shaqib_al-salam',
 'segi_naoki': 'naoki_segi',
 'segio_floro': 'sergio_floro',
 'segisaurus_halli': 'segisaurus',
 'segment_bronchus': 'tertiary_bronchus',
 'segment_descriptors': 'segment_descriptor',
 'segment_display': 'display_device',
 'segment_register': 'x86_memory_segmentation',
 'segment_registers': 'x86_memory_segmentation',
 'segment_selector': 'x86_memory_segmentation',
 'segmental_arteries': 'segmental_arteries_of_kidney',
 'segmental_bridges': 'segmental_bridge',
 'segmental_bronchi': 'tertiary_bronchus',
 'segmental_bronchus': 'tertiary_bronchus',
 'segmental_organ': 'nephridium',
 'segmentation_cavity': 'blastocoele',
 'segmentation_gene': 'morphogenesis',
 'segmentation_offload': 'large_segment_offload',
 'segmentation_offloading': 'large_segment_offload',
 'segmentation_violation': 'segmentation_fault',
 'segmented_addressing': 'memory_segmentation',
 'segmented_arch': 'arch_bridge',
 'segmented_circle': 'windsock',
 'segmented_falls': 'waterfall',
 'segmented_memory': 'memory_segmentation',
 'segmented_neutrophil': 'neutrophil_granulocyte',
 'segmented_waterfall': 'waterfall',
 'segmented_waterfalls': 'waterfall',
 'segmented_worm': 'annelid',
 'segner_number': 'catalan_number',
 'segner_numbers': 'catalan_number',
 'segner_wheel': 'segner-wheel',
 'segnosaurus_galbinensis': 'segnosaurus',
 'sego_lily': 'calochortus_nuttallii',
 'segoe_kensaku': 'kensaku_segoe',
 'segol_malei': 'segol',
 'segou_empire': 'bamana_empire',
 'segovia_aqueduct': 'aqueduct_of_segovia',
 'segovia_river': 'coco_river',
 'segozero_lake': 'lake_segozero',
 'segrave_medal': 'segrave_trophy',
 'segre_chart': 'table_of_nuclides',
 'segre_imbedding': 'segre_embedding',
 'segre_map': 'segre_embedding',
 'segre_mapping': 'segre_embedding',
 'segre_three-fold': 'segre_embedding',
 'segre_threefold': 'segre_embedding',
 'segre_variety': 'segre_embedding',
 'segregated_education': 'brown_v._board_of_education',
 'segregation_academy': 'segregation_academies',
 'segregation_distorter': 'intragenomic_conflict',
 'segregation_distortion': 'intragenomic_conflict',
 'segregation_laws': 'racial_segregation',
 'segrino_lake': 'lago_del_segrino',
 'segu_empire': 'bamana_empire',
 'segue_software': 'borland',
 'seguia_el-hamra': 'saguia_el-hamra',
 'seguin_isd': 'seguin_independent_school_district',
 'segunda_cadena': 'canal_a',
 'segunda_divisao': 'portuguese_second_division',
 'segunda_liga': 'liga_de_honra',
 'segunda_piel': 'second_skin',
 'segura_river': 'segura',
 'segwang_ri': 'ri_se_gwang',
 'segway_ht': 'segway_pt',
 'segway_scooter': 'segway_pt',
 'segwey_ht': 'segway_pt',
 'segwey_pt': 'segway_pt',
 'segye_ilbo': 'news_world_communications',
 'sehajdhari_sikh': 'sehajdhari',
 'sehba_musharraf': 'pervez_musharraf',
 'sehel_stele': 'famine_stela',
 'sehome_high': 'sehome_high_school',
 'sei_-say-': 'sei:_say',
 'sei_136': 'ae_aurigae',
 'sei_corporation': 'sei_investments_company',
 'sei_shin': 'chouseishin_series',
 'sei_taishogun': 'shogun',
 'sei_taisyogun': 'shogun',
 'sei_yap': 'sze_yup',
 'seibei_kashima': 'kashima_seibei',
 'seibel_10878': 'chelois',
 'seibel_5455': 'plantet',
 'seibel_9549': 'de_chaunac',
 'seibel_hybrids': 'seibel_grapes',
 'seibel_s-4a': 'seibel_s-4',
 'seibel_s-4b': 'seibel_s-4',
 'seibel_yh-24': 'seibel_s-4',
 'seibu-en_line': 'seibu_seibu-en_line',
 'seibu-en_station': 'seibuen_station',
 'seibu-tachikawa_station': 'seibu_tachikawa_station',
 'seibu_denshi': 'seibu_kaihatsu',
 'seibu_e31': 'seibu_class_e31',
 'seibu_e851': 'seibu_class_e851',
 'seibu_eiyu': 'fist_of_legend',
 'seibu_line': 'seibu_railway',
 'seibu_lions': 'saitama_seibu_lions',
 'seibuen_line': 'seibu_seibu-en_line',
 'seicercus_affinis': 'white-spectacled_warbler',
 'seicercus_burkii': 'green-crowned_warbler',
 'seicercus_castaniceps': 'chestnut-crowned_warbler',
 'seicercus_grammiceps': 'sunda_warbler',
 'seicercus_montis': 'yellow-breasted_warbler',
 'seicercus_poliogenys': 'grey-cheeked_warbler',
 'seicercus_soror': 'plain-tailed_warbler',
 'seicercus_tephrocephalus': 'grey-crowned_warbler',
 'seicercus_xanthoschistos': 'grey-hooded_warbler',
 'seiche_disk': 'secchi_disk',
 'seichi_sugano': 'seiichi_sugano',
 'seichi_suzuki': 'seiichi_suzuki',
 'seid_memic': 'vajta',
 'seidel_aberration': 'optical_aberration',
 'seidel_aberrations': 'optical_aberration',
 'seidel_matrix': 'seidel_adjacency_matrix',
 'seidelianus_i': 'codex_seidelianus_i',
 'seidi_shehir': 'lyrba',
 'seidlmayer_syndrome': 'acute_hemorrhagic_edema_of_infancy',
 'seidnaly_sidhamed': 'alphadi',
 'seidou_keita': 'seydou_keita',
 'seidu_issifu': 'terengganu_fa',
 'seif-el-din_el-zubi': 'seif_el-din_el-zubi',
 'seif_al-adel': 'saif_al-adel',
 'seif_al-adil': 'saif_al-adel',
 'seif_al-adl': 'saif_al-adel',
 'seif_al-islam': 'saif_al-islam_muammar_al-gaddafi',
 'seifer_torah': 'sefer_torah',
 'seifert-fibered_space': 'seifert_fiber_space',
 'seifert_fibration': 'seifert_fiber_space',
 'seifert_manifold': 'seifert_fiber_space',
 'seifert_matrix': 'seifert_surface',
 'seifert_space': 'seifert_fiber_space',
 'seifertia_azaleae': 'pycnostysanus_azaleae',
 'seifu_mekkonen': 'seifu_mekonnen',
 'seifuku_densetsu': 'pretty_fighter',
 'seig_heil': 'sieg_heil',
 'seige_engine': 'siege_engine',
 'seige_machine': 'siege_engine',
 'seige_tactics': 'siege',
 'seige_tower': 'siege_tower',
 'seige_warfare': 'siege',
 'seigen_toda': 'toda_seigen',
 'seigenthaler_controversy': 'wikipedia_biography_controversy',
 'seigenthaler_hoax': 'wikipedia_biography_controversy',
 'seigenthaler_incident': 'wikipedia_biography_controversy',
 'seigfried_bettmann': 'siegfried_bettmann',
 'seigfried_line': 'siegfried_line',
 'seigfried_sassoon': 'siegfried_sassoon',
 'seignette_salt': 'potassium_sodium_tartrate',
 'seigneural_system': 'seigneurial_system_of_new_france',
 'seigneux_vd': 'seigneux',
 'seihan_river': 'seyhan_river',
 'seii_taishogun': 'shogun',
 'seii_taisyogun': 'shogun',
 'seiichi_takagi': 'akimitsu_takagi',
 'seiichi_takebayashi': 'takebayashi_seiichi',
 'seijei_ebihara': 'seiji_ebihara',
 'seiji_katagiri': 'japan_airlines_flight_350',
 'seiji_nakayama': 'china_airlines_flight_140',
 'seiji_sawamura': 'midori_days',
 'seiji_tsutsumi': 'tsujii_takashi',
 'seijin_shiki': 'coming_of_age_day',
 'seijiro_matsuo': 'dojin-kai',
 'seijo_inagawa': 'kakuji_inagawa',
 'seijuki_cyguard': 'cybernetics_guardian',
 'seijyuu_den': 'twin_angels',
 'seika_fujiwara': 'fujiwara_seika',
 'seikan_tonneru': 'seikan_tunnel',
 'seiken_densetsu': 'final_fantasy_adventure',
 'seiken_kato': 'takamisakari_seiken',
 'seiken_takamisakari': 'takamisakari_seiken',
 'seiki_kuroda': 'kuroda_seiki',
 'seikichi_hyakutake': 'harukichi_hyakutake',
 'seiko_epuson': 'seiko_epson',
 'seiko_holdings': 'seiko',
 'seiko_iseki': 'wei_qingguang',
 'seiko_sayama': 'kiyoko_sayama',
 'seil_island': 'seil',
 'seila_dissimilis': 'specula_dissimilis',
 'seilala_mapasua': 'seilala_mapusua',
 'seilda_bayshakov': 'seilda_baishakov',
 'seiliger_cycle': 'mixed/dual_cycle',
 'seille_river': 'seille',
 'seim_river': 'seym_river',
 'seimaru_amagi': 'tadashi_agi',
 'seimatosporium_lichenicola': 'discostroma_corticola',
 'seimu_emperor': 'emperor_seimu',
 'seimu_tenno': 'emperor_seimu',
 'seinai_revolt': 'sejny_uprising',
 'seinai_uprising': 'sejny_uprising',
 'seinan_university': 'seinan_gakuin_university',
 'seinan_war': 'satsuma_rebellion',
 'seinan_wars': 'satsuma_rebellion',
 'seinangakuin_university': 'seinan_gakuin_university',
 'seine-nord_canal': 'seine-nord_europe_canal',
 'seine-nord_europe': 'seine-nord_europe_canal',
 'seine-st._dennis': 'seine-saint-denis',
 'seine_bay': 'baie_de_la_seine',
 'seine_heights': 'hauts-de-seine',
 'seine_inferieure': 'seine-maritime',
 'seine_maritime': 'seine-maritime',
 'seine_net': 'seine_fishing',
 'seine_nord': 'seine-nord_europe_canal',
 'seine_river': 'seine',
 'seine_valley': 'seine',
 'seinei_emperor': 'emperor_seinei',
 'seinei_tenno': 'emperor_seinei',
 'seinfeld_syncope': 'laughter-induced_syncope',
 'seinfeld_vision': 'seinfeldvision',
 'seini_oumarou': 'seyni_oumarou',
 'seinte_margarete': 'katherine_group',
 'seiran_osipov': 'seyran_osipov',
 'seirarctia_bolteri': 'pseudohemihyalea_ambigua',
 'seirawan_attack': 'neo-indian_attack',
 'seiren_company': 'seiren_co.',
 'seiridium_cupressi': 'lepteutypa_cupressi',
 'seiridium_unicorne': 'lepteutypa_cupressi',
 'seisaku_noguchi': 'hideyo_noguchi',
 'seisenshi_dunbine': 'aura_battler_dunbine',
 'seishi_kisimoto': 'seishi_kishimoto',
 'seishin_kai': 'seishinkai',
 'seismic_activity': 'earthquake',
 'seismic_bump': 'coal_mine_bump',
 'seismic_design': 'seismic_analysis',
 'seismic_engineering': 'earthquake_engineering',
 'seismic_exploration': 'reflection_seismology',
 'seismic_graph': 'seismic_wave',
 'seismic_imaging': 'geophysical_imaging',
 'seismic_migration': 'geophysical_migration',
 'seismic_performance': 'seismic_analysis',
 'seismic_reflection': 'reflection_seismology',
 'seismic_resistance': 'earthquake_engineering',
 'seismic_retrofitting': 'seismic_retrofit',
 'seismic_scales': 'seismic_scale',
 'seismic_shock': 'seismic_wave',
 'seismic_upgrade': 'seismic_retrofit',
 'seismic_waves': 'seismic_wave',
 'seismographic_recorder': 'seismometer',
 'seismosaurus_halli': 'diplodocus',
 'seismosaurus_hallorum': 'diplodocus',
 'seistan-balochistan_province': 'sistan_and_baluchestan_province',
 'seita_fukui': 'morita_fukui',
 'seitei_iaido': 'zen_nippon_kendo_renmei_iaido',
 'seitelberger_disease': 'infantile_neuroaxonal_dystrophy',
 'seitsemaen_veljestae': 'seven_brothers',
 'seitseman_veljesta': 'seven_brothers',
 'seiurus_aurocapilla': 'ovenbird',
 'seiurus_aurocapillus': 'ovenbird',
 'seiurus_motacilla': 'louisiana_waterthrush',
 'seiurus_noveboracensis': 'northern_waterthrush',
 'seius_strabo': 'lucius_seius_strabo',
 'seiwa_emperor': 'emperor_seiwa',
 'seiwa_tenno': 'emperor_seiwa',
 'seixal_fc': 'seixal_f.c.',
 'seiya_lights': 'sailor_starlights',
 'seiyap_division': 'sze_yup',
 'seiyu_ltd': 'seiyu_group',
 'seiyun_airport': 'sayun_airport',
 'seiyuu_awards': 'seiyu_awards',
 'seizin_siki': 'coming_of_age_day',
 'seizure_disorder': 'epilepsy',
 'seizure_disorders': 'epilepsy',
 'seizure_dog': 'seizure_response_dog',
 'seizure_type': 'seizure_types',
 'sejahat_island': 'pulau_sejahat',
 'sejarah_melayu': 'malay_annals',
 'sejm_czteroletni': 'great_sejm',
 'sejm_czteroloetni': 'great_sejm',
 'sejm_elekcyjny': 'election_sejm',
 'sejm_kontraktowy': 'contract_sejm',
 'sejm_marshal': 'marshal_of_the_sejm',
 'sejm_niemy': 'silent_sejm',
 'sejm_river': 'seym_river',
 'sejm_rozbiorowy': 'partition_sejm',
 'sejm_walny': 'general_sejm',
 'sejm_wielki': 'great_sejm',
 'sejmik_generalny': 'sejmik',
 'sejny_commune': 'gmina_sejny',
 'sejny_powiat': 'sejny_county',
 'sejny_revolt': 'sejny_uprising',
 'sejong_centre': 'sejong_center',
 'sek_3': 'samuel_edward_konkin_iii',
 'sek_iii': 'samuel_edward_konkin_iii',
 'sek_kin': 'shih_kien',
 'sek_loso': 'loso',
 'sekai_kyuseikyo': 'church_of_world_messianity',
 'sekai_nzezna-shand': 'sekai_nzenza-shand',
 'sekaku_islands': 'senkaku_islands',
 'sekants_time': 'decimal_time',
 'sekar_ageng': 'javanese_poetry',
 'sekar_jaya': 'gamelan_sekar_jaya',
 'sekar_madya': 'javanese_poetry',
 'sekeetamys_calurus': 'bushy-tailed_jird',
 'sekem_university': 'heliopolis_university',
 'seker_bayram': 'eid_ul-fitr',
 'sekhet_aaru': 'aaru',
 'sekhet_hetepet': 'aaru',
 'sekhet_ialu': 'aaru',
 'sekhet_iaru': 'aaru',
 'seki-shiyakushomae_station': 'seki-shiyakusho-mae_station',
 'seki_keigo': 'keigo_seki',
 'seki_tanden': 'dantian',
 'seki_teien': 'japanese_rock_garden',
 'seki_tomokazu': 'tomokazu_seki',
 'seki_toshihiko': 'toshihiko_seki',
 'sekien_toriyama': 'toriyama_sekien',
 'sekigahara_campaign': 'battle_of_sekigahara',
 'sekiguchi_kazuyuki': 'kazuyuki_sekiguchi',
 'sekiguchi_mai': 'mai_sekiguchi',
 'sekiguchi_station': 'seki-guchi_station',
 'sekihoku_line': 'sekihoku_main_line',
 'sekine_kazumi': 'kazuyoshi_sekine',
 'sekine_kazuyoshi': 'kazuyoshi_sekine',
 'sekiryo_yamauchi': 'sekiryo_kaneda',
 'sekito_kisen': 'shitou_xiqian',
 'sekiyama_misaki': 'misaki_sekiyama',
 'sekiyu_renmei': 'petroleum_association_of_japan',
 'sekizinci_ali': 'ali_ar-ridha',
 'sekolah_kebangsaan': 'education_in_malaysia',
 'sekon_river': 'kong_river',
 'sekondi_stadium': 'sekondi-takoradi_stadium',
 'sekondi_takoradi': 'sekondi-takoradi',
 'sekong_river': 'kong_river',
 'sekou_ahmadou': 'seku_amadu',
 'sekou_amadou': 'seku_amadu',
 'seksan_caniyo': 'china_airlines_flight_006',
 'seksan_pituratana': 'seksan_piturat',
 'seku_ahmadou': 'seku_amadu',
 'seku_ahmadu': 'seku_amadu',
 'sekuh_oliseh': 'sekou_oliseh',
 'sel_gomez': 'selena_gomez',
 'sel_kuralay': 'selin_kuralay',
 'sela_castle': 'sela_mansion',
 'sela_mahe': 'new_zealand_idol',
 'selah_hobbie': 'selah_r._hobbie',
 'selah_strong': 'selah_b._strong',
 'selangor_club': 'royal_selangor_club',
 'selangor_mppj': 'mppj_selangor_fc',
 'selar_crumenophthalmus': 'bigeye_scad',
 'selaru_island': 'selaru',
 'selasphorus_ardens': 'glow-throated_hummingbird',
 'selasphorus_flammula': 'volcano_hummingbird',
 'selasphorus_platycercus': 'broad-tailed_hummingbird',
 'selasphorus_rufus': 'rufous_hummingbird',
 'selasphorus_scintilla': 'scintillant_hummingbird',
 'selassie_i': 'haile_selassie_i_of_ethiopia',
 'selat_gelasa': 'gaspar_strait',
 'selat_johor': 'straits_of_johor',
 'selat_singapura': 'singapore_strait',
 'selat_sumba': 'sumba_strait',
 'selat_sunda': 'sunda_strait',
 'selat_tebrau': 'straits_of_johor',
 'selayang_baru': 'bandar_baru_selayang',
 'selayar_straits': 'selayar_strait',
 'selayarese_language': 'selayar_language',
 'selberg_polynomial': 'difference_polynomials',
 'selborne_scheme': 'selborne-fisher_scheme',
 'selbourne_college': 'selborne_college',
 'selby_town': 'selby_town_f.c.',
 'selby_wall': 'aileen_wuornos',
 'selden_connor': 'seldon_connor',
 'selden_hooper': 'selden_g._hooper',
 'selden_mcmeans': 'selden_a._mcmeans',
 'selden_patent': 'george_b._selden',
 'selden_spencer': 'selden_p._spencer',
 'seldjuk_empire': 'seljuq_dynasty',
 'seldom_scene': 'the_seldom_scene',
 'sele_school': 'the_sele_school',
 'selec_tv': 'selectv',
 'selecao_sub-20': 'brazil_national_under-20_football_team',
 'seleccion_argentina': 'argentina_national_football_team',
 'seleccion_especial': 'abadia_retuerta',
 'seleccion_galega': 'galicia_autonomous_football_team',
 'selecciones_illustrada': 'selecciones_ilustradas',
 'select-fire_rifle': 'selective_fire',
 'select_5': 'selcall',
 'select_algorithm': 'selection_algorithm',
 'select_avellino': 's.s._felice_scandone',
 'select_case': 'switch_statement',
 'select_committees': 'select_committee',
 'select_energy': 'northeast_utilities',
 'select_fire': 'selective_fire',
 'select_society': 'the_select_society',
 'select_tv': 'selectv',
 'select_vestry': 'select_vestries_acts',
 'selectable_markers': 'selectable_marker',
 'selected_hits': 'collin_raye',
 'selected_takes': 'film_editing',
 'selectee_list': 'secondary_security_screening_selection',
 'selectee_passenger': 'computer_assisted_passenger_prescreening_system',
 'selectin_e': 'e-selectin',
 'selectin_p': 'p-selectin',
 'selection-maturation_interaction': 'internal_validity',
 'selection-mutation_balance': 'mutation-selection_balance',
 'selection_acts': 'robertson_land_acts',
 'selection_artefact': 'selection_bias',
 'selection_combining': 'diversity_combining',
 'selection_cut': 'selection_cutting',
 'selection_effect': 'selection_bias',
 'selection_effects': 'selection_bias',
 'selection_error': 'description_error',
 'selection_method': 'selection_methods',
 'selection_monday': 'ncaa_basketball_tournament_selection_process',
 'selection_pressure': 'evolutionary_pressure',
 'selection_problem': 'selection_algorithm',
 'selection_process': 'ncaa_basketball_tournament_selection_process',
 'selection_rules': 'selection_rule',
 'selection_sunday': 'ncaa_basketball_tournament_selection_process',
 'selection_task': 'wason_selection_task',
 'selectiv_mutism': 'selective_mutism',
 'selective-fire_shotgun': 'automatic_shotgun',
 'selective_absorber': 'selective_surface',
 'selective_amnesia': 'lacunar_amnesia',
 'selective_assassination': 'assassination',
 'selective_attention': 'attention',
 'selective_availability': 'global_positioning_system',
 'selective_bias': 'selection_bias',
 'selective_cutting': 'selection_cutting',
 'selective_deafness': 'attention',
 'selective_deniability': 'global_positioning_system',
 'selective_disinvestment': 'disinvestment',
 'selective_divestment': 'disinvestment',
 'selective_education': 'selective_school',
 'selective_growing': 'selective_breeding',
 'selective_hearing': 'attention',
 'selective_insurance': 'selective_insurance_group',
 'selective_logging': 'selection_cutting',
 'selective_media': 'growth_medium',
 'selective_medium': 'growth_medium',
 'selective_memory': 'lacunar_amnesia',
 'selective_permeability': 'semipermeable_membrane',
 'selective_pressure': 'evolutionary_pressure',
 'selective_proceptivity': 'sexual_selection',
 'selective_publication': 'non-publication',
 'selective_reasoning': 'situational_ethics',
 'selective_reject': 'selective_repeat_arq',
 'selective_repeat': 'selective_repeat_arq',
 'selective_reserve': 'selected_reserve',
 'selective_schools': 'selective_school',
 'selective_service': 'selective_service_system',
 'selective_sweeps': 'selective_sweep',
 'selective_thinking': 'confirmation_bias',
 'selectively_bred': 'selective_breeding',
 'selectively_breeding': 'selective_breeding',
 'selectively_permeable': 'semipermeable_membrane',
 'selector_calculus': 'heim_theory',
 'selectorate_theroy': 'selectorate_theory',
 'selectric_typewriter': 'ibm_selectric_typewriter',
 'seledina_nieve': 'seledina_nieves',
 'selegiline_hydrochloride': 'selegiline',
 'selegy_street': 'bras_basah_road',
 'selena_auditorium': 'american_bank_center',
 'selena_berman': 'serena_berman',
 'selena_jones': 'salena_jones',
 'selena_kyle': 'catwoman',
 'selena_lethbridge-carr': 'dumped',
 'selena_ortolani': 'serena_ortolani',
 'selena_perez': 'selena',
 'selena_quintanilla': 'selena',
 'selena_quintanilla-perez': 'selena',
 'selena_scott': 'selina_scott',
 'selenarctos_thibetanus': 'asian_black_bear',
 'selendang_ayu': 'mv_selendang_ayu',
 'selene_dion': 'celine_dion',
 'selene_vomer': 'lookdown',
 'selenga_river': 'selenge_river',
 'selenga_ulan-ude': 'fc_kommunalnik_ulan-ude',
 'selenge_aymag': 'selenge_province',
 'selenge_prefecture': 'selenge_province',
 'selenia_tetralunaria': 'purple_thorn',
 'selenicereus_hallensis': 'selenicereus_grandiflorus',
 'selenicereus_kunthianus': 'selenicereus_grandiflorus',
 'selenicereus_megalanthus': 'hylocereus_megalanthus',
 'selenidera_culik': 'guianan_toucanet',
 'selenidera_langsdorffii': 'golden-collared_toucanet',
 'selenidera_maculirostris': 'spot-billed_toucanet',
 'selenidera_nattereri': 'tawny-tufted_toucanet',
 'selenidera_piperivora': 'guianan_toucanet',
 'selenidera_reinwardtii': 'golden-collared_toucanet',
 'selenidera_spectabilis': 'yellow-eared_toucanet',
 'seleninyl_chloride': 'selenium_oxydichloride',
 'selenious_acid': 'selenous_acid',
 'selenipedium_boissierianum': 'phragmipedium_boissierianum',
 'selenipedium_caricinum': 'phragmipedium_caricinum',
 'selenipedium_caudatum': 'phragmipedium_caudatum',
 'selenipedium_kaieteurium': 'phragmipedium_lindleyanum',
 'selenipedium_klotzschianum': 'phragmipedium_klotzschianum',
 'selenipedium_laevigatum': 'paphiopedilum_philippinense',
 'selenipedium_lindenii': 'phragmipedium_lindenii',
 'selenipedium_lindleyanum': 'phragmipedium_lindleyanum',
 'selenipedium_paulistanum': 'phragmipedium_vittatum',
 'selenipedium_pearcei': 'phragmipedium_pearcei',
 'selenipedium_reticulatum': 'phragmipedium_reticulatum',
 'selenipedium_sargentianum': 'phragmipedium_lindleyanum',
 'selenipedium_schlimii': 'phragmipedium_schlimii',
 'selenipedium_schomburgkianum': 'phragmipedium_klotzschianum',
 'selenipedium_vittatum': 'phragmipedium_vittatum',
 'selenipedium_wallisii': 'phragmipedium_warszewiczianum',
 'selenium_cell': 'solar_cell',
 'selenium_chloride': 'selenium_tetrachloride',
 'selenium_compounds': 'selenium',
 'selenium_hydride': 'hydrogen_selenide',
 'selenium_oxide': 'selenium_dioxide',
 'selenium_oxychloride': 'selenium_oxydichloride',
 'selenium_rectifiers': 'selenium_rectifier',
 'selenium_sulfide': 'selenium_disulfide',
 'selenium_sulphide': 'selenium_disulfide',
 'selenium_toning': 'photographic_print_toning',
 'selenocentric_orbit': 'lunar_orbit',
 'selenochlamys_ysbryda': 'ghost_slug',
 'selenocosmia_crassipes': 'barking_spider',
 'selenographic_colongitude': 'selenographic_coordinates',
 'selenographic_coordinate': 'selenographic_coordinates',
 'selenophoma_donacis': 'pseudoseptoria_donacis',
 'selenophoma_oxyspora': 'pseudoseptoria_donacis',
 'selenoprotein_p': 'selenoprotein',
 'selenoprotein_r': 'selenoprotein',
 'selenoprotein_w': 'selenoprotein',
 'selenops_radiatus': 'selenops',
 'selenosporium_equiseti': 'gibberella_intricans',
 'selenosporium_tricinctum': 'gibberella_tricincta',
 'selenotypus_plumipes': 'selenotypus',
 'selenter_lake': 'selenter_see',
 'selenyl_bromide': 'organoselenium_chemistry',
 'selenyl_chloride': 'organoselenium_chemistry',
 'selesnya_conclave': 'ravnica:_city_of_guilds',
 'seletar_airbase': 'seletar_airport',
 'seletar_airfield': 'seletar_airport',
 'seletar_reservoir': 'upper_seletar_reservoir',
 'seleucia_mopsuestia': 'mopsuestia',
 'seleucia_pieriae': 'seleucia_pieria',
 'seleucia_trachaea': 'silifke',
 'seleucia_trachea': 'silifke',
 'seleucia_tracheotis': 'silifke',
 'seleucid_dynasty': 'seleucid_empire',
 'seleucid_iraq': 'seleucid_empire',
 'seleucid_kingdom': 'seleucid_empire',
 'seleucid_ruler': 'seleucid_empire',
 'seleucid_rulers': 'seleucid_empire',
 'seleucid_syria': 'seleucid_empire',
 'seleucidis_melanoleuca': 'twelve-wired_bird_of_paradise',
 'seleucidis_melanoleucus': 'twelve-wired_bird_of_paradise',
 'seleucus_callinicus': 'seleucus_ii_callinicus',
 'seleucus_i': 'seleucus_i_nicator',
 'seleucus_ii': 'seleucus_ii_callinicus',
 'seleucus_iii': 'seleucus_iii_ceraunus',
 'seleucus_iv': 'seleucus_iv_philopator',
 'seleucus_nicator': 'seleucus_i_nicator',
 'seleucus_nikator': 'seleucus_i_nicator',
 'seleucus_philopator': 'seleucus_iv_philopator',
 'seleucus_vi': 'seleucus_vi_epiphanes',
 'seleucus_vii': 'seleucus_vii_kybiosaktes',
 'seleukid_empire': 'seleucid_empire',
 'seleukid_kingdom': 'seleucid_empire',
 'seleukos_nikator': 'seleucus_i_nicator',
 'seleute_ju': 'seleute',
 'selevinia_betpakdalaensis': 'desert_dormouse',
 'seleyang_baru': 'bandar_baru_selayang',
 'self-acting_incline': 'gravity_railroad',
 'self-addressed_envelope': 'self-addressed_stamped_envelope',
 'self-adjoint_operators': 'self-adjoint_operator',
 'self-administered_survey': 'questionnaire',
 'self-assembled_monolayers': 'self-assembled_monolayer',
 'self-assembly_furniture': 'ready-to-assemble_furniture',
 'self-authenticating_documents': 'self-authenticating_document',
 'self-avoiding_polygon': 'self-avoiding_walk',
 'self-avoiding_walks': 'self-avoiding_walk',
 'self-cert_mortgage': 'mortgage',
 'self-certifying_filesystem': 'self-certifying_file_system',
 'self-certifying_keys': 'self-certifying_key',
 'self-check_out': 'self_checkout',
 'self-checkout_lane': 'self_checkout',
 'self-cleaning_ovens': 'self-cleaning_oven',
 'self-consistency_principle': 'novikov_self-consistency_principle',
 'self-contained_classroom': 'special_school',
 'self-defeating_idea': 'self-refuting_idea',
 'self-defeating_ideas': 'self-refuting_idea',
 'self-defence_force': 'military',
 'self-defence_forces': 'military',
 'self-defending_democracy': 'defensive_democracy',
 'self-defense_force': 'military',
 'self-defense_forces': 'japan_self-defense_forces',
 'self-defense_techniques': 'self-defense',
 'self-defragmenting_filesystem': 'file_system_fragmentation',
 'self-deprecating_humor': 'self-deprecation',
 'self-deprecating_joke': 'self-deprecation',
 'self-descriptive_word': 'autological_word',
 'self-destruct_sequence': 'self-destruct',
 'self-destruct_tour': 'self_destruct_tour',
 'self-destructive_behavior': 'self-destructive_behaviour',
 'self-directed_learning': 'autodidacticism',
 'self-documenting_code': 'self-documenting',
 'self-driving_car': 'driverless_car',
 'self-dual_graph': 'dual_graph',
 'self-dual_lattice': 'unimodular_lattice',
 'self-employment_tax': 'self-employment',
 'self-evident_proposition': 'self-evidence',
 'self-evident_propositions': 'self-evidence',
 'self-executing_rights': 'self-executing_right',
 'self-extracting_archives': 'self-extracting_archive',
 'self-extracting_exe': 'self-extracting_archive',
 'self-extracting_file': 'self-extracting_archive',
 'self-filling_flask': 'perpetual_motion',
 'self-fufilling_prophecy': 'self-fulfilling_prophecy',
 'self-fulfilling_prophecies': 'self-fulfilling_prophecy',
 'self-fullfilling_prophecy': 'self-fulfilling_prophecy',
 'self-governing_colonies': 'self-governing_colony',
 'self-governing_states': 'self-governance',
 'self-hating_gay': 'self-hatred',
 'self-hating_jews': 'self-hating_jew',
 'self-healing_network': 'self-healing_ring',
 'self-heating_cans': 'self-heating_can',
 'self-help_books': 'self-help_book',
 'self-improvement_book': 'self-help_book',
 'self-improvement_books': 'self-help_book',
 'self-incrimination_clause': 'fifth_amendment_to_the_united_states_constitution',
 'self-induced_miscarriage': 'self-induced_abortion',
 'self-inflicted_injury': 'self-injury',
 'self-inflicted_violence': 'self-injury',
 'self-injurious_behavior': 'self-injury',
 'self-injurious_behaviour': 'self-injury',
 'self-leveling_paint': 'paint',
 'self-leveling_suspension': 'self-levelling_suspension',
 'self-levelling_paint': 'paint',
 'self-loading_cargo': 'passenger',
 'self-loading_pistol': 'semi-automatic_pistol',
 'self-luminous_paint': 'luminous_paint',
 'self-made_instrument': 'experimental_musical_instrument',
 'self-master_colony': 'self-masters_colony',
 'self-monitoring_theory': 'self_monitoring',
 'self-mutilation_syndrome': 'self-injury',
 'self-normalizing_subgroup': 'centralizer_and_normalizer',
 'self-organisation_system': 'self-organization',
 'self-organisation_systems': 'self-organization',
 'self-organised_criticality': 'self-organized_criticality',
 'self-organising_map': 'self-organizing_map',
 'self-organising_maps': 'self-organizing_map',
 'self-organising_system': 'self-organization',
 'self-organising_systems': 'self-organization',
 'self-organization_system': 'self-organization',
 'self-organization_systems': 'self-organization',
 'self-organized_systems': 'self-organization',
 'self-organizing_criticality': 'self-organized_criticality',
 'self-organizing_nets': 'self-organizing_map',
 'self-organizing_strategy': 'self-organising_heuristic',
 'self-organizing_system': 'self-organization',
 'self-organizing_systems': 'self-organization',
 'self-organizing_workshops': 'self-organizing_workshop',
 'self-powered_lighting': 'tritium_illumination',
 'self-presentation_theory': 'impression_management',
 'self-propelled_anti-aircraft': 'self-propelled_anti-aircraft_weapon',
 'self-propelled_antiaircraft': 'self-propelled_anti-aircraft_weapon',
 'self-propelled_howitzer': 'self-propelled_artillery',
 'self-propelled_semi-submersible': 'narco_submarine',
 'self-proved_will': 'attestation_clause',
 'self-raising_flour': 'flour',
 'self-realising_prophecy': 'self-fulfilling_prophecy',
 'self-reconfigurable_robot': 'self-reconfiguring_modular_robotics',
 'self-referential_acronym': 'recursive_acronym',
 'self-referential_function': 'self-reference',
 'self-referential_humour': 'self-referential_humor',
 'self-referential_puzzle': 'self-reference_puzzle',
 'self-refuting_argument': 'self-refuting_idea',
 'self-regulated_organization': 'self-regulatory_organization',
 'self-regulation_organization': 'self-regulation',
 'self-regulatory_bodies': 'self-regulatory_organization',
 'self-regulatory_organizations': 'self-regulatory_organization',
 'self-reliant_economy': 'autarky',
 'self-replicating_system': 'self-replication',
 'self-report_inventories': 'self-report_inventory',
 'self-represented_litigant': 'pro_se_legal_representation_in_the_united_states',
 'self-represented_litigation': 'pro_se_legal_representation_in_the_united_states',
 'self-respect_marriages': 'self-respect_movement',
 'self-rising_flour': 'flour',
 'self-sacrificial_blast': 'suicide_attack',
 'self-sealing_tank': 'self-sealing_fuel_tank',
 'self-selected_sample': 'self-selection',
 'self-selecting_mechanism': 'self-selection',
 'self-selecting_sample': 'self-selection',
 'self-selection_bias': 'self-selection',
 'self-service_application': 'self_service_software',
 'self-service_cashier': 'self_checkout',
 'self-service_checkout': 'self_checkout',
 'self-service_kiosks': 'self-service_kiosk',
 'self-service_software': 'self_service_software',
 'self-signed_certificates': 'self-signed_certificate',
 'self-similar_expansion': 'de_sitter_universe',
 'self-stabilizing_algorithm': 'self-stabilization',
 'self-stabilizing_system': 'self-stabilization',
 'self-starter_foundation': 'the_self-starter_foundation',
 'self-sufficient_homes': 'autonomous_building',
 'self-sufficient_yachting': 'seasteading',
 'self-synchronizing_scrambler': 'scrambler',
 'self-taught_art': 'outsider_art',
 'self-taught_person': 'autodidacticism',
 'self-taxing_district': 'business_improvement_district',
 'self-verifying_systems': 'self-verifying_theories',
 'self-winding_watch': 'automatic_watch',
 'self_abuse': 'self-abuse',
 'self_actualisation': 'self_actualization',
 'self_actualisational': 'self_actualization',
 'self_actualisations': 'self_actualization',
 'self_actualise': 'self_actualization',
 'self_actualised': 'self_actualization',
 'self_actualises': 'self_actualization',
 'self_actualising': 'self_actualization',
 'self_actualizational': 'self_actualization',
 'self_actualizations': 'self_actualization',
 'self_actualize': 'self_actualization',
 'self_actualized': 'self_actualization',
 'self_actualizes': 'self_actualization',
 'self_actualizing': 'self_actualization',
 'self_adhesive': 'pressure_sensitive_adhesive',
 'self_adjoint': 'self-adjoint',
 'self_advocacy': 'self-advocacy',
 'self_affirmation': 'self-affirmation',
 'self_archive': 'self-archiving',
 'self_archiving': 'self-archiving',
 'self_arrest': 'self-arrest',
 'self_assembly': 'self-assembly',
 'self_assessment': 'self-assessment',
 'self_attribution': 'attribution',
 'self_aware': 'self-awareness',
 'self_awareness': 'self-awareness',
 'self_bondage': 'self-bondage',
 'self_cannibalism': 'self-cannibalism',
 'self_censorship': 'self-censorship',
 'self_check-in': 'airport_check-in',
 'self_check-out': 'self_checkout',
 'self_chocolate': 'british_shorthair',
 'self_clocking': 'self-clocking_signal',
 'self_color': 'self_colour',
 'self_competition': 'self-competition',
 'self_concept': 'self-concept',
 'self_confidence': 'self-confidence',
 'self_conscious': 'self-consciousness',
 'self_consciously': 'self-consciousness',
 'self_consciousness': 'self-consciousness',
 'self_consistent': 'consistency',
 'self_coup': 'self-coup',
 'self_criticism': 'self-criticism',
 'self_cutting': 'self-injury',
 'self_deception': 'self-deception',
 'self_defence': 'self-defense',
 'self_defense': 'self-defense',
 'self_denial': 'self-denial',
 'self_deprecation': 'self-deprecation',
 'self_destruct': 'self-destruct',
 'self_determination': 'self-determination',
 'self_diagnose': 'self-diagnosis',
 'self_diagnosis': 'self-diagnosis',
 'self_discipline': 'discipline',
 'self_disclosure': 'self-disclosure',
 'self_education': 'autodidacticism',
 'self_efficacy': 'self-efficacy',
 'self_embedding': 'self-embedding',
 'self_employed': 'self-employment',
 'self_employment': 'self-employment',
 'self_empowerment': 'empowerment',
 'self_energy': 'self-energy',
 'self_esteem': 'self-esteem',
 'self_evidence': 'self-evidence',
 'self_evident': 'self-evidence',
 'self_evidently': 'self-evidence',
 'self_extractor': 'self-extracting_archive',
 'self_fashioning': 'self-fashioning',
 'self_fellatio': 'autofellatio',
 'self_focusing': 'gas_focusing',
 'self_googling': 'egosurfing',
 'self_governance': 'self-governance',
 'self_government': 'self-governance',
 'self_gratification': 'autoeroticism',
 'self_gratifications': 'autoeroticism',
 'self_gratified': 'autoeroticism',
 'self_gratifier': 'autoeroticism',
 'self_gratifiers': 'autoeroticism',
 'self_gratifies': 'autoeroticism',
 'self_gratify': 'autoeroticism',
 'self_gratifying': 'autoeroticism',
 'self_handicapping': 'self-handicapping',
 'self_harm': 'self-injury',
 'self_harming': 'self-injury',
 'self_hate': 'self-hatred',
 'self_hatred': 'self-hatred',
 'self_healing': 'self-healing',
 'self_help': 'self-help',
 'self_hosting': 'self-hosting',
 'self_hypnosis': 'self-hypnosis',
 'self_identity': 'self-concept',
 'self_ignition': 'spontaneous_combustion',
 'self_immolation': 'self-immolation',
 'self_improvement': 'self-help',
 'self_incrimination': 'self-incrimination',
 'self_inform': 'self-information',
 'self_information': 'self-information',
 'self_informational': 'self-information',
 'self_informed': 'self-information',
 'self_informer': 'self-information',
 'self_informers': 'self-information',
 'self_informing': 'self-information',
 'self_informs': 'self-information',
 'self_injury': 'self-injury',
 'self_insert': 'self-insertion',
 'self_insertion': 'self-insertion',
 'self_inserts': 'self-insertion',
 'self_insure': 'self_insurance',
 'self_interest': 'self-interest',
 'self_introducing': 'introduction',
 'self_jupiter': 'freestyle_fellowship',
 'self_leveling': 'self-levelling',
 'self_levelling': 'self-levelling',
 'self_limit': 'self-limiting',
 'self_limited': 'self-limiting',
 'self_limiting': 'self-limiting',
 'self_link': 'help:self_link',
 'self_loathing': 'self-hatred',
 'self_love': 'self-esteem',
 'self_management': 'self-management',
 'self_masturbation': 'masturbation',
 'self_medication': 'self-medication',
 'self_mutilation': 'self-injury',
 'self_organisation': 'self-organization',
 'self_organise': 'self-organization',
 'self_organising': 'self-organization',
 'self_organization': 'self-organization',
 'self_organize': 'self-organization',
 'self_organizing': 'self-organization',
 'self_ownership': 'self-ownership',
 'self_parody': 'self-parody',
 'self_pleasuring': 'masturbation',
 'self_police': 'self-policing',
 'self_policing': 'self-policing',
 'self_pollinating': 'self-pollination',
 'self_pollination': 'self-pollination',
 'self_portrait': 'self-portrait',
 'self_portraiture': 'self-portrait',
 'self_presentation': 'impression_management',
 'self_preservation': 'self-preservation',
 'self_prime': 'self_number',
 'self_proclaimed': 'claim',
 'self_publish': 'self-publishing',
 'self_published': 'self-publishing',
 'self_publishing': 'self-publishing',
 'self_realisation': 'self-realization',
 'self_realization': 'self-realization',
 'self_reconfigurable': 'self-reconfiguring_modular_robotics',
 'self_reference': 'self-reference',
 'self_referential': 'self-reference',
 'self_regulation': 'self-regulation',
 'self_relations': 'self-relations_psychotherapy',
 'self_relationship': 'self-relations_psychotherapy',
 'self_released': 'self-publishing',
 'self_reliance': 'self-reliance',
 'self_reliantly': 'self-reliance',
 'self_replication': 'self-replication',
 'self_reproach': 'regret',
 'self_reproaching': 'regret',
 'self_reproachingly': 'regret',
 'self_respect': 'self-esteem',
 'self_righteous': 'self-righteousness',
 'self_righteously': 'self-righteousness',
 'self_righteousness': 'self-righteousness',
 'self_ruke': 'self-governance',
 'self_rule': 'self-governance',
 'self_schema': 'self-schema',
 'self_serve': 'self_service',
 'self_services': 'self_service',
 'self_shadowing': 'self-shadowing',
 'self_similar': 'self-similarity',
 'self_similarity': 'self-similarity',
 'self_store': 'self_storage',
 'self_study': 'autodidacticism',
 'self_suck': 'autofellatio',
 'self_sucker': 'autofellatio',
 'self_sucking': 'autofellatio',
 'self_sufficiency': 'self-sufficiency',
 'self_sufficient': 'self-sufficiency',
 'self_support': 'self-sufficiency',
 'self_supported': 'self-sufficiency',
 'self_supporting': 'self-sufficiency',
 'self_supports': 'self-sufficiency',
 'self_talk': 'intrapersonal_communication',
 'self_tanning': 'sunless_tanning',
 'self_titled': 'eponym',
 'self_worth': 'self-esteem',
 'selfadjoint_operator': 'self-adjoint_operator',
 'selffulfilling_prophecy': 'self-fulfilling_prophecy',
 'selfing_willowherb': 'epilobium_cleistogamum',
 'selfish_gene': 'the_selfish_gene',
 'selfish_genes': 'the_selfish_gene',
 'selfish_genius': 'the_selfish_genius',
 'selfish_herd': 'herd_behavior',
 'selfless_action': 'altruism',
 'selfridge_afb': 'selfridge_air_national_guard_base',
 'selfridge_ang': 'selfridge_air_national_guard_base',
 'selfridge_angb': 'selfridge_air_national_guard_base',
 'selfridge_conjecture': 'sierpinski_number',
 'selfridge_field': 'selfridge_air_national_guard_base',
 'selhurst_college': 'h._rochester_sneath',
 'selhurst_school': 'h._rochester_sneath',
 'selibe_phikwe': 'selebi-phikwe',
 'selichl_ishu': 'seiichi_iju',
 'selidosema_enerata': 'pseudocoremia_fenerata',
 'selidosema_melinata': 'pseudocoremia_melinata',
 'selidosema_penthearia': 'isturgia_penthearia',
 'selig_kalmanovitch': 'zelig_kalmanovich',
 'selig_mogulescu': 'sigmund_mogulesko',
 'selig_mogulesko': 'sigmund_mogulesko',
 'selig_polyscope': 'selig_polyscope_company',
 'selig_studios': 'selig_polyscope_company',
 'selig_zoo': 'selig_polyscope_company',
 'seliger_lake': 'lake_seliger',
 'seligman_subdivision': 'southern_transcon',
 'selim_al-deen': 'selim_al_deen',
 'selim_al-husayni': 'salim_al-husayni',
 'selim_bulut': 'selim_i',
 'selim_el-hoss': 'selim_al-hoss',
 'selim_hoss': 'selim_al-hoss',
 'selim_sznycer': 'shalom_yoran',
 'selima_murad': 'salima_pasha',
 'selimiye_camii': 'selimiye_mosque',
 'selimus_venustus': 'selimus',
 'selina_cook': 'selina_roberts',
 'selina_gormez': 'selena_gomez',
 'selina_kyle': 'catwoman',
 'selina_ren': 'selina_jen',
 'selindung_bayu': 'amphoe_sai_buri',
 'selinger_school': 'sellinger_school_of_business_and_management',
 'selinum_striatum': 'ligusticum_wallichii',
 'selipha_descartes': 'sesenne',
 'selish_lake': 'flathead_lake',
 'selita_banks': 'selita_ebanks',
 'seljan_brothers': 'mirko_and_stjepan_seljan',
 'selji_aochi': 'seiji_aochi',
 'seljuk_dynasty': 'seljuq_dynasty',
 'seljuk_empire': 'great_seljuq_empire',
 'seljuk_turk': 'seljuq_dynasty',
 'seljuk_turks': 'seljuq_dynasty',
 'seljukian_dynasty': 'seljuq_dynasty',
 'seljukid_empire': 'seljuq_dynasty',
 'seljukid_turks': 'seljuq_dynasty',
 'seljumanna_thattr': 'acta_sanctorum_in_selio',
 'seljumanna_thattur': 'acta_sanctorum_in_selio',
 'seljuq_empire': 'great_seljuq_empire',
 'seljuq_turks': 'seljuq_dynasty',
 'selke_trophy': 'frank_j._selke_trophy',
 'selkirk_abbey': 'kelso_abbey',
 'selkirk_branch': 'selkirk_subdivision',
 'selkirk_colony': 'red_river_colony',
 'selkirk_fc': 'selkirk_f.c.',
 'selkirk_glass': 'edinburgh_crystal',
 'selkirk_lighthouse': 'selkirk_light',
 'selkirk_range': 'selkirk_mountains',
 'selkirk_settlement': 'red_river_colony',
 'selknam_language': 'ona_language',
 'selknam_people': 'selknam',
 'selkup_people': 'selkup',
 'sell-by_date': 'shelf_life',
 'sell-side_research': 'securities_research',
 'sell_out': 'selling_out',
 'sell_outs': 'selling_out',
 'sell_through': 'sell-through',
 'sella_curulis': 'curule_chair',
 'sella_foundation': 'vittorio_sella',
 'sella_lake': 'lago_della_sella',
 'sellar_diaphragm': 'diaphragma_sellae',
 'sellbytel_gmbh': 'sellbytel_communication_group',
 'sellbytel_s.l.': 'sellbytel_communication_group',
 'selle_river': 'selle',
 'seller_brothers': 'sellers_bros.',
 'seller_carry-back': 'carryback_loan',
 'seller_carryback': 'carryback_loan',
 'seller_concentration': 'market_concentration',
 'sellers_bros': 'sellers_bros.',
 'sellers_brothers': 'sellers_bros.',
 'sellers_market': 'supply_and_demand',
 'sellers_pack': 'home_information_pack',
 'sellick_manoeuvre': 'sellick_maneuver',
 'selliner_lake': 'selliner_see',
 'selling_agent': 'real_estate_broker',
 'selling_broker': 'real_estate_broker',
 'selling_england': 'selling_england_by_the_pound',
 'selling_interview': 'selling_technique',
 'selling_method': 'selling_technique',
 'selling_platinum': 'music_recording_sales_certification',
 'selling_space': 'extraterrestrial_real_estate',
 'selling_techniques': 'selling_technique',
 'selling_textbooks': 'textbook',
 'selling_toys': 'toy_advertising',
 'sellinger_school': 'sellinger_school_of_business_and_management',
 'sellmeier_equations': 'sellmeier_equation',
 'sellmeier_formula': 'sellmeier_equation',
 'sellmeir_equation': 'sellmeier_equation',
 'sellock_pin': 'spring_pin',
 'sellosaurus_gracilis': 'sellosaurus',
 'sells-floto_circus': 'sells_floto_circus',
 'sells_out': 'selling_out',
 'sellswords_trilogy': 'the_sellswords',
 'selma-to-montgomery_march': 'selma_to_montgomery_marches',
 'selma_bouvier': 'patty_and_selma_bouvier',
 'selma_chalk': 'selma_group',
 'selma_cohen': 'selma_jeanne_cohen',
 'selma_hacker': 'night_court',
 'selma_hanen': 'nora_hanen',
 'selma_hayek': 'salma_hayek',
 'selma_hutz': 'patty_and_selma_bouvier',
 'selma_march': 'selma_to_montgomery_marches',
 'selma_mcclure': 'patty_and_selma_bouvier',
 'selma_simpson': 'patty_and_selma_bouvier',
 'selma_stu': 'patty_and_selma_bouvier',
 'selma_terwilliger': 'patty_and_selma_bouvier',
 'selmar_ascheim': 'selmar_aschheim',
 'selmar_jackson': 'selmer_jackson',
 'selmasaurus_russelli': 'selmasaurus',
 'selmash_lyubertsy': 'fc_lyubertsy-korenyovo_lyubertsy',
 'selmer-maccaferri_guitar': 'selmer_guitar',
 'selmer_company': 'the_selmer_company',
 'selmer_maccaferri': 'selmer_guitar',
 'selmer_paris': 'the_selmer_company',
 'selmer_usa': 'the_selmer_company',
 'selsdon_man': 'selsdon_group',
 'selsen_blue': 'selsun_blue',
 'selsey_fc': 'selsey_f.c.',
 'selsey_tram': 'west_sussex_railway',
 'selski_dialect': 'spoken_macedonian',
 'selski_speech': 'spoken_macedonian',
 'selsley_common': 'selsley',
 'seltisberg_bl': 'seltisberg',
 'selton_melo': 'selton_mello',
 'seltzer_bottle': 'soda_syphon',
 'seltzer_water': 'carbonated_water',
 'seluler_atomatons': 'cellular_automaton',
 'selusa_secundus': 'salusa_secundus',
 'selva_alta': 'rupa-rupa',
 'selva_baja': 'omagua',
 'selva_forstmann': 'judith_forstmann',
 'selva_lacandona': 'lacandon_jungle',
 'selvage_denim': 'denim',
 'selvagem_grande': 'selvagem_grande_island',
 'selvagem_pequena': 'selvagem_pequena_island',
 'selvagens_islands': 'savage_islands',
 'selvam_adaikalanathan': 'amirthanathan_adaikalanathan',
 'selvarajah._kajendren': 'selvarajah_kajendren',
 'selvarajah_pathmanathan': 'selvarasa_pathmanathan',
 'selvedge_denim': 'denim',
 'selvin_watch': 'joel_selvin',
 'selwin-ibbetson_baronets': 'baron_rookwood',
 'selwin_house': 'selwyn_house_school',
 'selwyn-ibbetson_baronets': 'baron_rookwood',
 'selwyn_block': 'geology_of_victoria',
 'selwyn_bowman': 'selwyn_z._bowman',
 'selwyn_fault': 'geology_of_victoria',
 'selwyn_house': 'selwyn_house_school',
 'selwyn_island': 'kaikoura_island',
 'selwyn_richardson': 'selwyn_rchardson',
 'selwyn_theater': 'american_airlines_theatre',
 'selwyn_theatre': 'american_airlines_theatre',
 'selyf_sarffgadau': 'selyf_ap_cynan',
 'selzach_so': 'selzach',
 'sem_architects': 's.e.m._architects',
 'sem_co-op': 'seminary_co-op',
 'sem_coop': 'seminary_co-op',
 'sem_ensemble': 's.e.m._ensemble',
 'sem_group': 'semgroup',
 'sem_newsletter': 'society_for_ethnomusicology',
 'sem_schilt': 'semmy_schilt',
 'sema_gyeonghuigung': 'seoul_museum_of_art',
 'sema_language': 'kuki-chin-naga',
 'sema_namseoul': 'seoul_museum_of_art',
 'sema_show': 'sema',
 'semafor_studios': 'se-ma-for',
 'semafor_theatre': 'semafor',
 'semai_island': 'sebakor_bay',
 'semainean_culture': 'naqada_iii',
 'semakaleng_kopane': 'patricia_kopane',
 'semakau_landfill': 'pulau_semakau',
 'semana_santa': 'holy_week',
 'semana_tragica': 'tragic_week',
 'semang_language': 'jahaic_languages',
 'semang_languages': 'jahaic_languages',
 'semani_river': 'seman',
 'semantan_bridge': 'sultan_ahmad_shah_ii_bridge',
 'semantic_argument': 'semantic_dispute',
 'semantic_computing': 'semantic_network',
 'semantic_consequence': 'logical_consequence',
 'semantic_drift': 'semantic_change',
 'semantic_equivalency': 'semantic_equivalence',
 'semantic_error': 'logic_error',
 'semantic_frames': 'frame_language',
 'semantic_integrity': 'semantic_web',
 'semantic_internet': 'semantic_web',
 'semantic_interpreter': 'semantic_interpretation',
 'semantic_linkage': 'metadata_discovery',
 'semantic_maps': 'semantic_mapper',
 'semantic_memories': 'semantic_memory',
 'semantic_mw': 'semantic_mediawiki',
 'semantic_net': 'semantic_network',
 'semantic_networks': 'semantic_network',
 'semantic_paradox': 'paradox',
 'semantic_paraphasia': 'paraphasia',
 'semantic_parsing': 'semantic_analysis',
 'semantic_pleonasm': 'pleonasm',
 'semantic_progression': 'semantic_change',
 'semantic_proximity': 'semantic_similarity',
 'semantic_reasoners': 'semantic_reasoner',
 'semantic_rectangle': 'semiotic_square',
 'semantic_role': 'thematic_role',
 'semantic_roles': 'thematic_role',
 'semantic_saturation': 'semantic_satiation',
 'semantic_searching': 'semantic_search',
 'semantic_shift': 'semantic_change',
 'semantic_tableau': 'method_of_analytic_tableaux',
 'semantic_tableaux': 'method_of_analytic_tableaux',
 'semantic_triangle': 'triangle_of_reference',
 'semantic_urls': 'semantic_url',
 'semantic_wikipedia': 'wikipedia:semantic_wikipedia',
 'semantically_loaded': 'semantic_discord',
 'semantically_secure': 'semantic_security',
 'semaphore_cactus': 'opuntia_leucotricha',
 'semaphore_flag': 'flag_semaphore',
 'semaphore_flags': 'flag_semaphore',
 'semaphore_hill': 'telegraph_hill',
 'semaphore_plant': 'codariocalyx_motorius',
 'semaphore_signal': 'railway_semaphore_signal',
 'semaphore_tower': 'semaphore_line',
 'semaphorine_f': 'semaphorin',
 'semassi_f.c.': 'ac_semassi_f.c.',
 'sembach_ab': 'sembach_annex',
 'sembat_i': 'smbat_i',
 'sembawang_airbase': 'sembawang_air_base',
 'sembawang_airfield': 'sembawang_air_base',
 'sembawang_circuit': 'thomson_road_grand_prix_circuit',
 'sembawang_grc': 'sembawang_group_representation_constituency',
 'sembawang_interchange': 'sembawang_bus_interchange',
 'sembawang_rangers': 'sembawang_rangers_fc',
 'sembawang_tree': 'kayea_ferruginea',
 'sembcorp_utilities': 'sembcorp_industries',
 'sembrancher_vs': 'sembrancher',
 'semecarpus_anacradium': 'semecarpus_anacardium',
 'semefe_river': 'bakoy_river',
 'semen_anxiety': 'dhat_syndrome',
 'semen_bank': 'sperm_bank',
 'semen_budennyi': 'semyon_budyonny',
 'semen_budionny': 'semyon_budyonny',
 'semen_dezhnev': 'semyon_dezhnyov',
 'semen_fomin': 'semyon_fomin',
 'semen_frank': 'semen_l._frank',
 'semen_furman': 'semyon_furman',
 'semen_gudzenko': 'semyon_gudzenko',
 'semen_ingestion': 'spermophagia',
 'semen_lavochkin': 'semyon_lavochkin',
 'semen_nalewajko': 'severyn_nalyvaiko',
 'semen_padang': 'ps_semen_padang',
 'semen_petlura': 'symon_petliura',
 'semen_poltavskiy': 'semyon_poltavskiy',
 'semen_rzhischin': 'semyon_rzhishchin',
 'semen_saponenko': 'sermen_saponenko',
 'semen_semenenko': 'semyon_semenenko',
 'semen_swallowing': 'spermophagia',
 'semen_timoshenko': 'semyon_timoshenko',
 'semen_tymoshenko': 'semyon_timoshenko',
 'semen_varlamov': 'semyon_varlamov',
 'semen_wlasov': 'simon_vlasov',
 'semenanjung_minahassa': 'minahassa_peninsula',
 'semeniferous_tubules': 'seminiferous_tubule',
 'semenogelin_1': 'semenogelin_i',
 'semenovsky_bridge': 'semyonovsky_bridge',
 'semenovsky_most': 'semyonovsky_bridge',
 'sementina_ti': 'sementina',
 'semeon_budyonny': 'semyon_budyonny',
 'semeon_timoshenko': 'semyon_timoshenko',
 'semer_water': 'semerwater',
 'semes_mahte': 'latvian_mythology',
 'semes_mate': 'latvian_mythology',
 'semet-solvay_company': 'solvay_process_company',
 'semet_solvay': 'solvay_process_company',
 'semetic_language': 'semitic_languages',
 'semetic_languages': 'semitic_languages',
 'semgroup_lp': 'semgroup',
 'semi-_pelagianism': 'semipelagianism',
 'semi-active_laser': 'laser_guidance',
 'semi-active_radar': 'semi-active_radar_homing',
 'semi-active_suspension': 'active_suspension',
 'semi-active_suspensions': 'active_suspension',
 'semi-algebraic_set': 'semialgebraic_set',
 'semi-algebraic_sets': 'semialgebraic_set',
 'semi-annual_report': 'annual_report',
 'semi-annual_statement': 'annual_report',
 'semi-aquatic_mammal': 'aquatic_mammal',
 'semi-arid_pampa': 'semi-arid_pampas',
 'semi-arid_region': 'semi-arid_climate',
 'semi-augmented_seventh': 'major_seventh',
 'semi-auto_ak': 'ak-47_variants',
 'semi-auto_knife': 'assisted-opening_knife',
 'semi-autobiographical_novel': 'autobiographical_novel',
 'semi-automatic_ak-47': 'ak-47_variants',
 'semi-automatic_handgun': 'semi-automatic_pistol',
 'semi-automatic_pistols': 'semi-automatic_pistol',
 'semi-automatic_rifles': 'semi-automatic_rifle',
 'semi-automatic_weapon': 'semi-automatic_firearm',
 'semi-bantu_language': 'grassfields_languages',
 'semi-bantu_languages': 'grassfields_languages',
 'semi-block_style': 'business_letter',
 'semi-circular_canal': 'semicircular_canal',
 'semi-classical_theory': 'first_quantization',
 'semi-closed_circuit': 'rebreather',
 'semi-closed_opening': 'semi-closed_game',
 'semi-coherent_computing': 'ashlee_vance',
 'semi-conductor_detector': 'semiconductor_detector',
 'semi-conjugate_axis': 'semi-minor_axis',
 'semi-continuous_function': 'semi-continuity',
 'semi-continuous_mapping': 'semi-continuity',
 'semi-cubic_parabola': 'semicubical_parabola',
 'semi-definite_form': 'definite_bilinear_form',
 'semi-detached_house': 'semi-detached',
 'semi-detached_housing': 'semi-detached',
 'semi-diesel_engine': 'hot_bulb_engine',
 'semi-differentiable_function': 'semi-differentiability',
 'semi-direct_democracy': 'direct_democracy',
 'semi-direct_product': 'semidirect_product',
 'semi-direct_sum': 'semidirect_product',
 'semi-explicit_euler': 'semi-implicit_euler_method',
 'semi-finished_material': 'material',
 'semi-finished_materials': 'material',
 'semi-forcing_notrump': 'forcing_notrump',
 'semi-identical_twins': 'half_twin',
 'semi-implicit_euler': 'semi-implicit_euler_method',
 'semi-logarithmic_plot': 'semi-log_graph',
 'semi-major_axes': 'semi-major_axis',
 'semi-manual_transmission': 'semi-automatic_transmission',
 'semi-manufactured_article': 'intermediate_good',
 'semi-manufactured_product': 'intermediate_good',
 'semi-meissner_state': 'type-1.5_superconductor',
 'semi-modular_lattice': 'semimodular_lattice',
 'semi-normed_space': 'normed_vector_space',
 'semi-open_file': 'half-open_file',
 'semi-open_files': 'half-open_file',
 'semi-parametric_model': 'semiparametric_model',
 'semi-periphery_country': 'semi-periphery_countries',
 'semi-permeable_membrane': 'semipermeable_membrane',
 'semi-postal_stamp': 'semi-postal',
 'semi-precious_stone': 'gemstone',
 'semi-precious_stones': 'gemstone',
 'semi-presidental_system': 'semi-presidential_system',
 'semi-presidential_regime': 'semi-presidential_system',
 'semi-presidential_republic': 'semi-presidential_system',
 'semi-presidential_systems': 'semi-presidential_system',
 'semi-principal_axis': 'ellipsoid',
 'semi-prone_position': 'recovery_position',
 'semi-reflective_space': 'reflexive_space',
 'semi-reflexive_space': 'reflexive_space',
 'semi-regular_polyhedra': 'semiregular_polyhedron',
 'semi-regular_solids': 'semiregular_polyhedron',
 'semi-regular_variable': 'semiregular_variable_star',
 'semi-riemannian_geometry': 'riemannian_geometry',
 'semi-riemannian_manifold': 'pseudo-riemannian_manifold',
 'semi-secret_trust': 'secret_trust',
 'semi-simple_algebra': 'semisimple_algebra',
 'semi-simple_group': 'semisimple',
 'semi-simple_module': 'semisimple_module',
 'semi-simple_ring': 'semisimple',
 'semi-simplicial_set': 'simplicial_set',
 'semi-slav_defence': 'semi-slav_defense',
 'semi-solid_forming': 'semi-solid_metal_casting',
 'semi-sparkling_wine': 'sparkling_wine',
 'semi-sparkling_wines': 'sparkling_wine',
 'semi-stable_curve': 'stable_curve',
 'semi-state_body': 'state-sponsored_bodies_of_ireland',
 'semi-strong_form': 'efficient-market_hypothesis',
 'semi-submersible_platform': 'semi-submersible',
 'semi-sweet_chocolate': 'types_of_chocolate',
 'semi-sweet_puppy': 'divine_canine',
 'semi-thue_grammar': 'semi-thue_system',
 'semi-trailer_trucks': 'semi-trailer_truck',
 'semi-trailing_arm': 'trailing_arm',
 'semi-transverse_axis': 'semi-major_axis',
 'semi-variable_cost': 'semi_variable_cost',
 'semi-weekly_newspaper': 'weekly_newspaper',
 'semi_ai': 'artificial_intelligence',
 'semi_arid': 'semi-arid_climate',
 'semi_automatic': 'semi-automatic',
 'semi_bantu': 'grassfields_languages',
 'semi_chem': 'scotmid',
 'semi_circle': 'semicircle',
 'semi_colon': 'semicolon',
 'semi_conductor': 'semiconductor',
 'semi_crazy': 'junior_brown',
 'semi_d': 'semi-detached',
 'semi_detached': 'semi-detached',
 'semi_final': 'single-elimination_tournament',
 'semi_finals': 'single-elimination_tournament',
 'semi_formal': 'semi-formal',
 'semi_generic': 'semi-generic',
 'semi_metal': 'semimetal',
 'semi_metals': 'semimetal',
 'semi_pro': 'semi-pro',
 'semi_slav': 'semi-slav_defense',
 'semi_submersible': 'semi-submersible',
 'semi_tendinosus': 'semitendinosus_muscle',
 'semi_tough': 'semi-tough',
 'semi_trailer': 'semi-trailer',
 'semi_tropical': 'subtropics',
 'semi_truck': 'semi-trailer_truck',
 'semi_trucks': 'semi-trailer_truck',
 'semi_vegetarian': 'semi-vegetarianism',
 'semi_vegetarianism': 'semi-vegetarianism',
 'semi_vowel': 'semivowel',
 'semiacoustic_nature': 'uwe_schmidt',
 'semiahmoo_mall': 'semiahmoo_shopping_centre',
 'semiahmoo_secondary': 'semiahmoo_secondary_school',
 'semiannual_report': 'annual_report',
 'semiannual_statement': 'annual_report',
 'semiarid_climate': 'semi-arid_climate',
 'semiaugmented_seventh': 'major_seventh',
 'semiauto_ak': 'ak-47_variants',
 'semiauto_knife': 'assisted-opening_knife',
 'semiautomatic_handgun': 'semi-automatic_pistol',
 'semiautomatic_pistol': 'semi-automatic_pistol',
 'semiautomatic_rifle': 'semi-automatic_rifle',
 'semiautomatic_transmission': 'semi-automatic_transmission',
 'semiballistic_missile': 'ballistic_missile',
 'semic_eu': 'semantic_interoperability_centre_europe',
 'semicharmed_life': 'semi-charmed_life',
 'semicircle_angelfish': 'pomacanthus_semicirculatus',
 'semicircular_canals': 'semicircular_canal',
 'semicircular_ducts': 'semicircular_canal',
 'semiclassical_approximation': 'semiclassical',
 'semiclassical_model': 'bohr_model',
 'semiclassical_music': 'semi-classical_music',
 'semiclassical_physics': 'semiclassical',
 'semiclosed_rebreather': 'rebreather',
 'semicollared_flycatcher': 'semi-collared_flycatcher',
 'semicollared_hawk': 'semi-collared_hawk',
 'semicolon_derivative': 'covariant_derivative',
 'semicolon_usage': 'semicolon',
 'semiconducting_material': 'semiconductor',
 'semiconducting_silicon': 'silicon',
 'semiconductor-controlled_rectifier': 'silicon-controlled_rectifier',
 'semiconductor-die_cutting': 'die_preparation',
 'semiconductor_chip': 'integrated_circuit',
 'semiconductor_companies': 'semiconductor_sales_leaders_by_year',
 'semiconductor_devices': 'semiconductor_device',
 'semiconductor_diode': 'diode',
 'semiconductor_fab': 'semiconductor_fabrication_plant',
 'semiconductor_fabrication': 'semiconductor_device_fabrication',
 'semiconductor_foundry': 'semiconductor_fabrication_plant',
 'semiconductor_gage': 'piezoresistive_effect',
 'semiconductor_growth': 'semiconductor_device_fabrication',
 'semiconductor_ip': 'semiconductor_intellectual_property_core',
 'semiconductor_laser': 'laser_diode',
 'semiconductor_lasers': 'laser_diode',
 'semiconductor_manufacturing': 'semiconductor_device_fabrication',
 'semiconductor_material': 'semiconductor',
 'semiconductor_memories': 'semiconductor_memory',
 'semiconductor_nanocrystal': 'quantum_dot',
 'semiconductor_packaging': 'integrated_circuit_packaging',
 'semiconductor_physics': 'semiconductor',
 'semicontinuous_function': 'semi-continuity',
 'semicossyphus_pulcher': 'california_sheephead',
 'semicossyphus_reticulatus': 'asian_sheepshead_wrasse',
 'semicubic_parabola': 'semicubical_parabola',
 'semidefinite_programs': 'semidefinite_programming',
 'semidetached_binaries': 'binary_star',
 'semidifferentiable_function': 'semi-differentiability',
 'semidihedral_group': 'quasidihedral_group',
 'semidiminished_octave': 'major_seventh',
 'semidirect_sum': 'semidirect_product',
 'semie_mosely': 'semie_moseley',
 'semielliptic_operator': 'semi-elliptic_operator',
 'semiempirical_method': 'semi-empirical_quantum_chemistry_method',
 'semien-keih-bahri_region': 'northern_red_sea_region',
 'semien_gondar': 'semien_gondar_zone',
 'semien_omo': 'semien_omo_zone',
 'semien_wollo': 'semien_wollo_zone',
 'semifixed-feature_space': 'proxemics',
 'semigroup_morphism': 'monoid',
 'semigroup_ring': 'monoid_ring',
 'semigroup_structure': 'semigroup',
 'semigroup_theory': 'semigroup',
 'semiheavy_water': 'heavy_water',
 'semihereditary_ring': 'hereditary_ring',
 'semihilbert_space': 'semi-hilbert_space',
 'semilethal_dose': 'median_lethal_dose',
 'semilinear_set': 'generalized_arithmetic_progression',
 'semillon_rouge': 'merlot',
 'semilocal_ring': 'semi-local_ring',
 'semilog_graph': 'semi-log_graph',
 'semilog_plot': 'semi-log_graph',
 'semilogarithmic_plot': 'semi-log_graph',
 'semilunar_bone': 'lunate_bone',
 'semilunar_cusps': 'cusps_of_heart_valves',
 'semilunar_fold': 'nictitating_membrane',
 'semilunar_ganglia': 'celiac_ganglia',
 'semilunar_ganglion': 'trigeminal_ganglion',
 'semilunar_notch': 'trochlear_notch',
 'semilunar_valve': 'heart_valve',
 'semilunar_valves': 'heart_valve',
 'semimajor_axis': 'semi-major_axis',
 'semimebraneous_muscle': 'semimembranosus_muscle',
 'semiminor_axis': 'semi-minor_axis',
 'semin._hematol.': 'elsevier',
 'seminal_ducts': 'excretory_duct_of_seminal_gland',
 'seminal_fluid': 'prostate',
 'seminal_receptable': 'spermatheca',
 'seminal_vesicles': 'seminal_vesicle',
 'seminal_weakness': 'nocturnal_emission',
 'seminario_francese': 'pontifical_french_seminary',
 'seminario_lombardo': 'roman_colleges',
 'seminario_musicale': 'il_seminario_musicale',
 'seminario_pio': 'roman_colleges',
 'seminario_romano': 'roman_colleges',
 'seminario_vaticano': 'roman_colleges',
 'seminary_coop': 'seminary_co-op',
 'seminary_hall': 'cherokee_female_seminary',
 'seminary_phoenix': 'phoenix_seminary',
 'seminary_road': 'virginia_state_route_420',
 'seminatrix_pygaea': 'seminatrix',
 'seminiferous_duct': 'seminiferous_tubule',
 'seminiferous_ducts': 'seminiferous_tubule',
 'seminiferous_tubules': 'seminiferous_tubule',
 'seminis_inc': 'seminis',
 'seminole_expressway': 'florida_state_road_417',
 'seminole_gulf': 'seminole_gulf_railway',
 'seminole_indians': 'seminole',
 'seminole_isd': 'seminole_independent_school_district',
 'seminole_middle': 'broward_county_public_schools',
 'seminole_nation': 'seminole',
 'seminole_rattler': 'crotalus_horridus',
 'seminole_tribe': 'seminole',
 'seminole_war': 'seminole_wars',
 'semion_alapin': 'semyon_alapin',
 'semion_budionnyi': 'semyon_budyonny',
 'semion_furman': 'semyon_furman',
 'semion_morozov': 'semyon_morozov',
 'semion_shchedrin': 'semyon_shchedrin',
 'semion_timoshenko': 'semyon_timoshenko',
 'semione_ti': 'semione',
 'semiothisa_banksianae': 'macaria_banksianae',
 'semiothisa_bicolorata': 'macaria_bicolorata',
 'semiothisa_bisignata': 'macaria_bisignata',
 'semiothisa_clathrata': 'latticed_heath',
 'semiothisa_fissinotata': 'macaria_fissinotata',
 'semiothisa_marmorata': 'macaria_banksianae',
 'semiothisa_signaria': 'macaria_signaria',
 'semiothisa_transitaria': 'macaria_transitaria',
 'semiotic_biology': 'biosemiotics',
 'semiotic_information': 'semiotic_information_theory',
 'semiotic_studies': 'semiotics',
 'semiotic_triangle': 'triangle_of_reference',
 'semipalatinsk_district': 'semey',
 'semipalitinsk_airport': 'semey_airport',
 'semiperiphery_countries': 'semi-periphery_countries',
 'semiperiphery_country': 'semi-periphery_countries',
 'semipermanent_fortification': 'fortification',
 'semipermanent_fortifications': 'fortification',
 'semipermeable_membranes': 'semipermeable_membrane',
 'semipolar_bond': 'dipolar_bond',
 'semiprecious_stone': 'gemstone',
 'semipresidential_system': 'semi-presidential_system',
 'semiquaver_rest': 'note_value',
 'semirechensk_alatau': 'dzungarian_alatau',
 'semirechensk_salamander': 'central_asian_salamander',
 'semiregular_4-polytopes': 'semiregular_4-polytope',
 'semiregular_e-polytope': 'semiregular_k_21_polytope',
 'semiregular_polychora': 'semiregular_4-polytope',
 'semiregular_polychoron': 'semiregular_4-polytope',
 'semiregular_polyhedra': 'semiregular_polyhedron',
 'semiregular_polytope': 'semiregular_polyhedron',
 'semiregular_variable': 'semiregular_variable_star',
 'semiregular_variables': 'semiregular_variable_star',
 'semirossia_tenera': 'lesser_bobtail_squid',
 'semiryechensk_cossacks': 'semirechye_cossacks',
 'semiryechye_oblast': 'zhetysu',
 'semisimple_group': 'semisimple',
 'semisimple_operator': 'semi-simple_operator',
 'semisphaeria_sigmundii': 'semisphaeria',
 'semispinales_capitis': 'semispinalis_capitis',
 'semispinalis_capitis': 'semispinalis_muscle',
 'semispinalis_colli': 'semispinalis_muscle',
 'semispinalis_thoracis': 'semispinalis_dorsi',
 'semistable_curve': 'stable_curve',
 'semistandard_tableau': 'young_tableau',
 'semisweet_chocolate': 'types_of_chocolate',
 'semisymmetric_graph': 'semi-symmetric_graph',
 'semite_languages': 'semitic_languages',
 'semitic_abjad': 'history_of_the_alphabet',
 'semitic_abjads': 'history_of_the_alphabet',
 'semitic_alphabet': 'history_of_the_alphabet',
 'semitic_alphabets': 'history_of_the_alphabet',
 'semitic_deities': 'ancient_semitic_religion',
 'semitic_deity': 'ancient_semitic_religion',
 'semitic_gods': 'ancient_semitic_religion',
 'semitic_italian': 'sicilian_arabic',
 'semitic_language': 'semitic_languages',
 'semitic_monotheism': 'abrahamic_religions',
 'semitic_museum': 'harvard_semitic_museum',
 'semitic_mythology': 'ancient_semitic_religion',
 'semitic_paganism': 'ancient_semitic_religion',
 'semitic_pantheon': 'ancient_semitic_religion',
 'semitic_races': 'semitic',
 'semitic_religion': 'ancient_semitic_religion',
 'semitic_religions': 'ancient_semitic_religion',
 'semitic_script': 'middle_bronze_age_alphabets',
 'semitic_scripts': 'middle_bronze_age_alphabets',
 'semitic_sicilian': 'sicilian_arabic',
 'semitic_south-italian': 'sicilian_arabic',
 'semitic_southern-italian': 'sicilian_arabic',
 'semitic_symbol': 'middle_bronze_age_alphabets',
 'semitic_transliteration': 'semitic_romanization',
 'semitone_maximus': 'semitone',
 'semivariable_cost': 'semi_variable_cost',
 'semjon_budyonny': 'semyon_budyonny',
 'semla_hayek': 'salma_hayek',
 'semliki_valley': 'semliki_river',
 'semliki_virus': 'semliki_forest_virus',
 'semmelweis_egyetem': 'semmelweis_university',
 'semmering_rail': 'semmering_railway',
 'semmering_railroad': 'semmering_railway',
 'semmes_walmsley': 't._semmes_walmsley',
 'semnopithecus_ajax': 'kashmir_gray_langur',
 'semnopithecus_dussumieri': 'southern_plains_gray_langur',
 'semnopithecus_entellus': 'northern_plains_gray_langur',
 'semnopithecus_hector': 'tarai_gray_langur',
 'semnopithecus_hypoleucos': 'black-footed_gray_langur',
 'semnopithecus_johnii': 'nilgiri_langur',
 'semnopithecus_pileatus': 'capped_langur',
 'semnopithecus_priam': 'tufted_gray_langur',
 'semnopithecus_schistaceus': 'nepal_gray_langur',
 'semnornis_frantzii': 'prong-billed_barbet',
 'semnornis_ramphastinus': 'toucan_barbet',
 'semo_sancus': 'sancus',
 'semois_river': 'semois',
 'semon_palatnik': 'sam_palatnik',
 'semonski_sisters': 'the_semonski_sisters',
 'semoran_boulevard': 'florida_state_road_436',
 'semore_door': 'suicide_door',
 'semotilus_corporalis': 'fallfish',
 'semotilus_lumbee': 'sandhills_chub',
 'semovente_149': 'semovente_da_149/40',
 'semovente_149/40': 'semovente_da_149/40',
 'semoventi_75/18': 'semovente_75/18',
 'sempach_lake': 'lake_sempach',
 'sempach_lu': 'sempach',
 'sempacher_see': 'lake_sempach',
 'sempadan_malaysia-thailand': 'malaysia-thailand_border',
 'sempang_ampat': 'simpang_empat',
 'semper_augustus': 'tulip_mania',
 'semper_fi': 'semper_fidelis',
 'semper_fie': 'semper_fidelis',
 'semper_fu': 'marine_corps_martial_arts_program',
 'semper_oper': 'semperoper',
 'semper_opera': 'semperoper',
 'semper_vigilo': 'scottish_constabulary_crest',
 'sempervirens_fund': 'sempervirens_club',
 'semple_tank': 'bob_semple_tank',
 'sempo_sugihara': 'chiune_sugihara',
 'sempron_64': 'sempron',
 'sempronious_boyd': 'sempronius_h._boyd',
 'sempronius_boyd': 'sempronius_h._boyd',
 'semsales_fr': 'semsales',
 'semtech_corp': 'semtech',
 'semuliki_river': 'semliki_river',
 'semyen_budenny': 'semyon_budyonny',
 'semyen_furman': 'semyon_furman',
 'semyon_artemovsky': 'semen_hulak-artemovsky',
 'semyon_budenny': 'semyon_budyonny',
 'semyon_budennyi': 'semyon_budyonny',
 'semyon_budionny': 'semyon_budyonny',
 'semyon_dezhnev': 'semyon_dezhnyov',
 'semyon_gershgorin': 'semyon_aranovich_gershgorin',
 'semyon_grigoriev': 'semyon_grigoriyev',
 'semyon_grossu': 'semion_grossu',
 'semyon_gulak-artemovsky': 'semen_hulak-artemovsky',
 'semyon_kirlian': 'semyon_davidovich_kirlian',
 'semyon_korsakov': 'semen_korsakov',
 'semyon_mogilevich': 'semion_mogilevich',
 'semyon_nadson': 'semen_nadson',
 'semyon_rudnev': 'semyon_rudniev',
 'semyon_semenov': 'semyon_semyonov',
 'semyon_semyonenko': 'semyon_semenenko',
 'semyon_tymoshenko': 'semyon_timoshenko',
 'semyon_vaynshtok': 'transneft',
 'semyon_vlasov': 'simon_vlasov',
 'sen-nin_buraku': 'sennin_buraku',
 'sen._dodd': 'christopher_dodd',
 'sen._gravel': 'mike_gravel',
 'sen._mccain': 'john_mccain',
 'sen._obama': 'barack_obama',
 'sen_dogg': 'sen_dog',
 'sen_dynasty': 'sena_dynasty',
 'sen_gravel': 'mike_gravel',
 'sen_hime': 'senhime',
 'sen_obama': 'barack_obama',
 'sen_sen': 'sen-sen',
 'sen_toku': 'i-400_class_submarine',
 'sen_yan': 'yan_sen',
 'sen_yang': 'yang_sen',
 'sen_young': 'victor_sen_yung',
 'sen_yung': 'victor_sen_yung',
 'sena_chola': 'sena_and_guttika',
 'sena_empire': 'sena_dynasty',
 'sena_gallica': 'senigallia',
 'sena_jun': 'jun_sena',
 'sena_pereira': 'jacinto_roque_de_sena_pereira',
 'sena_sakura': 'sakura_sena',
 'senador_vitalicio': 'senator_for_life',
 'senai_airport': 'senai_international_airport',
 'senait_mehari': 'senait_ghebrehiwet_mehari',
 'senakis_raioni': 'senaki_district',
 'senale-san_felice': 'unsere_liebe_frau_im_walde-st._felix',
 'senanayake-chelvanayakam_pact': 'sri_lankan_tamil_nationalism',
 'senang_hati': 'senang_hati_foundation',
 'senapathy_gopalakrishnan': 'kris_gopalakrishnan',
 'senarat_paranavithana': 'senarath_paranavithana',
 'senarclens_vd': 'senarclens',
 'senat_fastigheter': 'senate_properties',
 'senate_bus': 'wellesley_college_senate_bus',
 'senate_canada': 'senate_of_canada',
 'senate_chairman': 'chairman_of_the_senate_of_pakistan',
 'senate_chaplain': 'chaplain_of_the_united_states_senate',
 'senate_classes': 'classes_of_united_states_senators',
 'senate_cloakroom': 'cloakroom',
 'senate_confirmation': 'advice_and_consent',
 'senate_democrats': 'democratic_caucus_of_the_united_states_senate',
 'senate_designate': 'united_states_senate',
 'senate_doorkeeper': 'sergeant_at_arms_of_the_united_states_senate',
 'senate_marshal': 'marshal_of_the_senate_of_the_republic_of_poland',
 'senate_page': 'united_states_senate_page',
 'senate_parliamentarian': 'parliamentarian_of_the_united_states_senate',
 'senate_president': 'president_of_the_senate',
 'senate_rules': 'standing_rules_of_the_united_states_senate',
 'senate_sargeant-at-arms': 'sergeant_at_arms_of_the_united_states_senate',
 'senate_seniority': 'seniority_in_the_united_states_senate',
 'senate_subway': 'united_states_capitol_subway_system',
 'senateur_inamovible': 'senator_for_life',
 'senator_barb': 'barbara_mikulski',
 'senator_bedfellow': 'minor_characters_in_bloom_county',
 'senator_begich': 'mark_begich',
 'senator_bingaman': 'jeff_bingaman',
 'senator_binks': 'jar_jar_binks',
 'senator_byrd': 'robert_byrd',
 'senator_clinton': 'hillary_rodham_clinton',
 'senator_coleman': 'norm_coleman',
 'senator_craig': 'larry_craig',
 'senator_cranston': 'alan_cranston',
 'senator_domenici': 'pete_domenici',
 'senator_feingold': 'russ_feingold',
 'senator_fielding': 'steve_fielding',
 'senator_franken': 'al_franken',
 'senator_gillibrand': 'kirsten_gillibrand',
 'senator_grassley': 'chuck_grassley',
 'senator_gravel': 'mike_gravel',
 'senator_guffey': 'joseph_f._guffey',
 'senator_hagel': 'chuck_hagel',
 'senator_inhofe': 'jim_inhofe',
 'senator_jehlen': 'patricia_d._jehlen',
 'senator_joyce': 'brian_a._joyce',
 'senator_leibell': 'vincent_leibell',
 'senator_lieberman': 'joe_lieberman',
 'senator_martinez': 'mel_martinez',
 'senator_mccain': 'john_mccain',
 'senator_mccaskill': 'claire_mccaskill',
 'senator_mitchell': 'george_j._mitchell',
 'senator_nesmith': 'james_nesmith',
 'senator_no': 'jesse_helms',
 'senator_obama': 'barack_obama',
 'senator_obiden': 'joe_biden',
 'senator_online': 'senator_on-line',
 'senator_packwood': 'bob_packwood',
 'senator_palpatine': 'palpatine',
 'senator_pastore': 'john_o._pastore',
 'senator_paul': 'ron_paul',
 'senator_sanders': 'bernie_sanders',
 'senator_sandwich': 'ted_kennedy',
 'senator_santorum': 'rick_santorum',
 'senator_snowe': 'olympia_snowe',
 'senator_specter': 'arlen_specter',
 'senator_tester': 'jon_tester',
 'senator_theater': 'senator_theatre',
 'senator_thurmond': 'strom_thurmond',
 'senator_ukattah': 'augustine_ukattah',
 'senator_vinick': 'arnold_vinick',
 'senator_webb': 'william_r._webb',
 'senator_white': 'stephen_m._white',
 'senator_wicker': 'roger_wicker',
 'senator_widestance': 'larry_craig',
 'senator_yarborough': 'ralph_yarborough',
 'senatorial_division': 'canadian_senate_divisions',
 'senatorial_provinces': 'senatorial_province',
 'senats_fastigheter': 'senate_properties',
 'senatus_academicus': 'academic_senate',
 'senawang_interchange': 'jalan_senawang-paroi',
 'senayan_stadium': 'bung_karno_stadium',
 'senbai_kosha': 'japan_tobacco',
 'senban_shuriken': 'shuriken',
 'senbayashi-omiya_station': 'sembayashi-omiya_station',
 'senbayashi_station': 'sembayashi_station',
 'senbei_norimaki': 'dr._slump',
 'senbon_station': 'sembon_station',
 'sencha_tea': 'sencha',
 'senchas_mar': 'early_irish_law',
 'send_protocol': 'secure_neighbor_discovery_protocol',
 'send_space': 'file_hosting_service',
 'send_up': 'parody',
 'send_ups': 'parody',
 'senda_abbott': 'senda_berenson_abbott',
 'senda_aisa': 'aisa_senda',
 'senda_berenson': 'senda_berenson_abbott',
 'sendai-city_gymnasium': 'sendai_gymnasium',
 'sendai_castle': 'aoba_castle',
 'sendai_class': 'sendai_class_cruiser',
 'sendai_classic': 'jcb_classic',
 'sendai_college': 'sendai_university',
 'sendai_eri': 'eri_sendai',
 'sendai_han': 'sendai_domain',
 'sendai_metro': 'sendai_subway',
 'sendai_sunplaza': 'sendai_sun_plaza',
 'sender-receiver_game': 'signaling_games',
 'sender_accreditation': 'e-mail_sender_accreditation',
 'sender_beromuenster': 'blosenbergturm',
 'sender_beromunster': 'blosenbergturm',
 'sender_bozen': 'rai_sender_bozen',
 'sender_feldberg/taunus': 'feldberg/taunus_transmitter',
 'sender_hamburg-billstedt': 'transmitter_hamburg-billstedt',
 'sender_langenberg': 'langenberg_transmission_tower',
 'sendero_luminoso': 'shining_path',
 'sending/receiving_relationships': 'sending/receiving_relationship',
 'sendler_egon': 'egon_sendler',
 'sendley_bito': 'sendley_sidney_bito',
 'sendoro_luminoso': 'shining_path',
 'senear-usher_syndrome': 'pemphigus_erythematosus',
 'seneca_grass': 'hierochloe_odorata',
 'seneca_guns': 'mistpouffers',
 'seneca_indian': 'seneca_nation',
 'seneca_indians': 'seneca_nation',
 'seneca_king': 'sayenqueraghta',
 'seneca_trail': 'great_indian_warpath',
 'seneca_tribe': 'seneca_nation',
 'seneca_v': 'piper_pa-34_seneca',
 'seneca_zoo': 'seneca_park_zoo',
 'senecio_adnivalis': 'dendrosenecio_adnivalis',
 'senecio_alboranicus': 'senecio_gallicus',
 'senecio_battiscombei': 'dendrosenecio_battiscombei',
 'senecio_bicolor': 'senecio_cineraria',
 'senecio_brachyglossus': 'senecio_glossanthus',
 'senecio_brassica': 'dendrosenecio_keniensis',
 'senecio_brassiciformis': 'dendrosenecio_brassiciformis',
 'senecio_cannabinifolius': 'senecio_brasiliensis',
 'senecio_cheranganiensis': 'dendrosenecio_cheranganiensis',
 'senecio_cottonii': 'dendrosenecio_johnstonii',
 'senecio_crassifolius': 'senecio_leucanthemifolius',
 'senecio_elgonensis': 'dendrosenecio_elgonensis',
 'senecio_erici-rosenii': 'dendrosenecio_erici-rosenii',
 'senecio_erucifolius': 'jacobaea_erucifolia',
 'senecio_glabella': 'packera_glabella',
 'senecio_glabellus': 'packera_glabella',
 'senecio_greyi': 'brachyglottis_greyi',
 'senecio_huntii': 'brachyglottis_huntii',
 'senecio_implexus': 'kleinia_implexa',
 'senecio_jacobaea': 'jacobaea_vulgaris',
 'senecio_jacobsenii': 'kleinia_petraea',
 'senecio_johnstonii': 'dendrosenecio_johnstonii',
 'senecio_keniensis': 'dendrosenecio_keniensis',
 'senecio_keniodendron': 'dendrosenecio_keniodendron',
 'senecio_kilimanjari': 'dendrosenecio_kilimanjari',
 'senecio_longilobus': 'senecio_flaccidus',
 'senecio_macropodus': 'senecio_angulatus',
 'senecio_meruensis': 'dendrosenecio_meruensis',
 'senecio_mikanioides': 'delairea',
 'senecio_mikanoides': 'delairea',
 'senecio_obovatus': 'packera_obovata',
 'senecio_palustris': 'senecio_congestus',
 'senecio_perdicioides': 'brachyglottis_perdicioides',
 'senecio_petasitis': 'roldana_petasitis',
 'senecio_plattensis': 'packera_plattensis',
 'senecio_rupestris': 'senecio_squalidus',
 'senecio_tubicaulis': 'senecio_congestus',
 'senegal/transnational_issues': 'foreign_relations_of_senegal',
 'senegal_bichir': 'polypterus_senegalus',
 'senegal_federation': 'mali_federation',
 'senegal_firefinch': 'red-billed_firefinch',
 'senegal_galago': 'senegal_bushbaby',
 'senegal_gum': 'acacia_senegal',
 'senegal_mahogany': 'khaya_grandifoliola',
 'senegal_tateril': 'senegal_gerbil',
 'senegalese_army': 'military_of_senegal',
 'senegalese_literature': 'literature_of_senegal',
 'senegalese_music': 'music_of_senegal',
 'senegali_cuisine': 'senegalese_cuisine',
 'senegalia_suma': 'acacia_polyacantha',
 'senegalia_tenuifolia': 'acacia_tenuifolia',
 'senegambian_confederation': 'senegambia_confederation',
 'senegambian_languages': 'senegal-guinea_languages',
 'senen_reyes': 'sen_dog',
 'senera_real': 'flag_of_valencia',
 'senera_williams': 'serena_williams',
 'senerath_paranavitana': 'senarath_paranavithana',
 'senescence-associated_disease': 'aging-associated_diseases',
 'senescence-associated_diseases': 'aging-associated_diseases',
 'seney_wilderness': 'seney_national_wildlife_refuge',
 'senftenberger_lake': 'senftenberger_see',
 'seng_long': 'jackie_chan',
 'sengai_gibbon': 'sengai',
 'sengai_gibon': 'sengai',
 'sengal_parrot': 'senegal_parrot',
 'sengali_cuisine': 'senegalese_cuisine',
 'senge_dongma': 'simhamukha',
 'sengen_jinja': 'asama_shrine',
 'sengen_shrine': 'asama_shrine',
 'senger_line': 'hitler_line',
 'sengge_chu': 'indus_river',
 'sengkang-punggol_f.c.': 'sengkang_punggol_fc',
 'sengkang-punggol_fc': 'sengkang_punggol_fc',
 'sengkang_interchange': 'sengkang_bus_interchange',
 'sengkang_lrt': 'sengkang_lrt_line',
 'sengkang_marine': 'sengkang_punggol_fc',
 'sengkang_punggol': 'sengkang_punggol_fc',
 'sengkang_punngol': 'sengkang_punggol_fc',
 'sengkang_station': 'sengkang_mrt/lrt_station',
 'senglea_athletics': 'senglea_athletic_f.c.',
 'sengo_muramasa': 'muramasa',
 'sengoku_1': 'world_victory_road_presents:_sengoku_1',
 'sengoku_11': 'world_victory_road_presents:_sengoku_11',
 'sengoku_2': 'world_victory_road_presents:_sengoku_2',
 'sengoku_3': 'world_victory_road_presents:_sengoku_3',
 'sengoku_4': 'world_victory_road_presents:_sengoku_4',
 'sengoku_5': 'world_victory_road_presents:_sengoku_5',
 'sengoku_6': 'world_victory_road_presents:_sengoku_6',
 'sengoku_7': 'world_victory_road_presents:_sengoku_7',
 'sengoku_8': 'world_victory_road_presents:_sengoku_8',
 'sengoku_9': 'world_victory_road_presents:_sengoku_9',
 'sengoku_ace': 'samurai_aces',
 'sengoku_action': 'samurai_warriors:_katana',
 'sengoku_basara': 'devil_kings',
 'sengoku_era': 'sengoku_period',
 'sengoku_jedai': 'sengoku_period',
 'sengoku_jidai': 'sengoku_period',
 'sengoku_musou': 'samurai_warriors',
 'sengoku_rance': 'rance',
 'sengoku_v': 'world_victory_road_presents:_sengoku_5',
 'sengoku_zidai': 'sengoku_period',
 'sengstaken_tube': 'sengstaken-blakemore_tube',
 'senguer_river': 'senguerr_river',
 'senguntha_mudaliar': 'sengunthar',
 'senguntha_mudaliyar': 'sengunthar',
 'senharib_ii': 'sennacherib_ii',
 'senhayi_language': 'senhaja_de_srair_language',
 'seni_gumbat': 'gumbat',
 'senile_angioma': 'cherry_hemangioma',
 'senile_cataract': 'cataract',
 'senile_dementia': 'dementia',
 'senile_keratosis': 'seborrheic_keratosis',
 'senile_lentigines': 'liver_spot',
 'senile_plaque': 'senile_plaques',
 'senile_purpura': 'solar_purpura',
 'senile_wart': 'seborrheic_keratosis',
 'seniles_letters': 'epistolae_familiares',
 'senio_river': 'senio',
 'senior_adult': 'old_age',
 'senior_adults': 'old_age',
 'senior_adviser': 'senior_advisor',
 'senior_advocate': 'senior_counsel',
 'senior_aide': 'aide',
 'senior_aircraftsman': 'senior_aircraftman',
 'senior_aircraftswoman': 'senior_aircraftman',
 'senior_aircraftwoman': 'senior_aircraftman',
 'senior_birch': 'birching',
 'senior_bush': 'george_h._w._bush',
 'senior_cane': 'caning',
 'senior_capets': 'capetian_dynasty',
 'senior_care': 'elderly_care',
 'senior_center': 'old_age',
 'senior_chief': 'senior_chief_petty_officer',
 'senior_circuit': 'national_league',
 'senior_citizens': 'old_age',
 'senior_college': 'upper_division_college',
 'senior_companions': 'senior_corps',
 'senior_constable': 'constable',
 'senior_discount': 'discounts_and_allowances',
 'senior_editor': 'managing_editor',
 'senior_fellow': 'fellow',
 'senior_football': 'association_football',
 'senior_high': 'high_school',
 'senior_hockey': 'senior_ice_hockey',
 'senior_judge': 'senior_status',
 'senior_juez': 'great_horde',
 'senior_lecturer': 'lecturer',
 'senior_lieutenant': 'history_of_russian_military_ranks',
 'senior_major': 'senior_major_golf_championships',
 'senior_majors': 'senior_major_golf_championships',
 'senior_master': 'judiciary_of_england_and_wales',
 'senior_moment': 'memory_and_aging',
 'senior_nco': 'non-commissioned_officer',
 'senior_net': 'seniornet',
 'senior_note': 'senior_debt',
 'senior_notes': 'senior_debt',
 'senior_officer': 'commanding_general_of_the_united_states_army',
 'senior_partner': 'partnership',
 'senior_pastor': 'pastor',
 'senior_portrait': 'senior_portraits',
 'senior_pranks': 'senior_prank',
 'senior_professor': 'professor',
 'senior_prom': 'prom',
 'senior_resident': 'resident_assistant',
 'senior_school': 'high_school',
 'senior_seau': 'junior_seau',
 'senior_senator': 'seniority_in_the_united_states_senate',
 'senior_sergeant': 'sergeant',
 'senior_settlement': 'life_settlement',
 'senior_settlements': 'life_settlement',
 'senior_slump': 'senioritis',
 'senior_spielbergo': 'a_star_is_burns',
 'senior_thesis': 'dissertation',
 'senior_trend': 'f-117_nighthawk',
 'senior_varsity': 'varsity_team',
 'senior_year': 'twelfth_grade',
 'senioral_province': 'seniorate_province',
 'seniority_system': 'seniority',
 'seniors_home': 'retirement_home',
 'senji_kuroi': 'kuroi_senji',
 'senka_emperor': 'emperor_senka',
 'senka_tenno': 'emperor_senka',
 'senkyoshigo_language': 'senkyoshigo',
 'senn_highschool': 'senn_high_school',
 'senna_acutifolia': 'senna_alexandrina',
 'senna_angustifolia': 'senna_alexandrina',
 'senna_family': 'caesalpinioideae',
 'senna_glycoside': 'senna_glycosides',
 'senna_toroides': 'senna_obtusifolia',
 'sennacheribs_prism': 'taylor_prism',
 'sennaya_ploschad': 'sennaya_ploshchad',
 'senne_river': 'zenne',
 'sennecherib_ii': 'sennacherib_ii',
 'sennen_joo': 'queen_millennia',
 'sennen_joou': 'queen_millennia',
 'sennen_joyu': 'millennium_actress',
 'sennett_conner': 'martin_sennett_conner',
 'sennoy_bridge': 'hay_bridge',
 'sennoy_district': 'sennoy_municipal_okrug',
 'sennwald_sg': 'sennwald',
 'seno_agostini': 'agostini_fjord',
 'seno_province': 'seno',
 'senoku_hakkokan': 'sen-oku_hakuko_kan',
 'senopati_nusantara': 'mv_senopati_nusantara',
 'senor_abravanel': 'silvio_santos',
 'senor_coconut': 'uwe_schmidt',
 'senor_muerte': 'senor_muerte_/_senor_suerte',
 'senor_spielbergo': 'a_star_is_burns',
 'senor_suerte': 'senor_muerte_/_senor_suerte',
 'senor_zapata': 'emiliano_zapata',
 'senora_doll': 'seniora_doll',
 'senorita_colombia': 'miss_colombia',
 'senorita_cometa': 'yumiko_kokonoe',
 'senou_airport': 'senou_international_airport',
 'senoufo_languages': 'senufo_languages',
 'senpo_sugihara': 'chiune_sugihara',
 'senrab_fc': 'senrab_f.c.',
 'senri_shiki': 'vampire_knight',
 'sens_challenge': 'de_grey_technology_review_debate',
 'sensate_focus': 'sensate_focusing',
 'sensation_disorder': 'sense',
 'sensation_fiction': 'sensation_novel',
 'sensation_literature': 'sensation_novel',
 'sensation_novels': 'sensation_novel',
 'sensational_literature': 'sensation_novel',
 'sensational_novel': 'sensation_novel',
 'sensational_novels': 'sensation_novel',
 'sensational_she-hulk': 'she-hulk',
 'sensational_sheri': 'sherri_martel',
 'sensational_sherri': 'sherri_martel',
 'sensational_spider-man': 'the_sensational_spider-man',
 'sense-reference_distinction': 'sense_and_reference',
 'sense_base': 'ayatana',
 'sense_datum': 'sense_data',
 'sense_deprivation': 'sensory_deprivation',
 'sense_key': 'scsi_request_sense_command',
 'sense_mrna': 'sense_strand',
 'sense_organ': 'sensory_system',
 'sense_organs': 'sensory_system',
 'sense_sphere': 'the_sensorites',
 'sensei_kanazawa': 'hirokazu_kanazawa',
 'sensei_ping': 'the_middleman',
 'sensei_robot': 'sensei_robotic_catheter_system',
 'senses_garden': 'm40_minibus_crash',
 'senshi_princesses': 'silver_millennium',
 'sensible_choice': 's.e.n.s.i.b.l.e._choice',
 'sensible_note': 'leading-tone',
 'sensible_trainspotter': 'sensible_train_spotting',
 'sensient_technologies': 'sensient_technologies_corporation',
 'sensit_blanc': 'ondenc',
 'sensitive_brier': 'mimosa_nuttallii',
 'sensitive_information': 'information_sensitivity',
 'sensitive_pea': 'chamaecrista',
 'sensitive_period': 'sensitive_periods',
 'sensitive_plant': 'mimosa_pudica',
 'sensitive_plants': 'mimosa_pudica',
 'sensitive_teeth': 'dentine_hypersensitivity',
 'sensitive_tooth': 'dentine_hypersensitivity',
 'sensitivity_indicator': 'information_sensitivity',
 'senso_ron': 'neo_gomanism_manifesto_special_-_on_war',
 'sensor-fuse_weapon': 'cbu-97_sensor_fuzed_weapon',
 'sensor-fused_submunition': 'cbu-97_sensor_fuzed_weapon',
 'sensor-fused_submunitions': 'cbu-97_sensor_fuzed_weapon',
 'sensor-fused_weapon': 'cbu-97_sensor_fuzed_weapon',
 'sensor-fuze_weapon': 'cbu-97_sensor_fuzed_weapon',
 'sensor-fuzed_weapon': 'cbu-97_sensor_fuzed_weapon',
 'sensor_arrays': 'sensor_array',
 'sensor_bomb': 'star_fox:_assault',
 'sensor_format': 'image_sensor_format',
 'sensor_girl': 'princess_projectra',
 'sensor_network': 'wireless_sensor_network',
 'sensor_networks': 'wireless_sensor_network',
 'sensor_noise': 'image_noise',
 'sensor_size': 'image_sensor_format',
 'sensor_sizes': 'image_sensor_format',
 'sensorical_deprivation': 'sensory_deprivation',
 'sensorimotor_development': 'theory_of_cognitive_development',
 'sensorimotor_stage': 'theory_of_cognitive_development',
 'sensorineural_deafness': 'sensorineural_hearing_loss',
 'sensory_adaptation': 'neural_adaptation',
 'sensory_aphasia': 'receptive_aphasia',
 'sensory_diet': 'sensory_integration_dysfunction',
 'sensory_disorientation': 'sensory_deprivation',
 'sensory_distortion': 'hallucination',
 'sensory_evaluation': 'sensory_analysis',
 'sensory_experience': 'sense_data',
 'sensory_feedback': 'feedback',
 'sensory_fiber': 'sensory_neuron',
 'sensory_fibers': 'sensory_nerve',
 'sensory_fibres': 'sensory_neuron',
 'sensory_field': 'visual_field',
 'sensory_ganglia': 'dorsal_root_ganglion',
 'sensory_homunculus': 'cortical_homunculus',
 'sensory_illusions': 'illusion',
 'sensory_innervation': 'cutaneous_innervation',
 'sensory_modalities': 'stimulus_modality',
 'sensory_modality': 'stimulus_modality',
 'sensory_nerves': 'sensory_nerve',
 'sensory_neurons': 'sensory_neuron',
 'sensory_neuropathy': 'neuropathy',
 'sensory_organ': 'sensory_system',
 'sensory_organs': 'sense',
 'sensory_perception': 'perception',
 'sensory_reception': 'sensory_receptor',
 'sensory_receptors': 'sensory_receptor',
 'sensory_roots': 'dorsal_root',
 'sensory_seeking': 'sensory_integration_dysfunction',
 'sensory_stage': 'toddler',
 'sensory_systems': 'sensory_system',
 'sensory_transmission': 'sensory_nerve',
 'sensu_latissimo': 'sensu',
 'sensu_lato': 'sensu',
 'sensu_strictissimo': 'sensu',
 'sensu_stricto': 'sensu',
 'sensual_massage': 'erotic_massage',
 'sensual_nights': 'the_thief_akikazu_inoue',
 'sensual_santa': 'the_sensual_santa',
 'sensual_seduction': 'sexual_eruption',
 'sensual_world': 'the_sensual_world',
 'sensuikan_toku': 'i-400_class_submarine',
 'sensuous_sherri': 'sherri_martel',
 'sensus_fidei': 'sensus_fidelium',
 'sent_gr': 'sent',
 'sent_martine': 'saint_martin',
 'senta_josephtal': 'senetta_yoseftal',
 'senta_municipality': 'senta',
 'sentance_logic': 'propositional_calculus',
 'sentence-final_preposition': 'preposition_stranding',
 'sentence_comprehension': 'sentence_processing',
 'sentence_detection': 'sentence_boundary_disambiguation',
 'sentence_diagramming': 'sentence_diagram',
 'sentence_logic': 'propositional_calculus',
 'sentence_parsing': 'sentence_processing',
 'sentence_words': 'sentence_word',
 'sentences_commentary': 'sentences',
 'sentencing_guidelines': 'united_states_federal_sentencing_guidelines',
 'sentential_calculus': 'propositional_calculus',
 'sentential_connective': 'logical_connective',
 'sentential_formula': 'propositional_formula',
 'sentential_function': 'open_sentence',
 'sentential_letter': 'propositional_variable',
 'sentential_logic': 'propositional_calculus',
 'sentential_variable': 'propositional_variable',
 'sentient_computer': 'strong_ai',
 'sentient_computers': 'strong_ai',
 'sentient_foods': 'sattvic_diet',
 'sentient_inteligence': 'commonwealth_saga',
 'sentient_intelligence': 'commonwealth_saga',
 'sentient_robot': 'cognitive_robotics',
 'sentient_robots': 'cognitive_robotics',
 'sentient_weapons': 'sentient_weapon',
 'sentiero_italia': 'grand_italian_trail',
 'sentimental_fallacy': 'sentimentality',
 'sentimental_four': 'the_five_keys',
 'sentimental_graffitti': 'sentimental_graffiti',
 'sentimental_grafiti': 'sentimental_graffiti',
 'sentimental_grafitti': 'sentimental_graffiti',
 'sentimental_night': 'sentimental_graffiti',
 'sentimental_shooting': 'sentimental_graffiti',
 'sentimenti_ii': 'arnaldo_sentimenti',
 'sentimenti_iii': 'vittorio_sentimenti',
 'sentimenti_iv': 'lucidio_sentimenti',
 'sentimenti_v': 'primo_sentimenti',
 'sentinel_hypothesis': 'rapid_eye_movement_sleep',
 'sentinel_iii': 'outlaw_star',
 'sentinel_language': 'sentinelese_language',
 'sentinel_loops': 'sentinel_loop',
 'sentinel_mountains': 'sentinel_range',
 'sentinel_r1': 'raytheon_sentinel',
 'sentinel_species': 'indicator_species',
 'sentinel_star': 'orlando_sentinel',
 'sentinelese_tribe': 'sentinelese',
 'sento_choryu': 'battle_tendency',
 'sento_islands': 'senkaku_islands',
 'sentoraru_rigu': 'central_league',
 'sentosa_island': 'sentosa',
 'sentosa_pass': 'sentosa_express',
 'sentosa_station': 'sentosa_monorail_station',
 'sentry_casualty': 'sentry_insurance',
 'sentry_dog': 'guard_dog',
 'sentry_group': 'sentrysafe',
 'sentry_life': 'sentry_insurance',
 'sentry_order': 'general_orders_for_sentries',
 'sentry_palm': 'howea_belmoreana',
 'sentry_safe': 'sentrysafe',
 'sentry_select': 'sentry_insurance',
 'sentul_circuit': 'sentul_international_circuit',
 'sentul_depot': 'sentul_komuter_station',
 'senu_mahte': 'latvian_mythology',
 'senu_mate': 'latvian_mythology',
 'senufo_language': 'senufo_languages',
 'senussi_uprising': 'the_senussi_uprising',
 'senwosret_i': 'senusret_i',
 'senwosret_ii': 'senusret_ii',
 'senwosret_iii': 'senusret_iii',
 'senyera_real': 'flag_of_valencia',
 'senyera_reial': 'flag_of_valencia',
 'senza_errori': 'andrea_del_sarto',
 'senzangakona_kajama': 'senzangakhona_kajama',
 'senzei_reese': 'coldfire_trilogy',
 'senzen_line': 'senzan_line',
 'senzo_muramasa': ':muramasa',
 'seo-ak_seowon': 'seoak_seowon',
 'seo_challenge': 'seo_contest',
 'seo_competition': 'seo_contest',
 'seo_consultants': 'search_engine_optimization',
 'seo_content': 'search_engine_optimization',
 'seo_contests': 'seo_contest',
 'seo_doyoung': 'seo_do-young',
 'seo_expert': 'search_engine_optimization',
 'seo_ji-young': 'seo_ji_young',
 'seo_jiyoung': 'seo_ji_young',
 'seo_jiyung': 'seo_ji_young',
 'seo_man-sul': 'so_man-sul',
 'seo_min-jeong': 'han_yeo-reum',
 'seo_tae-ji': 'seo_taiji',
 'seo_taeji': 'seo_taiji',
 'seo_tai-ji': 'seo_taiji',
 'seoba_srba': 'great_serb_migrations',
 'seocheon_county': 'seocheon',
 'seogang_station': 'gwangheungchang_station',
 'seogi_mushroom': 'umbilicaria_esculenta',
 'seok-heon_ham': 'ham_seok-heon',
 'seok-hyun_hong': 'hong_seok-hyun',
 'seok_hwan-cho': 'jo_seok-hwan',
 'seok_jumyeong': 'seok_joo-myung',
 'seokguram_grotto': 'seokguram',
 'seol-leong_tang': 'seolleongtang',
 'seol_gyeong-gu': 'sol_kyung-gu',
 'seol_ki-hyun': 'seol_ki-hyeon',
 'seol_kyeong-gu': 'sol_kyung-gu',
 'seolleong_tang': 'seolleongtang',
 'seolnong_tang': 'seolleongtang',
 'seon-hwa_lee': 'seon_hwa_lee',
 'seon_buddhism': 'seon',
 'seon_deok': 'seondeok_of_silla',
 'seon_master': 'zen_master',
 'seon_mudo': 'sunmudo',
 'seon_na-ri': 'ree_na',
 'seon_ri-na': 'ree_na',
 'seonath_river': 'shivnath_river',
 'seong_cheol': 'seongcheol',
 'seong_chol': 'seongcheol',
 'seong_hyeon-a': 'seong_hyeon-ah',
 'seong_ji': 'ji_sung',
 'seong_sam-mun': 'seong_sammun',
 'seonggong_shidae': 'the_age_of_success',
 'seongjin_city': 'kimchaek',
 'seongju_county': 'seongju',
 'seongkyungwan_university': 'sungkyunkwan_university',
 'seongnam_city': 'seongnam',
 'seongnam_fc': 'seongnam_ilhwa_chunma',
 'seongnam_ilhwa': 'seongnam_ilhwa_chunma',
 'seongsan_station': 'world_cup_stadium_station',
 'seonimkyo_bridge': 'seonimgyo_bridge',
 'seopo_station': 'sopo_station',
 'seosan_citizen': 'yesan_football_club',
 'seoul_bangsong': 'seoul_broadcasting_system',
 'seoul_bus': 'seoul_buses',
 'seoul_castle': 'seoul',
 'seoul_city': 'seoul',
 'seoul_daehakgyo': 'seoul_national_university',
 'seoul_daehakkyo': 'seoul_national_university',
 'seoul_hwangjae': 'seoul_jesus',
 'seoul_mayor': 'mayor_of_seoul',
 'seoul_national': 'seoul_national_university',
 'seoul_philharmonic': 'seoul_philharmonic_orchestra',
 'seoul_semiconductors': 'seoul_semiconductor',
 'seoul_shinmun': 'seoul_sinmun',
 'seoul_subway': 'seoul_metropolitan_subway',
 'seoul_taehakkyo': 'seoul_national_university',
 'seoul_temple': 'seoul_korea_temple',
 'seoul_teugbyeolsi': 'seoul',
 'seoul_teukbyeolsi': 'seoul',
 'seoul_times': 'the_seoul_times',
 'seoul_tower': 'n_seoul_tower',
 'seoul_united': 'seoul_united_fc',
 'seoul_university': 'seoul_national_university',
 'sep._1': 'september_1',
 'sep_01': 'september_1',
 'sep_02': 'september_2',
 'sep_03': 'september_3',
 'sep_04': 'september_4',
 'sep_05': 'september_5',
 'sep_06': 'september_6',
 'sep_07': 'september_7',
 'sep_08': 'september_8',
 'sep_09': 'september_9',
 'sep_1': 'september_1',
 'sep_10': 'september_10',
 'sep_11': 'september_11',
 'sep_12': 'september_12',
 'sep_13': 'september_13',
 'sep_14': 'september_14',
 'sep_15': 'september_15',
 'sep_16': 'september_16',
 'sep_17': 'september_17',
 'sep_18': 'september_18',
 'sep_19': 'september_19',
 'sep_2': 'september_2',
 'sep_20': 'september_20',
 'sep_2004': 'september_2004',
 'sep_21': 'september_21',
 'sep_22': 'september_22',
 'sep_23': 'september_23',
 'sep_24': 'september_24',
 'sep_25': 'september_25',
 'sep_26': 'september_26',
 'sep_27': 'september_27',
 'sep_28': 'september_28',
 'sep_29': 'september_29',
 'sep_3': 'september_3',
 'sep_30': 'september_30',
 'sep_4': 'september_4',
 'sep_5': 'september_5',
 'sep_6': 'september_6',
 'sep_7': 'september_7',
 'sep_8': 'september_8',
 'sep_9': 'september_9',
 'sep_fields': 'sep',
 'sep_ghadishah': 'dj_sep',
 'sep_ira': 'sep-ira',
 'sep_kamvar': 'sepandar_kamvar',
 'sepah-e_pasdaran': 'army_of_the_guardians_of_the_islamic_revolution',
 'sepah_pasdaran': 'army_of_the_guardians_of_the_islamic_revolution',
 'sepahan_fc': 'sepahan_f.c.',
 'sepak_raga': 'sepak_takraw',
 'sepand_p.k': 'p.k',
 'sepand_samzadeh': 'days_between_stations',
 'sepandar_mazgan': 'sepandarmazgan',
 'sepang_circuit': 'sepang_international_circuit',
 'sepanggar_bay': 'sepanggar',
 'sepanggar_port': 'sepanggar',
 'separability_thesis': 'legal_positivism',
 'separable_affix': 'separable_verb',
 'separable_closure': 'algebraic_closure',
 'separable_de': 'separable_differential_equation',
 'separable_permutations': 'separable_permutation',
 'separable_prefix': 'separable_verb',
 'separable_state': 'separable_states',
 'separably_closed': 'separable_extension',
 'separate_baptist': 'separate_baptists',
 'separate_chassis': 'body-on-frame',
 'separate_development': 'south_africa_under_apartheid',
 'separate_dwelling': 'single-family_detached_home',
 'separate_dwellings': 'single-family_detached_home',
 'separate_electorate': 'separate_electorate_system',
 'separate_home': 'single-family_detached_home',
 'separate_homes': 'single-family_detached_home',
 'separate_house': 'single-family_detached_home',
 'separate_houses': 'single-family_detached_home',
 'separate_housing': 'single-family_detached_home',
 'separate_housings': 'single-family_detached_home',
 'separate_maintenance': 'legal_separation',
 'separate_property': 'community_property',
 'separate_residence': 'single-family_detached_home',
 'separate_residences': 'single-family_detached_home',
 'separate_schools': 'separate_school',
 'separate_sync': 'component_video_sync',
 'separate_video': 's-video',
 'separated_flow': 'flow_separation',
 'separated_morphism': 'glossary_of_scheme_theory',
 'separated_scheme': 'glossary_of_scheme_theory',
 'separated_set': 'separated_sets',
 'separated_space': 'hausdorff_space',
 'separated_topology': 'hausdorff_space',
 'separated_uniformity': 'hausdorff_space',
 'separating_funnel': 'separatory_funnel',
 'separating_funnels': 'separatory_funnel',
 'separating_mixtures': 'separation_process',
 'separating_vertex': 'glossary_of_graph_theory',
 'separatio_leprosum': 'separatio_leprosorum',
 'separation_anxiety': 'separation_anxiety_disorder',
 'separation_axioms': 'separation_axiom',
 'separation_barriers': 'separation_barrier',
 'separation_funnel': 'separatory_funnel',
 'separation_funnels': 'separatory_funnel',
 'separation_mastering': 'stem_mixing_and_mastering',
 'separation_method': 'separation_process',
 'separation_processes': 'separation_process',
 'separation_technology': 'separation_process',
 'separation_theorem': 'fisher_separation_theorem',
 'separation_wall': 'separation_barrier',
 'separatist_crisis': 'separatism',
 'separatist_feminist': 'separatist_feminism',
 'separatist_movement': 'separatism',
 'separatist_regime': 'separatism',
 'separatista_benhami': 'zelippistes_benhami',
 'separatory_funnels': 'separatory_funnel',
 'separeva_banya': 'sapareva_banya',
 'sepasco_trail': 'new_york_state_route_308',
 'sepasdatsi_mourad': 'hampartsoum_boyadjian',
 'sepasi_f.c.': 'moghavemat_sepasi_f.c.',
 'sepedi_language': 'northern_sotho_language',
 'sepedon_rhombeata': 'causus_rhombeatus',
 'sepedon_rhombeatus': 'causus_rhombeatus',
 'sepember_10': 'september_10',
 'seperable_space': 'separable_space',
 'seperate_development': 'south_africa_under_apartheid',
 'seperate_sync': 'component_video_sync',
 'seperate_video': 's-video',
 'seperate_ways': 'separate_ways',
 'seperating_funnel': 'separatory_funnel',
 'seperating_funnels': 'separatory_funnel',
 'seperating_personalities': 'myers-briggs_type_indicator',
 'seperation_anxiety': 'separation_anxiety_disorder',
 'seperation_axiom': 'separation_axiom',
 'seperation_axioms': 'separation_axiom',
 'seperation_funnel': 'separatory_funnel',
 'seperation_funnels': 'separatory_funnel',
 'seperation_sunday': 'separation_sunday',
 'seperation_wall': 'separation_barrier',
 'seperatist_crisis': 'separatism',
 'seperatory_funnel': 'separatory_funnel',
 'seperatory_funnels': 'separatory_funnel',
 'sephaerodactylus_ariasae': 'sphaerodactylus_ariasae',
 'sephanoides_sephaniodes': 'green-backed_firecrown',
 'sephanoides_sephanoides': 'green-backed_firecrown',
 'sepharadi_hebrew': 'sephardi_hebrew',
 'sephardi_cuisine': 'cuisine_of_the_sephardic_jews',
 'sephardi_dialect': 'sephardi_hebrew',
 'sephardi_food': 'cuisine_of_the_sephardic_jews',
 'sephardi_jew': 'sephardi_jews',
 'sephardi_judaism': 'sephardic_judaism',
 'sephardi_music': 'sephardic_music',
 'sephardian_jews': 'sephardi_jews',
 'sephardic_cuisine': 'cuisine_of_the_sephardic_jews',
 'sephardic_cusine': 'cuisine_of_the_sephardic_jews',
 'sephardic_dialect': 'sephardi_hebrew',
 'sephardic_food': 'cuisine_of_the_sephardic_jews',
 'sephardic_hebrew': 'sephardi_hebrew',
 'sephardic_jew': 'sephardi_jews',
 'sephardic_jewish': 'sephardi_jews',
 'sephardic_jews': 'sephardi_jews',
 'sepher_ha-bahir': 'bahir',
 'sepher_yetzirah': 'sefer_yetzirah',
 'sepher_yezirah': 'sefer_yetzirah',
 'sepia_apama': 'australian_giant_cuttlefish',
 'sepia_australis': 'sepia_novaehollandiae',
 'sepia_exsignata': 'sepia_burnupi',
 'sepia_filliouxi': 'common_cuttlefish',
 'sepia_fischeri': 'common_cuttlefish',
 'sepia_formosana': 'pharaoh_cuttlefish',
 'sepia_harmeri': 'broadclub_cuttlefish',
 'sepia_hedleyi': 'sepia_novaehollandiae',
 'sepia_hercules': 'broadclub_cuttlefish',
 'sepia_latimanus': 'broadclub_cuttlefish',
 'sepia_lefebrei': 'sepia_gibba',
 'sepia_mestus': 'reaper_cuttlefish',
 'sepia_misakiensis': 'sepia_tokioensis',
 'sepia_mozambica': 'broadclub_cuttlefish',
 'sepia_natalensis': 'sepia_simoniana',
 'sepia_officinalis': 'common_cuttlefish',
 'sepia_palmata': 'australian_giant_cuttlefish',
 'sepia_pardalis': 'sepia_pardex',
 'sepia_pharaonis': 'pharaoh_cuttlefish',
 'sepia_rappiana': 'broadclub_cuttlefish',
 'sepia_rouxi': 'pharaoh_cuttlefish',
 'sepia_rugosa': 'common_cuttlefish',
 'sepia_tigris': 'pharaoh_cuttlefish',
 'sepia_tone': 'photographic_print_toning',
 'sepia_toning': 'photographic_print_toning',
 'sepia_torosa': 'pharaoh_cuttlefish',
 'sepia_veranyi': 'common_cuttlefish',
 'sepia_vicellius': 'common_cuttlefish',
 'sepia_zebrina': 'common_cuttlefish',
 'sepietta_minor': 'lentil_bobtail',
 'sepietta_oweniana': 'common_bobtail',
 'sepietta_petersi': 'mysterious_bobtail',
 'sepik_river': 'sepik',
 'sepiola_atlantica': 'atlantic_bobtail',
 'sepiola_aurantiaca': 'golden_bobtail',
 'sepiola_japonica': 'inioteuthis_japonica',
 'sepiola_leucoptera': 'butterfly_bobtail_squid',
 'sepiola_lineolata': 'striped_pyjama_squid',
 'sepiola_oweniana': 'common_bobtail',
 'sepiola_pacifica': 'pacific_bobtail_squid',
 'sepiola_petersi': 'mysterious_bobtail',
 'sepiola_rondeleti': 'dwarf_bobtail',
 'sepiolina_nipponensis': 'japanese_bobtail_squid',
 'sepioloidea_lineolata': 'striped_pyjama_squid',
 'sepioloidea_pacifica': 'pacific_bobtail_squid',
 'sepioteuthis_accidentalis': 'caribbean_reef_squid',
 'sepioteuthis_biangutata': 'caribbean_reef_squid',
 'sepioteuthis_ehrhardti': 'caribbean_reef_squid',
 'sepioteuthis_major': 'diamond_squid',
 'sepioteuthis_ovata': 'caribbean_reef_squid',
 'sepioteuthis_sepiodea': 'caribbean_reef_squid',
 'sepioteuthis_sepioidea': 'caribbean_reef_squid',
 'sepioteuthis_sloani': 'caribbean_reef_squid',
 'sepkoski_curve': 'extinction_event',
 'sepoy_ansari': 'mateen_ahmed_ansari',
 'sepoy_rebellion': 'indian_rebellion_of_1857',
 'sepoy_revolt': 'indian_rebellion_of_1857',
 'sepp_bradl': 'josef_bradl',
 'sepp_diettrich': 'sepp_dietrich',
 'sepp_kleisl': 'josef_kleisl',
 'sepp_lainer': 'josef_lainer',
 'sepp_ritler': 'josef_ritler',
 'sepp_walcher': 'josef_walcher',
 'seppala_husky': 'seppala_siberian_sleddog',
 'seppi_ritler': 'josef_ritler',
 'seppo_eichkorn': 'josef_eichkorn',
 'seppo_ewvaraye': 'seppo_evwaraye',
 'seppo_ilmarinen': 'ilmarinen',
 'sepracor_inc.': 'sepracor',
 'seps_rifain': 'chalcides_colosii',
 'sepsis-induced_hypotension': 'sepsis',
 'sepsis_communis': 'sepsis_fulgens',
 'sepsis_concinna': 'sepsis_fulgens',
 'sepsis_minimus': 'sepsis_fulgens',
 'sepsis_tonsa': 'sepsis_fulgens',
 'sepsis_vibrans': 'sepsis_fulgens',
 'sept._10': 'september_10',
 'sept._13': 'september_13',
 'sept._18': 'september_18',
 'sept._21': 'september_21',
 'sept._23': 'september_23',
 'sept._6': 'september_6',
 'sept_1': 'september_1',
 'sept_10': 'september_10',
 'sept_11': 'september_11',
 'sept_12': 'september_12',
 'sept_13': 'september_13',
 'sept_14': 'september_14',
 'sept_15': 'september_15',
 'sept_16': 'september_16',
 'sept_17': 'september_17',
 'sept_18': 'september_18',
 'sept_19': 'september_19',
 'sept_2': 'september_2',
 'sept_20': 'september_20',
 'sept_21': 'september_21',
 'sept_22': 'september_22',
 'sept_23': 'september_23',
 'sept_24': 'september_24',
 'sept_25': 'september_25',
 'sept_26': 'september_26',
 'sept_27': 'september_27',
 'sept_28': 'september_28',
 'sept_29': 'september_29',
 'sept_3': 'september_3',
 'sept_30': 'september_30',
 'sept_4': 'september_4',
 'sept_5': 'september_5',
 'sept_6': 'september_6',
 'sept_7': 'september_7',
 'sept_8': 'september_8',
 'sept_9': 'september_9',
 'sept_taylor': 'taylor_sept',
 'sept_wolves': 'septwolves',
 'septa_parkinsonia': 'austrotriton_parkinsonia',
 'septal_area': 'septal_nuclei',
 'septal_cartilage': 'nasal_septum',
 'septal_cusp': 'cusps_of_heart_valves',
 'septal_defect': 'congenital_heart_defect',
 'septal_nucleus': 'septal_nuclei',
 'septal_pore': 'pit_connection',
 'septal_pores': 'pit_connection',
 'septarian_nodule': 'concretion',
 'septate_uterus': 'uterine_septum',
 'septate_vagina': 'uterine_malformation',
 'septated_uterus': 'uterine_septum',
 'septem_maria': 'seven_seas',
 'september_0': 'september',
 'september_01': 'september_1',
 'september_02': 'september_2',
 'september_03': 'september_3',
 'september_04': 'september_4',
 'september_05': 'september_5',
 'september_06': 'september_6',
 'september_07': 'september_7',
 'september_08': 'september_8',
 'september_09': 'september_9',
 'september_10th': 'september_10',
 'september_11th': 'september_11',
 'september_12th': 'september_12',
 'september_13th': 'september_13',
 'september_14th': 'september_14',
 'september_15th': 'september_15',
 'september_16th': 'september_16',
 'september_17th': 'september_17',
 'september_18th': 'september_18',
 'september_1913': 'dublin_lockout',
 'september_19th': 'september_19',
 'september_1st': 'september_1',
 'september_20th': 'september_20',
 'september_21st': 'september_21',
 'september_22nd': 'september_22',
 'september_23rd': 'september_23',
 'september_24th': 'september_24',
 'september_25th': 'september_25',
 'september_26th': 'september_26',
 'september_27th': 'september_27',
 'september_28th': 'september_28',
 'september_29th': 'september_29',
 'september_2nd': 'september_2',
 'september_30th': 'september_30',
 'september_31': 'september',
 'september_3rd': 'september_3',
 'september_4th': 'september_4',
 'september_5th': 'september_5',
 'september_67': 'shannon_worrell',
 'september_6th': 'september_6',
 'september_7th': 'september_7',
 'september_8th': 'september_8',
 'september_9th': 'september_9',
 'september_eleventh': 'september_11',
 'september_elm': 'ulmus_serotina',
 'september_equinox': 'equinox',
 'september_group': 'analytical_marxism',
 'september_haze': 'september_hase',
 'september_issue': 'the_september_issue',
 'september_massacre': 'september_massacres',
 'september_ooo': 'september_000',
 'september_program': 'septemberprogramm',
 'september_programme': 'septemberprogramm',
 'september_rain': 'well...',
 'september_thorn': 'ennomos_erosaria',
 'septennial_act': 'septennial_act_1715',
 'septennial_bill': 'septennial_act_1715',
 'septeto_soprano': 'sonora_matancera',
 'septic_broiler': 'dark_tranquillity',
 'septic_embolus': 'septic_embolism',
 'septic_field': 'septic_drain_field',
 'septic_joint': 'septic_arthritis',
 'septic_sore': 'desert_sore',
 'septic_system': 'septic_tank',
 'septic_systems': 'septic_tank',
 'septic_tanks': 'septic_tank',
 'septima_clark': 'septima_poinsette_clark',
 'septima_clarke': 'we_shall_overcome',
 'septime_webre': 'washington_ballet',
 'septimius_odaenathus': 'odaenathus',
 'septimius_odenathus': 'odaenathus',
 'septimous_heap': 'septimus_heap',
 'septimus_acindynus': 'septimius_acindynus',
 'septimus_bean': 'septimus_bean_and_his_amazing_machine',
 'septimus_lambert': 'sep_lambert',
 'septimus_pretorius': 'doctor_septimus_pretorius',
 'septimus_roe': 'john_septimus_roe',
 'septimus_scott': 'septimus_edwin_scott',
 'septimus_severus': 'septimius_severus',
 'septinu_bralu': 'latvian_mythology',
 'septinu_guletaju': 'latvian_mythology',
 'septocylindrium_aderholdii': 'nectria_radicicola',
 'septocylindrium_areola': 'mycosphaerella_areola',
 'septocylindrium_dissiliens': 'phaeoramularia_dissiliens',
 'septocylindrium_gossypii': 'mycosphaerella_areola',
 'septocylindrium_secalis': 'rhynchosporium_secalis',
 'septocyta_ramealis': 'septocyta_ruborum',
 'septogloeum_arachidis': 'mycosphaerella_berkeleyi',
 'septogloeum_linicola': 'mycosphaerella_linicola',
 'septogloeum_medicaginis': 'leptosphaeria_pratensis',
 'septomarginal_resection': 'septoplasty',
 'septomarginal_trabeculae': 'septomarginal_trabecula',
 'septomazzantia_orthoceras': 'diaporthe_orthoceras',
 'septomazzantia_phaseolorum': 'diaporthe_phaseolorum_var._phaseolorum',
 'septonema_vitis': 'pseudocercospora_vitis',
 'septopezizella_oreadum': 'septopezizella',
 'septorella_sorghi': 'ramulispora_sorghi',
 'septoria_avellanae': 'asteroma_coryli',
 'septoria_avenae': 'phaeosphaeria_avenaria_f.sp._avenaria',
 'septoria_brevispora': 'septoria_darrowii',
 'septoria_cannabina': 'septoria_cannabis',
 'septoria_compta': 'leptosphaeria_pratensis',
 'septoria_curtisiana': 'mycosphaerella_graminicola',
 'septoria_donacis': 'pseudoseptoria_donacis',
 'septoria_graminum': 'mycosphaerella_graminicola',
 'septoria_linicola': 'mycosphaerella_linicola',
 'septoria_medicaginis': 'leptosphaeria_pratensis',
 'septoria_murina': 'septoria_passerinii',
 'septoria_nigerrima': 'mycosphaerella_pyri',
 'septoria_nodorum': 'phaeosphaeria_nodorum',
 'septoria_oxyspora': 'pseudoseptoria_donacis',
 'septoria_pistaciarum': 'mycosphaerella_pistaciarum',
 'septoria_pistacina': 'mycosphaerella_pistacina',
 'septoria_pyricola': 'mycosphaerella_pyri',
 'septoria_ramealis': 'septocyta_ruborum',
 'septoria_rosae': 'sphaerulina_rehmiana',
 'septoria_rubi': 'coryneopsis_rubi',
 'septoria_ruborum': 'septocyta_ruborum',
 'septoria_theae': 'pseudocercospora_theae',
 'septosporium_bolleanum': 'mycosphaerella_bolleana',
 'septosporium_cerasorum': 'stigmina_carpophila',
 'septuagesima_sunday': 'septuagesima',
 'septuagint_version': 'septuagint',
 'septula_testis': 'septa_of_testis',
 'septum_inferius': 'interventricular_septum',
 'septum_interatriale': 'interatrial_septum',
 'septum_lucidum': 'septum_pellucidum',
 'septum_membranaceum': 'interventricular_septum',
 'septum_nasi': 'nasal_septum',
 'septum_orbitale': 'orbital_septum',
 'septum_orbitole': 'orbital_septum',
 'septum_pallucidum': 'septum_pellucidum',
 'septum_piercing': 'nose_piercing',
 'sepulchral_memorial': 'english_church_monuments',
 'sepulchral_monument': 'english_church_monuments',
 'sepulchral_monuments': 'english_church_monuments',
 'sepulveda_basin': 'los_angeles_river',
 'sepulveda_blvd': 'sepulveda_boulevard',
 'seqenenra_taa': 'seqenenre_tao_ii',
 'sequece_break': 'sequence_breaking',
 'sequeira_islands': 'caroline_islands',
 'sequel_film': 'sequel',
 'sequel_movie': 'sequel',
 'sequel_records': 'sanctuary_records',
 'sequel_server': 'microsoft_sql_server',
 'sequel_trilogy': 'star_wars_sequel_trilogy',
 'sequence_acceleration': 'series_acceleration',
 'sequence_break': 'sequence_breaking',
 'sequence_cluster': 'sequence_clustering',
 'sequence_clusters': 'sequence_clustering',
 'sequence_conservation': 'conserved_sequence',
 'sequence_dancing': 'sequence_dance',
 'sequence_diagrams': 'sequence_diagram',
 'sequence_evolution': 'molecular_evolution',
 'sequence_identity': 'sequence_alignment',
 'sequence_number': 'transmission_control_protocol',
 'sequence_points': 'sequence_point',
 'sequence_rule': 'cahn-ingold-prelog_priority_rules',
 'sequence_scanning': 'sequencing',
 'sequence_shot': 'long_take',
 'sequence_spaces': 'sequence_space',
 'sequence_transform': 'sequence_transformation',
 'sequence_transformations': 'sequence_transformation',
 'sequencing_machine': 'dna_sequencer',
 'sequencing_technology': 'dna_sequencing',
 'sequential-access_memory': 'sequential_access_memory',
 'sequential_arts': 'comics',
 'sequential_circuit': 'sequential_logic',
 'sequential_closure': 'sequential_space',
 'sequential_compactness': 'sequentially_compact_space',
 'sequential_dropping': 'schulze_method',
 'sequential_engineering': 'traditional_engineering',
 'sequential_epitope': 'linear_epitope',
 'sequential_file': 'file_system',
 'sequential_files': 'file_system',
 'sequential_gearbox': 'sequential_manual_transmission',
 'sequential_hermaphrodite': 'hermaphrodite',
 'sequential_hermaphrodites': 'hermaphrodite',
 'sequential_injection': 'fuel_injection',
 'sequential_key': 'single-access_key',
 'sequential_keys': 'single-access_key',
 'sequential_lobing': 'lobe_switching',
 'sequential_lock': 'seqlock',
 'sequential_one': 'atb',
 'sequential_sampling': 'milton_friedman',
 'sequential_search': 'linear_search',
 'sequential_testing': 'sequential_analysis',
 'sequential_times': 'sequential_time',
 'sequentially-compact_space': 'compact_space',
 'sequentially_compact': 'sequentially_compact_space',
 'sequester_carbon': 'carbon_sequestration',
 'sequestering_agent': 'chelation',
 'sequestrene_aa': 'edta',
 'sequin_knitting': 'bead_knitting',
 'sequiter_algorithm': 'sequitur_algorithm',
 'sequoia_300': 'sequoia_falco',
 'sequoia_301': 'sequoia_falco',
 'sequoia_302': 'sequoia_falco',
 'sequoia_canyon': 'sequoia_national_park',
 'sequoia_middle': 'sequoia_middle_school',
 'sequoia_national': 'sequoia_national_park',
 'sequoia_pacific': 'sequoia_voting_systems',
 'sequoia_park': 'sequoia_national_park',
 'sequoia_sempervirens': 'sequoia',
 'sequoia_valley': 'visalia_metropolitan_area',
 'sequoiadendron_giganteum': 'sequoiadendron',
 'sequoyah_1': 'sequoyah_nuclear_generating_station',
 'sequoyah_middle': 'sequoyah_middle_school',
 'ser/thr_kinases': 'serine/threonine-specific_protein_kinase',
 'ser_caxias': 'sociedade_esportiva_e_recreativa_caxias_do_sul',
 'sera_binasu': 'sailor_venus',
 'sera_fuku': 'japanese_school_uniform',
 'sera_makyuri': 'sailor_mercury',
 'sera_masu': 'sailor_mars',
 'sera_mazu': 'sailor_mars',
 'sera_mey': 'sera_monastery',
 'sera_myu': 'sailor_moon_musicals',
 'sera_vinasu': 'sailor_venus',
 'seraband_carpet': 'seraband_rug',
 'serabit_el-khadem': 'serabit_el-khadim',
 'serach_engine': 'web_search_engine',
 'serafim_urecheanu': 'serafim_urechean',
 'serafimo-diveevsky_convent': 'serafimo-diveevsky_monastery',
 'serafina_bellantoni': 'amato_opera',
 'serafina_ouistiti': 'bloem_de_ligny',
 'serafino_antao': 'seraphino_antao',
 'seraglio_point': 'sarayburnu',
 'serai_saleh': 'sarai_saleh',
 'seraikela_kharsawan': 'seraikela_kharsawan_district',
 'seraiki_culture': 'saraiki_people',
 'seraiki_language': 'saraiki_language',
 'seraiki_literature': 'saraiki_literature',
 'seraiki_movement': 'saraiki_nationalist_movement',
 'seraiki_nationalist': 'saraiki_nationalist_movement',
 'seraiki_people': 'saraiki_people',
 'seraiki_wasaib': 'saraiki_people',
 'seraing_r.u.l.': 'r.f.c._seraing',
 'seraj_szapszal': 'seraya_shapshal',
 'seral_communities': 'seral_community',
 'seram_flying-fox': 'ceram_fruit_bat',
 'seram_lory': 'blue-eared_lory',
 'seram_sea': 'ceram_sea',
 'serancha_colvine': 'the_wheel_of_time',
 'serangoon_central': 'serangoon',
 'serangoon_interchange': 'serangoon_bus_interchange',
 'serangoon_reservoir': 'sungei_serangoon',
 'serangoon_river': 'sungei_serangoon',
 'serangoon_road': 'serangoon',
 'seraphic_crown': 'franciscan_crown',
 'seraphic_doctor': 'bonaventure',
 'seraphic_rosary': 'franciscan_crown',
 'seraphim_fytanides': 'eleftherotypia',
 'seraphim_sarovsky': 'seraphim_of_sarov',
 'seraphin_lampion': 'jolyon_wagg',
 'seraphin_records': 'seraphim_records',
 'serapias_anthropophora': 'orchis_anthropophora',
 'serapias_athensis': 'epipactis_microphylla',
 'serapias_falcata': 'cephalanthera_falcata',
 'serapias_hellenica': 'serapias_bergonii',
 'serapias_laxiflora': 'serapias_bergonii',
 'serapias_microphylla': 'epipactis_microphylla',
 'serapias_repens': 'goodyera_repens',
 'serapias_spiralis': 'spiranthes_spiralis',
 'serapias_viridis': 'serapias_perez-chiscanoi',
 'serapias_wettsteinii': 'serapias_bergonii',
 'serapiastrum_cordigerum': 'serapias_cordigera',
 'serapiastrum_lingua': 'serapias_lingua',
 'serapiastrum_neglectum': 'serapias_neglecta',
 'serapiastrum_vomeraceum': 'serapias_vomeracea',
 'serapide_pozzuoli': 'basket_napoli',
 'serapion_fraternity': 'serapion_brothers',
 'seratonin_syndrome': 'serotonin_syndrome',
 'serb-bosniak-croat_war': 'bosnian_war',
 'serb-bosniak_war': 'bosnian_war',
 'serb-croat-slovene_state': 'kingdom_of_yugoslavia',
 'serb_american': 'serbian_american',
 'serb_athens': 'novi_sad',
 'serb_church': 'serbian_orthodox_church',
 'serb_clan': 'serb_clans',
 'serb_constantinople': 'prizren',
 'serb_cutter': 'srbosjek',
 'serb_jews': 'history_of_the_jews_in_serbia',
 'serb_lands': 'political_entities_inhabited_or_ruled_by_serbs',
 'serb_language': 'serbian_language',
 'serb_montenegrin': 'serbs_in_montenegro',
 'serb_montenegro': 'serbian_radical_party',
 'serb_nationalism': 'serbian_nationalism',
 'serb_orthodox': 'serbian_orthodox_church',
 'serb_orthodoxes': 'serbian_orthodox_church',
 'serb_propaganda': 'role_of_serbian_media_in_the_yugoslav_wars',
 'serb_sparta': 'cetinje',
 'serb_srebrenica': 'srebrenica_massacre',
 'serb_states': 'political_entities_inhabited_or_ruled_by_serbs',
 'serb_tribes': 'serb_clans',
 'serb_tricolor': 'flag_of_serbia',
 'serb_ultranationalism': 'greater_serbia',
 'serb_ultranationalist': 'greater_serbia',
 'serbageth_singh': 'shebby_singh',
 'serbegeth_singh': 'shebby_singh',
 'serbia-croatia_war': 'croatian_war_of_independence',
 'serbia-syria_relations': 'foreign_relations_of_serbia',
 'serbia-venezuela_relations': 'foreign_relations_of_venezuela',
 'serbia_basketball': 'serbia_national_basketball_team',
 'serbia_football': 'serbia_national_football_team',
 'serbia_montenegro': 'serbia_and_montenegro',
 'serbia_proper': 'central_serbia',
 'serbia_prpoer': 'central_serbia',
 'serbia_soccer': 'serbia_national_football_team',
 'serbian-american_music': 'music_of_immigrant_communities_in_the_united_states',
 'serbian-bosnian_war': 'bosnian_war',
 'serbian-croatian_conflict': 'yugoslav_wars',
 'serbian-thai_relations': 'foreign_relations_of_serbia',
 'serbian_americans': 'serbian_american',
 'serbian_architecture': 'architecture_of_serbia',
 'serbian_army': 'serbian_land_forces',
 'serbian_athens': 'novi_sad',
 'serbian_beer': 'beer_in_serbia',
 'serbian_british': 'british_serbs',
 'serbian_briton': 'british_serbs',
 'serbian_canadian': 'canadians_of_serbian_ancestry',
 'serbian_church': 'serbian_orthodox_church',
 'serbian_cinema': 'cinema_of_serbia',
 'serbian_citizenship': 'serbian_nationality_law',
 'serbian_clan': 'serb_clans',
 'serbian_clothing': 'serbian_dress',
 'serbian_constitution': 'constitution_of_serbia',
 'serbian_cyrillic': 'serbian_cyrillic_alphabet',
 'serbian_despotovina': 'serbian_despotate',
 'serbian_flag': 'flag_of_serbia',
 'serbian_folk': 'music_of_serbia',
 'serbian_folklore': 'serbian_epic_poetry',
 'serbian_food': 'serbian_cuisine',
 'serbian_genocide': 'world_war_ii_persecution_of_serbs',
 'serbian_government': 'government_of_serbia',
 'serbian_hip-hop': 'serbian_hip_hop',
 'serbian_history': 'history_of_serbia',
 'serbian_jew': 'history_of_the_jews_in_serbia',
 'serbian_jewish': 'history_of_the_jews_in_serbia',
 'serbian_jews': 'history_of_the_jews_in_serbia',
 'serbian_kingdom': 'kingdom_of_serbia',
 'serbian_krajina': 'republic_of_serbian_krajina',
 'serbian_lands': 'political_entities_inhabited_or_ruled_by_serbs',
 'serbian_list': 'serb_list',
 'serbian_military': 'military_history_of_serbia',
 'serbian_monarchy': 'kingdom_of_serbia',
 'serbian_montenegro': 'serbian_radical_party',
 'serbian_music': 'music_of_serbia',
 'serbian_mythology': 'slavic_mythology',
 'serbian_names': 'serbian_name',
 'serbian_navy': 'river_flotilla_of_serbian_armed_forces',
 'serbian_open': 'serbia_open',
 'serbian_origin': 'serbian_diaspora',
 'serbian_origins': 'history_of_the_serbs',
 'serbian_orthodox': 'serbian_orthodox_church',
 'serbian_orthodoxy': 'serbian_orthodox_church',
 'serbian_orthography': 'serbian_alphabet',
 'serbian_parlament': 'politics_of_serbia',
 'serbian_parliament': 'national_assembly_of_serbia',
 'serbian_people': 'serbians',
 'serbian_perun': 'montenegrin_perun',
 'serbian_politics': 'politics_of_serbia',
 'serbian_president': 'president_of_serbia',
 'serbian_principality': 'principality_of_serbia',
 'serbian_propaganda': 'role_of_serbian_media_in_the_yugoslav_wars',
 'serbian_republic': 'serb_republic',
 'serbian_revolt': 'first_serbian_uprising',
 'serbian_romanian': 'serbs_in_romania',
 'serbian_sparta': 'cetinje',
 'serbian_spruce': 'picea_omorika',
 'serbian_srebrenica': 'srebrenica_massacre',
 'serbian_state': 'serbia',
 'serbian_television': 'television_in_serbia',
 'serbian_tourism': 'tourism_in_serbia',
 'serbian_tribes': 'serb_clans',
 'serbian_ultranationalism': 'greater_serbia',
 'serbian_ultranationalist': 'greater_serbia',
 'serbian_ultranationalists': 'greater_serbia',
 'serbian_voivodship': 'serbian_vojvodina',
 'serbian_war': 'bosnian_war',
 'serbo-croat_language': 'serbo-croatian_language',
 'serbo-croatian_dialects': 'south_slavic_languages',
 'serbo-croatian_friendship': 'yugoslav_partisans',
 'serbo-croatian_languages': 'serbo-croatian_language',
 'serbo-croatian_war': 'croatian_war_of_independence',
 'serbo-montenegrin_cup': 'serbian_cup',
 'serbo_croatian': 'serbo-croatian_language',
 'serbocroatian_language': 'serbo-croatian_language',
 'serbs_infobox': 'timeline_of_serbian_history',
 'serbska_kraina': 'republic_of_serbian_krajina',
 'serchlite_music': 'mc_serch',
 'serco_ltd': 'serco_group',
 'sercos_3': 'sercos_iii',
 'sercquiais_language': 'sercquiais',
 'serdang_hospital': 'hospital_serdang',
 'serdar-i_azam': 'grand_vizier',
 'serdar-i_ekrem': 'grand_vizier',
 'serdar_hasanov': 'sardar_hasanov',
 'serdes-framer_interface': 'serdes_framer_interface',
 'serdobolsky_stop': 'technical_stops_primorskaya_railway',
 'sere_nere': 'sere_nere/tardes_negras',
 'sereena_abotsway': 'robert_pickton',
 'sereeter_danzandarjaa': 'danzandarjaagiin_sereeter',
 'seref_madalyasi': 'turkish_armed_forces_medal_of_honor',
 'serei_eri': 'vincent_eri',
 'serei_saophoan': 'serei_saophoan_district',
 'serei_sophorn': 'serei_saophoan_district',
 'serein_river': 'serein',
 'sereli_bobo': 'sireli_bobo',
 'seremai_bai': 'seremaia_bai',
 'seremaia_baikeinuku': 'seremaia_bai',
 'seremban-rawang_line': 'rawang-seremban_route',
 'seremban_station': 'seremban_railway_station',
 'seren_books': 'seren_press',
 'seren_publishing': 'seren_press',
 'serena_hotel': 'serena_hotels',
 'serena_killingsworth': 'daughters_of_the_moon',
 'serena_paris': 'sarina_paris',
 'serena_richards': 'susan_carroll',
 'serena_scott-thomas': 'serena_scott_thomas',
 'serena_smith': 'nicholas_soames',
 'serendib_scops-owl': 'serendib_scops_owl',
 'serendip_foundation': 'arthur_c._clarke_award',
 'serendipaceratops_arthurcclarkei': 'serendipaceratops',
 'serendipity_berry': 'dioscoreophyllum_volkensii',
 'serendipity_iii': 'serendipity_3',
 'serendipity_singers': 'the_serendipity_singers',
 'serene_garden': 'public_housing_estates_on_tsing_yi_island',
 'serene_republic': 'most_serene_republic',
 'serene_shahid': 'serene_husseini_shahid',
 'serenes_forest': 'fire_emblem:_radiant_dawn',
 'serengeti_plain': 'serengeti',
 'serenissima_regiment': 'lagunari',
 'serenitatis_basin': 'mare_serenitatis',
 'serenity:better_days': 'serenity:_better_days',
 'serenity_definition': 'serenity',
 'serenity_now': 'the_serenity_now',
 'sereno_payne': 'sereno_e._payne',
 'serenoa_repens': 'serenoa',
 'serenus_cressy': 'hugh_paulinus_de_cressy',
 'serer-sine_language': 'serer_language',
 'serer_person': 'serer_people',
 'serere-sine_language': 'serer_language',
 'seresin_estate': 'michael_seresin',
 'seretse_ii': 'seretse_khama',
 'serezkaya_shrew': 'lesser_rock_shrew',
 'serf_city': 'the_settlers',
 'serf_magnetometer': 'serf',
 'serf_maltese': 'serphin_maltese',
 'serf_mentality': 'colonial_mentality',
 'serg_tankian': 'serj_tankian',
 'serge-alain_liri': 'alain_liri',
 'serge-alain_maguy': 'serge_maguy',
 'serge-michel_odzoki': 'serge_michel_odzoki',
 'serge-paul_loga': 'paul_loga',
 'serge_bruguera': 'sergi_bruguera',
 'serge_diaghilev': 'sergei_diaghilev',
 'serge_doubrowsky': 'serge_doubrovsky',
 'serge_klarsfeld': 'serge_and_beate_klarsfeld',
 'serge_koussevitsky': 'sergei_koussevitzky',
 'serge_koussevitzky': 'sergei_koussevitzky',
 'serge_koussevitzsky': 'sergei_koussevitzky',
 'serge_kussevitzky': 'sergei_koussevitzky',
 'serge_lazar': 'sergey_lazarev',
 'serge_legat': 'sergei_legat',
 'serge_lepeletier': 'serge_lepeltier',
 'serge_modular': 'serge_synthesizer',
 'serge_netchaiev': 'sergey_nechayev',
 'serge_nilus': 'sergei_nilus',
 'serge_pankejeff': 'sergei_pankejeff',
 'serge_prokofiev': 'sergei_prokofiev',
 'serge_rachmaninoff': 'sergei_rachmaninoff',
 'serge_richard': 'serge_ricard',
 'serge_sargsian': 'serzh_sargsyan',
 'serge_sargsyan': 'serzh_sargsyan',
 'serge_sarkisian': 'serzh_sargsyan',
 'serge_sarkissian': 'serzh_sargsyan',
 'serge_sarkissyan': 'serzh_sargsyan',
 'serge_sarkisyan': 'serzh_sargsyan',
 'serge_stavisky': 'alexandre_stavisky',
 'serge_storms': 'serge_a._storms',
 'serge_toussaint': 'ancient_mystical_order_rosae_crucis',
 'serge_yoccoz': 'renault',
 'serge_zwicker': 'serge_zwikker',
 'sergeanne_golon': 'anne_golon',
 'sergeant_akbar': 'hasan_akbar_case',
 'sergeant_banks': 'characters_of_halo',
 'sergeant_batista': 'fulgencio_batista',
 'sergeant_beef': 'leo_bruce',
 'sergeant_bilko': 'the_phil_silvers_show',
 'sergeant_chowder': 'drummer_hoff',
 'sergeant_colon': 'fred_colon',
 'sergeant_cribb': 'cribb',
 'sergeant_frog': 'sgt._frog',
 'sergeant_gork': 'sanford_and_son',
 'sergeant_hakeswill': 'obadiah_hakeswill',
 'sergeant_hartman': 'full_metal_jacket',
 'sergeant_hat': 'campaign_hat',
 'sergeant_holmes': 'alfred_holmes',
 'sergeant_hoong': 'judge_dee',
 'sergeant_instructor': 'sergeant',
 'sergeant_jamjars': 'banjo-tooie',
 'sergeant_kamarov': 'call_of_duty_4:_modern_warfare',
 'sergeant_kelly': 'doom_3',
 'sergeant_keroro': 'sgt._frog',
 'sergeant_lewis': 'inspector_lewis',
 'sergeant_majors': 'sergeant_major',
 'sergeant_mor': 'john_du_cameron',
 'sergeant_painter': 'serjeant_painter',
 'sergeant_pilot': 'sergeant',
 'sergeant_rock': 'sgt._rock',
 'sergeant_rocket': 'mgm-29_sergeant',
 'sergeant_shriver': 'sargent_shriver',
 'sergeant_slaughter': 'sgt._slaughter',
 'sergeant_streetwise': 'sgt._streetwise',
 'sergeant_wilson': 'sergeant_arthur_wilson',
 'sergeants_three': 'sergeants_3',
 'sergeevsk_district': 'shal_akyn_district',
 'sergei_abeltsev': 'sergey_abeltsev',
 'sergei_adjan': 'sergei_adian',
 'sergei_agashkov': 'sergey_agashkov',
 'sergei_akhromeev': 'sergey_akhromeyev',
 'sergei_akhromeyer': 'sergey_akhromeyev',
 'sergei_akhromeyev': 'sergey_akhromeyev',
 'sergei_aksakov': 'sergey_aksakov',
 'sergei_argudyaev': 'sergei_argudyayev',
 'sergei_armishev': 'sergey_armishev',
 'sergei_artemov': 'sergei_artyomov',
 'sergei_avdeev': 'sergei_avdeyev',
 'sergei_baburin': 'sergey_baburin',
 'sergei_balanovich': 'syarhey_balanovich',
 'sergei_balyaev': 'sergey_belyayev',
 'sergei_belaglazov': 'sergei_beloglazov',
 'sergei_beliaev': 'sergey_belyayev',
 'sergei_beliaiev': 'sergey_belyayev',
 'sergei_beliayev': 'sergey_belyayev',
 'sergei_beljawsky': 'sergey_belyavsky',
 'sergei_belyaiev': 'sergey_belyayev',
 'sergei_belyavsky': 'sergey_belyavsky',
 'sergei_belyayev': 'sergey_belyayev',
 'sergei_bernstein': 'sergei_natanovich_bernstein',
 'sergei_bezrukov': 'sergey_bezrukov',
 'sergei_blazhko': 'sergey_blazhko',
 'sergei_bogdanchikov': 'sergey_bogdanchikov',
 'sergei_boiko': 'sergei_boyko',
 'sergei_borovski': 'sergei_borovsky',
 'sergei_brigade': 'negev_brigade',
 'sergei_brin': 'sergey_brin',
 'sergei_bubka': 'sergey_bubka',
 'sergei_buligine': 'sergey_bulygin',
 'sergei_bulygin': 'sergey_bulygin',
 'sergei_buturlin': 'sergei_aleksandrovich_buturlin',
 'sergei_chaplygin': 'sergey_chaplygin',
 'sergei_charikov': 'sergey_sharikov',
 'sergei_charkov': 'sergei_kharkov',
 'sergei_chemezov': 'sergey_chemezov',
 'sergei_chepelev': 'sergei_shepelev',
 'sergei_chepikov': 'sergey_tchepikov',
 'sergei_chernik': 'syarhey_chernik',
 'sergei_chetverukin': 'sergei_chetverukhin',
 'sergei_chudinov': 'sergey_chudinov',
 'sergei_conus': 'serge_conus',
 'sergei_darkin': 'sergey_darkin',
 'sergei_datsenko': 'serhiy_datsenko',
 'sergei_diachenko': 'marina_and_sergey_dyachenko',
 'sergei_dichtjar': 'serhiy_dikhtiar',
 'sergei_dikarev': 'sergei_dikaryov',
 'sergei_dikhtyar': 'serhiy_dikhtiar',
 'sergei_dmitriev': 'sergey_dmitriev',
 'sergei_dmitriyev': 'sergey_dmitriev',
 'sergei_dolmatov': 'sergey_dolmatov',
 'sergei_dorenko': 'sergey_dorenko',
 'sergei_dreiden': 'sergey_dreyden',
 'sergei_dvoinikov': 'sergei_dvoynikov',
 'sergei_dzindziruk': 'sergiy_dzindziruk',
 'sergei_dzinziryuk': 'sergiy_dzindziruk',
 'sergei_dzodziev': 'sergei_dzodziyev',
 'sergei_egorov': 'sergei_yegorov',
 'sergei_eizenshtein': 'sergei_eisenstein',
 'sergei_eprureanu': 'serghei_epureanu',
 'sergei_esenin': 'sergei_yesenin',
 'sergei_evin': 'sergei_yevin',
 'sergei_federov': 'sergei_fedorov',
 'sergei_fursenko': 'sergey_fursenko',
 'sergei_gavrilovich': 'sergei_navashin',
 'sergei_gerasimets': 'syarhyey_hyerasimets',
 'sergei_gershelman': 'sergei_konstantinovich_gershelman',
 'sergei_gigevich': 'syarhey_hihevich',
 'sergei_glaziev': 'sergey_glazyev',
 'sergei_glazyev': 'sergey_glazyev',
 'sergei_gontchar': 'serhiy_honchar',
 'sergei_gorloekovitsj': 'sergei_gorlukovich',
 'sergei_gorshkov': 'sergey_gorshkov',
 'sergei_gorski': 'sergey_prokudin-gorsky',
 'sergei_gorskii': 'sergey_prokudin-gorsky',
 'sergei_gorsky': 'sergey_prokudin-gorsky',
 'sergei_gotsmanov': 'sergey_gotsmanov',
 'sergei_gritsevets': 'sergey_gritsevets',
 'sergei_guschin': 'sergei_gushchin',
 'sergei_honchar': 'serhiy_honchar',
 'sergei_ignatiev': 'sergei_ignatyev',
 'sergei_ignatov': 'sergej_ignatov',
 'sergei_ilyushin': 'sergey_ilyushin',
 'sergei_irkha': 'syarhey_irha',
 'sergei_isaev': 'sergei_isayev',
 'sergei_jessenin': 'sergei_yesenin',
 'sergei_kamensky': 'sergei_mikhailovich_kamensky',
 'sergei_kandaurov': 'serhiy_kandaurov',
 'sergei_kapitza': 'sergei_kapitsa',
 'sergei_katanandov': 'sergey_katanandov',
 'sergei_kavtaradze': 'sergey_kavtaradze',
 'sergei_khachatryan': 'sergey_khachatryan',
 'sergei_kirienko': 'sergei_kiriyenko',
 'sergei_kirov': 'sergey_kirov',
 'sergei_kiryakov': 'sergei_kiriakov',
 'sergei_kischenko': 'sergei_kishchenko',
 'sergei_kiselev': 'sergei_kiselyov',
 'sergei_kislyak': 'sergey_kislyak',
 'sergei_klimov': 'serguei_klimov',
 'sergei_kocherga': 'sergei_sholokhov',
 'sergei_kolesnikov': 'sergey_kolesnikov',
 'sergei_konenkov': 'sergey_konenkov',
 'sergei_konovalov': 'serhiy_konovalov',
 'sergei_kontsevoi': 'syarhey_kantsavy',
 'sergei_kontsevoy': 'syarhey_kantsavy',
 'sergei_kopliakov': 'sergey_kopliakov',
 'sergei_kopyev': 'sergei_kopyov',
 'sergei_korolev': 'sergey_korolyov',
 'sergei_korolyov': 'sergey_korolyov',
 'sergei_koshel': 'syarhey_koshal',
 'sergei_kovalchuk': 'serghei_covalciuc',
 'sergei_kovalyov': 'sergei_kovalev',
 'sergei_kovalyuk': 'syarhey_kavalyuk',
 'sergei_kovganko': 'serhiy_kovganko',
 'sergei_kozak': 'syarhey_kozak',
 'sergei_kraschenko': 'sergei_krashchenko',
 'sergei_krasnikov': 'serguei_krasnikov',
 'sergei_kravchinskii': 'sergei_kravchinski',
 'sergei_kravchinsky': 'sergei_kravchinski',
 'sergei_kravinoff': 'kraven_the_hunter',
 'sergei_krikalev': 'sergei_krikalyov',
 'sergei_krot': 'syarhey_krot',
 'sergei_krukovets': 'serhiy_krukovets',
 'sergei_kukharenka': 'siarhei_kukharenka',
 'sergei_kurdumov': 'sergei_p._kurdyumov',
 'sergei_kurdyumov': 'sergei_p._kurdyumov',
 'sergei_kuriokhin': 'sergey_kuryokhin',
 'sergei_kushniryuk': 'serhiy_kushniryuk',
 'sergei_kuzminich': 'syarhey_kuzminich',
 'sergei_kvochkin': 'sergey_kvochkin',
 'sergei_lapin': 'sergey_lapin',
 'sergei_lavrov': 'sergey_lavrov',
 'sergei_lazar': 'sergey_lazarev',
 'sergei_lazarev': 'sergey_lazarev',
 'sergei_leontiev': 'sergey_fyodorovich_leontiev',
 'sergei_levitski': 'syarhey_lyavitski',
 'sergei_levitskiy': 'syarhey_lyavitski',
 'sergei_levitsky': 'syarhey_lyavitski',
 'sergei_liapunov': 'sergei_lyapunov',
 'sergei_lishchuk': 'sergei_lishouk',
 'sergei_litvinov': 'sergey_litvinov',
 'sergei_lokotaev': 'sergei_lokotayev',
 'sergei_lukyanenko': 'sergey_lukyanenko',
 'sergei_lyakhovich': 'sergei_liakhovich',
 'sergei_lyakovich': 'sergei_liakhovich',
 'sergei_magerovskiy': 'sergei_magerovski',
 'sergei_magerovsky': 'sergei_magerovski',
 'sergei_makeev': 'sergei_makeyev',
 'sergei_mamchour': 'sergei_mamchur',
 'sergei_markedonov': 'sergey_markedonov',
 'sergei_markov': 'sergey_alexandrovich_markov',
 'sergei_martinson': 'sergey_martinson',
 'sergei_matveichik': 'syarhey_matsveychyk',
 'sergei_matveychik': 'syarhey_matsveychyk',
 'sergei_mavrodi': 'sergei_panteleevich_mavrodi',
 'sergei_merkurov': 'sergey_merkurov',
 'sergei_mihhalkov': 'sergey_mikhalkov',
 'sergei_mikhalkov': 'sergey_mikhalkov',
 'sergei_mironov': 'sergey_mironov',
 'sergei_moiseev': 'sergei_moiseyev',
 'sergei_monya': 'sergei_monia',
 'sergei_movsesyan': 'sergei_movsesian',
 'sergei_muhhina': 'sergei_muhhin',
 'sergei_muhin': 'sergei_muhhin',
 'sergei_muromtsev': 'sergey_muromtsev',
 'sergei_nagorniak': 'serhiy_nahornyak',
 'sergei_nagornyak': 'serhiy_nahornyak',
 'sergei_narovchatov': 'sergey_narovchatov',
 'sergei_naryshkin': 'sergey_naryshkin',
 'sergei_naumov': 'sergejs_naumovs',
 'sergei_nechaev': 'sergey_nechayev',
 'sergei_nechai': 'sergei_nechay',
 'sergei_nechayev': 'sergey_nechayev',
 'sergei_neiman': 'sergei_neyman',
 'sergei_nepobedimiy': 'sergey_nepobedimiy',
 'sergei_nikiforenko': 'syarhey_nikiforenka',
 'sergei_nikitin': 'sergey_nikitin',
 'sergei_novitchky': 'sergei_novitski',
 'sergei_novitskii': 'sergei_novitski',
 'sergei_novitskij': 'sergei_novitski',
 'sergei_novitskiy': 'sergei_novitski',
 'sergei_novitskj': 'sergei_novitski',
 'sergei_novitsky': 'sergei_novitski',
 'sergei_nowitzki': 'sergei_novitski',
 'sergei_obraztsov': 'sergey_obraztsov',
 'sergei_oetsjakov': 'serguei_outschakov',
 'sergei_oldenburg': 'sergey_oldenburg',
 'sergei_olshanski': 'sergei_olshansky',
 'sergei_olshanskiy': 'sergei_olshansky',
 'sergei_pankeev': 'sergei_pankejeff',
 'sergei_pankeieff': 'sergei_pankejeff',
 'sergei_pankeyev': 'sergei_pankejeff',
 'sergei_paradjanov': 'sergei_parajanov',
 'sergei_pavlyukovich': 'syarhey_pawlyukovich',
 'sergei_perepadenko': 'serhiy_perepadenko',
 'sergei_petrov': 'bob_dylan',
 'sergei_pilipchuk': 'serhiy_pylypchuk',
 'sergei_platonov': 'sergey_platonov',
 'sergei_plekhanov': 'sergei_m._plekhanov',
 'sergei_podpaliy': 'sergei_podpaly',
 'sergei_pogodin': 'serhiy_pohodin',
 'sergei_poliakov': 'sergei_polyakov',
 'sergei_priakhin': 'sergei_pryakhin',
 'sergei_priakin': 'sergei_pryakhin',
 'sergei_prihodko': 'sergei_prikhodko',
 'sergei_prokudin': 'sergey_prokudin-gorsky',
 'sergei_prokudin-gorskii': 'sergey_prokudin-gorsky',
 'sergei_prokudin-gorsky': 'sergey_prokudin-gorsky',
 'sergei_protsyuk': 'serhiy_protsyuk',
 'sergei_puchkov': 'serhiy_puchkov',
 'sergei_pugachev': 'sergey_pugachyov',
 'sergei_pugachyov': 'sergey_pugachyov',
 'sergei_rachmaninov': 'sergei_rachmaninoff',
 'sergei_rachmanioff': 'sergei_rachmaninoff',
 'sergei_radonezhski': 'sergius_of_radonezh',
 'sergei_radonezhskii': 'sergius_of_radonezh',
 'sergei_radonezhsky': 'sergius_of_radonezh',
 'sergei_rahmaninov': 'sergei_rachmaninoff',
 'sergei_rashevski': 'sergei_rashevsky',
 'sergei_rashevskiy': 'sergei_rashevsky',
 'sergei_rebrov': 'serhiy_rebrov',
 'sergei_rilov': 'sergei_rylov',
 'sergei_rodionov': 'sergey_rodionov',
 'sergei_rogaciov': 'serghei_rogaciov',
 'sergei_romanov': 'grand_duke_sergei_alexandrovich_of_russia',
 'sergei_rozhkov': 'sergey_rozhkov',
 'sergei_ryzhikov': 'sergey_ryzhikov',
 'sergei_sacknovski': 'sergei_sakhnovski',
 'sergei_sakanovsky': 'sergei_sakhnovski',
 'sergei_sakhanovski': 'sergei_sakhnovski',
 'sergei_sakhanovsky': 'sergei_sakhnovski',
 'sergei_sakharuk': 'syarhey_sakharuk',
 'sergei_sakhnovsky': 'sergei_sakhnovski',
 'sergei_sakhovsky': 'sergei_sakhnovski',
 'sergei_saltykov': 'serge_saltykov',
 'sergei_samodin': 'sergey_samodin',
 'sergei_samsanov': 'sergei_samsonov',
 'sergei_sazonov': 'sergey_sazonov',
 'sergei_scharikov': 'sergey_sharikov',
 'sergei_scheglov': 'sergei_shcheglov',
 'sergei_semenov': 'sergei_semyonov',
 'sergei_sergeev': 'sergei_sergeyev',
 'sergei_sergeevich': 'sergei_chetverikov',
 'sergei_shakrai': 'sergei_shakhrai',
 'sergei_shalibashvili': 'sergei_chalibashvili',
 'sergei_shavlo': 'sergey_shavlo',
 'sergei_shcherbakov': 'sergey_shcherbakov',
 'sergei_sherbakov': 'sergey_shcherbakov',
 'sergei_shiriaev': 'sergey_shiryayev',
 'sergei_shirjajev': 'sergey_shiryayev',
 'sergei_shishkin': 'sergey_borisovich_shishkin',
 'sergei_shmatovalenko': 'serhiy_shmatovalenko',
 'sergei_shmolik': 'sergey_shmolik',
 'sergei_shoigu': 'sergey_shoygu',
 'sergei_shupletsov': 'sergey_shupletsov',
 'sergei_shustikov': 'sergey_viktorovich_shustikov',
 'sergei_sinevich': 'syarhey_sinevich',
 'sergei_sinyaev': 'sergei_sinyayev',
 'sergei_skorikh': 'sergei_skorykh',
 'sergei_smirnov': 'sergey_smirnov',
 'sergei_snytko': 'serhiy_snytko',
 'sergei_sobyanin': 'sergey_sobyanin',
 'sergei_soloviev': 'sergey_solovyov',
 'sergei_soloviov': 'sergei_solovyov',
 'sergei_sosnovsky': 'syarhey_sasnowski',
 'sergei_soudeikin': 'serge_sudeikin',
 'sergei_ssherbakov': 'sergey_shcherbakov',
 'sergei_stroganov': 'stroganovs',
 'sergei_stukashev': 'sergei_stukashov',
 'sergei_subbotin': 'sergey_subbotin',
 'sergei_sudeikin': 'serge_sudeikin',
 'sergei_sychov': 'sergei_sychyov',
 'sergei_tarasov': 'sergey_tarasov',
 'sergei_tashuyev': 'sergei_tashuev',
 'sergei_tchavain': 'sergei_chavain',
 'sergei_tchepikov': 'sergey_tchepikov',
 'sergei_terekhin': 'sergei_teryokhin',
 'sergei_terekhov': 'sergei_terehhov',
 'sergei_timofeev': 'sergey_timofeev',
 'sergei_timofeyev': 'sergey_timofeev',
 'sergei_tkachev': 'sergei_tkachyov',
 'sergei_torop': 'vissarion',
 'sergei_treschev': 'sergei_treshchov',
 'sergei_treshchev': 'sergei_treshchov',
 'sergei_treshchyov': 'sergei_treshchov',
 'sergei_tretiakov': 'sergei_tretyakov',
 'sergei_tretyak': 'serhiy_tretyak',
 'sergei_troitsky': 'sergei_troitskiy',
 'sergei_trubetskoy': 'sergei_petrovich_troubetzkoy',
 'sergei_trufanoff': 'sergei_trufanov',
 'sergei_tschetweruchin': 'sergei_chetverukhin',
 'sergei_tsensky': 'sergei_sergeyev-tsensky',
 'sergei_ufaev': 'sergei_ufayev',
 'sergei_urusevsky': 'sergey_urusevsky',
 'sergei_ussoltsev': 'serhiy_ussoltsev',
 'sergei_uvarov': 'sergey_uvarov',
 'sergei_vavilov': 'sergey_ivanovich_vavilov',
 'sergei_verbilo': 'sergei_verbillo',
 'sergei_verkashanski': 'sergei_verkashanskiy',
 'sergei_verkashansky': 'sergei_verkashanskiy',
 'sergei_verlin': 'sergey_verlin',
 'sergei_verline': 'sergey_verlin',
 'sergei_vinogradskii': 'sergei_winogradsky',
 'sergei_vladimir': 'characters_in_resident_evil:_the_umbrella_chronicles',
 'sergei_volkonsky': 'serge_wolkonsky',
 'sergei_volkov': 'sergey_volkov',
 'sergei_yakovlev': 'serguei_yakovlev',
 'sergei_yaskovich': 'syarhey_yaskovich',
 'sergei_yastrzhembski': 'sergey_yastrzhembsky',
 'sergei_yastrzhembsky': 'sergey_yastrzhembsky',
 'sergei_yatzenko': 'dnepropetrovsk_maniacs',
 'sergei_zaitsev': 'sergei_zaytsev',
 'sergei_zaletin': 'sergei_zalyotin',
 'sergei_zangareyev': 'sergei_zangareev',
 'sergei_zayets': 'serhiy_zayets',
 'sergei_zeniov': 'sergei_zenjov',
 'sergei_zhadan': 'serhiy_zhadan',
 'sergei_zhigunov': 'sergey_zhigunov',
 'sergei_zhuravlev': 'sergei_zhuravlyov',
 'sergei_zinoviev': 'sergei_zinovjev',
 'sergei_zubatov': 'sergei_vasilyevich_zubatov',
 'sergei_zvyagin': 'sergey_zvyagin',
 'sergeij_alejnikov': 'sergei_aleinikov',
 'sergeij_karev': 'sergei_karev',
 'sergeij_pogreban': 'serghei_pogreban',
 'sergeij_sychyov': 'sergei_sychyov',
 'sergeiy_baranov': 'sergei_baranov',
 'sergeiy_karev': 'sergei_karev',
 'sergeiy_sychov': 'sergei_sychyov',
 'sergeiy_sychyov': 'sergei_sychyov',
 'sergej_baltacha': 'sergei_baltacha',
 'sergej_baranov': 'sergei_baranov',
 'sergej_bubka': 'sergey_bubka',
 'sergej_chavajn': 'sergei_chavain',
 'sergej_darkin': 'sergey_darkin',
 'sergej_dichtiar': 'serhiy_dikhtiar',
 'sergej_dikhtjar': 'serhiy_dikhtiar',
 'sergej_dobrin': 'sergei_dobrin',
 'sergej_fedorovtsev': 'sergei_fedorovtsev',
 'sergej_goncar': 'sergei_gonchar',
 'sergej_gorlukowitsch': 'sergei_gorlukovich',
 'sergej_honchar': 'serhiy_honchar',
 'sergej_iwanov': 'sergei_ivanov',
 'sergej_karev': 'sergei_karev',
 'sergej_karjakin': 'sergey_karjakin',
 'sergej_kolesnikov': 'sergey_kolesnikov',
 'sergej_korolev': 'sergey_korolyov',
 'sergej_koroljov': 'sergey_korolyov',
 'sergej_kuzin': 'sergey_kuzin',
 'sergej_larin': 'sergejus_larinas',
 'sergej_lazarev': 'sergey_lazarev',
 'sergej_litvinov': 'sergey_lytvynov_jr.',
 'sergej_lukianenko': 'sergey_lukyanenko',
 'sergej_lukjanenko': 'sergey_lukyanenko',
 'sergej_mandreko': 'sergei_mandreko',
 'sergej_netschajew': 'sergey_nechayev',
 'sergej_nilus': 'sergei_nilus',
 'sergej_novitski': 'sergei_novitski',
 'sergej_novitskij': 'sergei_novitski',
 'sergej_obrazcov': 'sergey_obraztsov',
 'sergej_obuhov': 'sergey_obukhov',
 'sergej_prokofjew': 'sergei_prokofiev',
 'sergej_rachmaninov': 'sergei_rachmaninoff',
 'sergej_rachmaninow': 'sergei_rachmaninoff',
 'sergej_ryabov': 'sergei_ryabov',
 'sergej_sakhnovski': 'sergei_sakhnovski',
 'sergej_sakhnovsky': 'sergei_sakhnovski',
 'sergej_samsonov': 'sergei_samsonov',
 'sergej_saveljev': 'sergey_savelyev',
 'sergej_schachrai': 'sergei_shakhrai',
 'sergej_schukow': 'sergei_nikolayevich_zhukov',
 'sergej_shiriaev': 'sergey_shiryayev',
 'sergej_slavnov': 'sergei_slavnov',
 'sergej_snegow': 'sergey_snegov',
 'sergej_sychyov': 'sergei_sychyov',
 'sergej_temroekov': 'sergei_temryukov',
 'sergej_tschervjakow': 'sergey_chervyakov',
 'sergej_utschakow': 'serguei_outschakov',
 'sergej_verbilo': 'sergei_verbillo',
 'sergej_vilfan': 'sergij_vilfan',
 'sergej_volkov': 'sergey_volkov',
 'sergej_voronov': 'sergei_voronov',
 'sergej_zalygin': 'sergey_pavlovich_zalygin',
 'sergejs_darkins': 'sergey_darkin',
 'sergejs_zoltoks': 'sergei_zholtok',
 'sergent_belle-jambe': 'charles_xiv_john_of_sweden',
 'sergent_jam-jars': 'banjo-tooie',
 'sergent_keroro': 'sgt._frog',
 'sergent_york': 'sergeant_york',
 'sergev_chudinov': 'sergey_chudinov',
 'sergey_abramov': 'sergei_abramov',
 'sergey_afanasiev': 'sergey_afanasyev',
 'sergey_akimov': 'sergei_akimov',
 'sergey_akinshin': 'sergei_akinshin',
 'sergey_aleinikov': 'sergei_aleinikov',
 'sergey_alyapkin': 'sergei_alyapkin',
 'sergey_androsov': 'sergei_androsov',
 'sergey_anokhin': 'sergei_anokhin',
 'sergey_argudyaev': 'sergei_argudyayev',
 'sergey_argudyayev': 'sergei_argudyayev',
 'sergey_artemov': 'sergei_artyomov',
 'sergey_artyomov': 'sergei_artyomov',
 'sergey_avagimyan': 'sergei_avagimyan',
 'sergey_bagapsh': 'sergei_bagapsh',
 'sergey_balakhnin': 'sergei_balakhnin',
 'sergey_balanovich': 'syarhey_balanovich',
 'sergey_baltacha': 'sergei_baltacha',
 'sergey_bankov': 'sergei_bankov',
 'sergey_baranov': 'sergei_baranov',
 'sergey_barkalov': 'sergei_barkalov',
 'sergey_barsukov': 'sergei_barsukov',
 'sergey_bazarevitch': 'sergei_bazarevich',
 'sergey_bazulev': 'sergei_bazulev',
 'sergey_beliaev': 'sergey_belyayev',
 'sergey_beliaiev': 'sergey_belyayev',
 'sergey_beliayev': 'sergey_belyayev',
 'sergey_beloglazov': 'sergei_beloglazov',
 'sergey_belov': 'sergei_belov',
 'sergey_belyaev': 'sergey_belyayev',
 'sergey_belyaiev': 'sergey_belyayev',
 'sergey_bendz': 'sergei_bendz',
 'sergey_berdnikov': 'sergei_berdnikov',
 'sergey_bezugliy': 'sergiy_bezugily',
 'sergey_bodak': 'sergei_bodak',
 'sergey_bodrov': 'sergei_bodrov',
 'sergey_bogdanov': 'sergei_bogdanov',
 'sergey_bogomolov': 'sergei_bogomolov',
 'sergey_boiko': 'sergei_boyko',
 'sergey_bondarchuk': 'sergei_bondarchuk',
 'sergey_bondarenko': 'sergei_bondarenko',
 'sergey_borisov': 'sergei_borisov',
 'sergey_borovkov': 'sergei_borovkov',
 'sergey_borovsky': 'sergei_borovsky',
 'sergey_boyko': 'sergei_boyko',
 'sergey_bozhko': 'sergei_bozhko',
 'sergey_budylin': 'sergei_budylin',
 'sergey_bulatov': 'sergei_bulatov',
 'sergey_bulgakov': 'sergei_bulgakov',
 'sergey_burchenkov': 'sergei_burchenkov',
 'sergey_burkin': 'sergei_burkin',
 'sergey_bykov': 'sergei_bykov',
 'sergey_charikov': 'sergey_sharikov',
 'sergey_chavain': 'sergei_chavain',
 'sergey_chavayn': 'sergei_chavain',
 'sergey_chekmezov': 'sergei_chekmezov',
 'sergey_chepchugov': 'sergei_chepchugov',
 'sergey_chepikov': 'sergey_tchepikov',
 'sergey_chernik': 'syarhey_chernik',
 'sergey_chernykh': 'sergei_chernykh',
 'sergey_cherviyakov': 'sergey_chervyakov',
 'sergey_chesnakov': 'sergei_chesnakov',
 'sergey_chetverukhin': 'sergei_chetverukhin',
 'sergey_chikalkin': 'sergei_chikalkin',
 'sergey_chudin': 'sergei_chudin',
 'sergey_chumachenko': 'sergei_chumachenko',
 'sergey_danilov': 'sergei_danilov',
 'sergey_datsenko': 'serhiy_datsenko',
 'sergey_davlyatchin': 'sergei_davlyatchin',
 'sergey_davydov': 'sergei_davydov',
 'sergey_demydyuk': 'serhiy_demydyuk',
 'sergey_derkach': 'sergei_derkach',
 'sergey_diaghilev': 'sergei_diaghilev',
 'sergey_dikarev': 'sergei_dikaryov',
 'sergey_dikaryov': 'sergei_dikaryov',
 'sergey_dikhtyar': 'serhiy_dikhtiar',
 'sergey_dmitriyev': 'sergey_dmitriev',
 'sergey_dobrin': 'sergei_dobrin',
 'sergey_dovlatov': 'sergei_dovlatov',
 'sergey_dryagin': 'sergei_dryagin',
 'sergey_dubrovin': 'sergei_dubrovin',
 'sergey_dvoinikov': 'sergei_dvoynikov',
 'sergey_dvoynikov': 'sergei_dvoynikov',
 'sergey_dymov': 'sergei_dymov',
 'sergey_dzodziev': 'sergei_dzodziyev',
 'sergey_dzodziyev': 'sergei_dzodziyev',
 'sergey_egorov': 'sergei_yegorov',
 'sergey_eisenstein': 'sergei_eisenstein',
 'sergey_esenin': 'sergei_yesenin',
 'sergey_evin': 'sergei_yevin',
 'sergey_faustov': 'sergei_faustov',
 'sergey_fedotov': 'sergei_fedotov',
 'sergey_fetisov': 'sergei_fetisov',
 'sergey_fokin': 'sergei_fokin',
 'sergey_frolov': 'sergei_frolov',
 'sergey_fyodorov': 'sergei_fedorov',
 'sergey_galitzine': 'galitzine',
 'sergey_galkin': 'sergei_galkin',
 'sergey_galkov': 'sergey_gaikov',
 'sergey_galmakov': 'sergei_galmakov',
 'sergey_galoyan': 'sergio_galoyan',
 'sergey_garmash': 'sergei_garmash',
 'sergey_gavrilov': 'sergei_gavrilov',
 'sergey_gayduchenko': 'sergei_gaiduchenko',
 'sergey_gazdanov': 'sergei_gazdanov',
 'sergey_gerasimets': 'syarhyey_hyerasimets',
 'sergey_gerasimov': 'sergei_gerasimov',
 'sergey_gigevich': 'syarhey_hihevich',
 'sergey_glaziev': 'sergey_glazyev',
 'sergey_glazkov': 'sergei_glazkov',
 'sergey_glazyukov': 'sergei_glazyukov',
 'sergey_gonchar': 'serhiy_honchar',
 'sergey_gorban': 'sergei_gorban',
 'sergey_gorelov': 'sergei_gorelov',
 'sergey_gorlukovich': 'sergei_gorlukovich',
 'sergey_gorodetsky': 'sergei_gorodetsky',
 'sergey_gorsky': 'sergey_prokudin-gorsky',
 'sergey_goryachkin': 'sergei_goryachkin',
 'sergey_gribov': 'sergei_gribov',
 'sergey_grichenkov': 'sergei_grichenkov',
 'sergey_grinenko': 'sergei_grinenko',
 'sergey_grinkov': 'sergei_grinkov',
 'sergey_grishin': 'sergei_grishin',
 'sergey_gritsenko': 'sergei_gritsenko',
 'sergey_guk': 'sergei_guk',
 'sergey_gur': 'sergei_gur',
 'sergey_gurchenkov': 'sergei_gurchenkov',
 'sergey_gurenko': 'sergei_gurenko',
 'sergey_guschin': 'sergei_gushchin',
 'sergey_gushchin': 'sergei_gushchin',
 'sergey_honchar': 'serhiy_honchar',
 'sergey_ignashevich': 'sergei_ignashevich',
 'sergey_ignatiev': 'sergei_ignatyev',
 'sergey_ignatyev': 'sergei_ignatyev',
 'sergey_irkha': 'syarhey_irha',
 'sergey_isaev': 'sergei_isayev',
 'sergey_isayev': 'sergei_isayev',
 'sergey_ivakin': 'sergei_ivakin',
 'sergey_ivanov': 'sergei_ivanov',
 'sergey_kabanov': 'sergei_kabanov',
 'sergey_kaleshink': 'sergey_kalesnik',
 'sergey_kamaritskikh': 'sergei_kamaritskikh',
 'sergey_kapustin': 'sergei_kapustin',
 'sergey_kaputin': 'sergei_kaputin',
 'sergey_karev': 'sergei_karev',
 'sergey_karimov': 'sergei_karimov',
 'sergey_karpenko': 'sergei_karpenko',
 'sergey_karyakin': 'sergey_karjakin',
 'sergey_khabarov': 'sergei_khabarov',
 'sergey_kharitonov': 'sergei_kharitonov',
 'sergey_kharkov': 'sergei_kharkov',
 'sergey_khomutov': 'sergei_khomutov',
 'sergey_khorokhordin': 'sergei_khorokhordin',
 'sergey_khramov': 'sergei_khramov',
 'sergey_khramtsov': 'sergei_khramtsov',
 'sergey_khudyakov': 'sergei_khudyakov',
 'sergey_kinderknekht': 'sergei_kinderknekht',
 'sergey_kiriakov': 'sergei_kiriakov',
 'sergey_kirienko': 'sergei_kiriyenko',
 'sergey_kiriyenko': 'sergei_kiriyenko',
 'sergey_kiryakov': 'sergei_kiriakov',
 'sergey_kischenko': 'sergei_kishchenko',
 'sergey_kiselev': 'sergei_kiselyov',
 'sergey_kiselyov': 'sergei_kiselyov',
 'sergey_kishchenko': 'sergei_kishchenko',
 'sergey_klimniuk': 'sergiy_klimniuk',
 'sergey_kliugin': 'sergey_klyugin',
 'sergey_kocherga': 'sergei_sholokhov',
 'sergey_kolotovkin': 'sergei_kolotovkin',
 'sergey_kolychev': 'sergei_kolychev',
 'sergey_kontsevoi': 'syarhey_kantsavy',
 'sergey_kontsevoy': 'syarhey_kantsavy',
 'sergey_kopliyakov': 'sergey_kopliakov',
 'sergey_koplyakov': 'sergey_kopliakov',
 'sergey_kopyev': 'sergei_kopyov',
 'sergey_kopyov': 'sergei_kopyov',
 'sergey_kormiltsev': 'sergei_kormiltsev',
 'sergey_kornilenko': 'sergei_kornilenko',
 'sergey_korolev': 'sergey_korolyov',
 'sergey_korovushkin': 'sergei_korovushkin',
 'sergey_korsakov': 'sergei_korsakoff',
 'sergey_koshel': 'syarhey_koshal',
 'sergey_koshelev': 'sergei_koshelev',
 'sergey_kosov': 'sergei_kosov',
 'sergey_kossorotov': 'serguei_kossorotov',
 'sergey_kostyuk': 'sergei_kostyuk',
 'sergey_kotov': 'sergei_kotov',
 'sergey_koussevitzky': 'sergei_koussevitzky',
 'sergey_kovalchuk': 'serghei_covalciuc',
 'sergey_kovalenko': 'sergei_kovalenko',
 'sergey_kovalev': 'sergei_kovalev',
 'sergey_kovalyov': 'sergei_kovalev',
 'sergey_kovalyuk': 'syarhey_kavalyuk',
 'sergey_kozak': 'syarhey_kozak',
 'sergey_kozhanov': 'sergei_kozhanov',
 'sergey_kozko': 'sergei_kozko',
 'sergey_krakovsky': 'serhiy_krakovskyi',
 'sergey_kraschenko': 'sergei_krashchenko',
 'sergey_krashchenko': 'sergei_krashchenko',
 'sergey_krasnikov': 'serguei_krasnikov',
 'sergey_kravchenko': 'serhiy_kravchenko',
 'sergey_kravchinsky': 'sergei_kravchinski',
 'sergey_krikalev': 'sergei_krikalyov',
 'sergey_krisanov': 'sergey_kirsanov',
 'sergey_krivets': 'syarhey_kryvets',
 'sergey_krot': 'syarhey_krot',
 'sergey_kruglov': 'sergei_kruglov',
 'sergey_krukovets': 'serhiy_krukovets',
 'sergey_krutov': 'sergei_krutov',
 'sergey_kryuchikhin': 'sergei_kryuchikhin',
 'sergey_kulichenko': 'sergei_kulichenko',
 'sergey_kulikov': 'sergei_kulikov',
 'sergey_kurdyukov': 'sergei_kurdyukov',
 'sergey_kurnakov': 'sergey_nikolaevich_kurnakov',
 'sergey_kushov': 'sergei_kushov',
 'sergey_kuzmin': 'sergei_kuzmin',
 'sergey_kuzminich': 'syarhey_kuzminich',
 'sergey_kuznetsov': 'sergei_kuznetsov',
 'sergey_kvasov': 'sergei_kvasov',
 'sergey_lavrentyev': 'sergei_lavrentyev',
 'sergey_lebed': 'serhiy_lebid',
 'sergey_lebedkov': 'sergei_lebedkov',
 'sergey_ledovskikh': 'sergei_ledovskikh',
 'sergey_lemeshev': 'sergei_lemeshev',
 'sergey_lemeshko': 'sergei_lemeshko',
 'sergey_leontiev': 'sergey_fyodorovich_leontiev',
 'sergey_levitski': 'syarhey_lyavitski',
 'sergey_levitskiy': 'syarhey_lyavitski',
 'sergey_levitsky': 'syarhey_lyavitski',
 'sergey_lokhanov': 'sergei_lokhanov',
 'sergey_lokotaev': 'sergei_lokotayev',
 'sergey_lokotayev': 'sergei_lokotayev',
 'sergey_lopin': 'sergei_lopin',
 'sergey_lukash': 'sergei_lukash',
 'sergey_lukianenko': 'sergey_lukyanenko',
 'sergey_lushin': 'sergei_lushin',
 'sergey_lutovinov': 'sergei_lutovinov',
 'sergey_lyakhovich': 'sergei_liakhovich',
 'sergey_lysenko': 'sergei_lysenko',
 'sergey_magerovski': 'sergei_magerovski',
 'sergey_magerovskiy': 'sergei_magerovski',
 'sergey_magerovsky': 'sergei_magerovski',
 'sergey_makarenko': 'sergei_makarenko',
 'sergey_makarov': 'sergey_alexandrovich_makarov',
 'sergey_makeev': 'sergei_makeyev',
 'sergey_makeyev': 'sergei_makeyev',
 'sergey_malinka': 'disappearance_of_madeleine_mccann',
 'sergey_mamchur': 'sergei_mamchur',
 'sergey_mandreko': 'sergei_mandreko',
 'sergey_marushko': 'sergei_marushko',
 'sergey_maslov': 'sergei_maslov',
 'sergey_matveichik': 'syarhey_matsveychyk',
 'sergey_matveychik': 'syarhey_matsveychyk',
 'sergey_mavrodi': 'sergei_panteleevich_mavrodi',
 'sergey_mikhailov': 'sergey_mihaylov',
 'sergey_mikhaylov': 'sergei_mikhailov',
 'sergey_miroshnichenko': 'sergei_miroshnichenko',
 'sergey_moiseev': 'sergei_moiseyev',
 'sergey_moiseyev': 'sergei_moiseyev',
 'sergey_mokshantcev': 'sergey_mokshantsev',
 'sergey_monya': 'sergei_monia',
 'sergey_morozov': 'sergei_morozov',
 'sergey_mozzhukhin': 'sergei_mozzhukhin',
 'sergey_nagomy': 'serhei_nahorny',
 'sergey_nagorniak': 'serhiy_nahornyak',
 'sergey_nagornyak': 'serhiy_nahornyak',
 'sergey_natalushko': 'sergei_natalushko',
 'sergey_nechai': 'sergei_nechay',
 'sergey_nechay': 'sergei_nechay',
 'sergey_nedorezov': 'sergei_nedorezov',
 'sergey_neiman': 'sergei_neyman',
 'sergey_nekrasov': 'sergei_nekrasov',
 'sergey_neretin': 'sergei_neretin',
 'sergey_nesterenko': 'sergei_nesterenko',
 'sergey_neyman': 'sergei_neyman',
 'sergey_nikiforenko': 'syarhey_nikiforenka',
 'sergey_nikolskii': 'sergey_nikolsky',
 'sergey_nikulov': 'sergei_nikulov',
 'sergey_nizhevyazov': 'sergei_nizhevyazov',
 'sergey_novitski': 'sergei_novitski',
 'sergey_novitskiy': 'sergei_novitski',
 'sergey_nyukhalov': 'sergei_nyukhalov',
 'sergey_olshanski': 'sergei_olshansky',
 'sergey_olshanskiy': 'sergei_olshansky',
 'sergey_olshansky': 'sergei_olshansky',
 'sergey_omelyanchuk': 'sergei_omelyanchuk',
 'sergey_osadchuk': 'sergei_osadchuk',
 'sergey_osovich': 'serhiy_osovych',
 'sergey_osovych': 'serhiy_osovych',
 'sergey_ostapenko': 'sergei_ostapenko',
 'sergey_ovchinnikov': 'sergei_ovchinnikov',
 'sergey_pankov': 'sergei_pankov',
 'sergey_parshivlyuk': 'sergei_parshivlyuk',
 'sergey_pavlov': 'sergei_pavlov',
 'sergey_pavlyukovich': 'syarhey_pawlyukovich',
 'sergey_perepadenko': 'serhiy_perepadenko',
 'sergey_pereshivalov': 'sergei_pereshivalov',
 'sergey_perkhun': 'serhiy_perkhun',
 'sergey_perunov': 'sergei_perunov',
 'sergey_pestryakov': 'sergei_pestryakov',
 'sergey_pesyakov': 'sergei_pesyakov',
 'sergey_petrenko': 'serhei_petrenko',
 'sergey_pilipchuk': 'serhiy_pylypchuk',
 'sergey_pimenov': 'sergei_pimenov',
 'sergey_plakhtiy': 'sergei_plakhtiy',
 'sergey_podpaliy': 'sergei_podpaly',
 'sergey_podpaly': 'sergei_podpaly',
 'sergey_pogodin': 'serhiy_pohodin',
 'sergey_polstyanov': 'sergei_polstyanov',
 'sergey_ponomarenko': 'sergei_ponomarenko',
 'sergey_popov': 'sergei_popov',
 'sergey_postrechin': 'sergei_postrekhin',
 'sergey_poteshkin': 'sergei_poteshkin',
 'sergey_pravkin': 'sergei_pravkin',
 'sergey_pravosud': 'sergei_pravosud',
 'sergey_prigoda': 'sergei_prigoda',
 'sergey_prihodko': 'sergei_prikhodko',
 'sergey_prikhodko': 'sergei_prikhodko',
 'sergey_prokofev': 'sergei_prokofiev',
 'sergey_prokofiev': 'sergei_prokofiev',
 'sergey_prokovyev': 'sergei_prokofiev',
 'sergey_prokudin': 'sergey_prokudin-gorsky',
 'sergey_protsyuk': 'serhiy_protsyuk',
 'sergey_puchkov': 'serhiy_puchkov',
 'sergey_pugachev': 'sergey_pugachyov',
 'sergey_putilin': 'sergei_putilin',
 'sergey_rachmaninoff': 'sergei_rachmaninoff',
 'sergey_rachmaninov': 'sergei_rachmaninoff',
 'sergey_radonezhski': 'sergius_of_radonezh',
 'sergey_radonezhsky': 'sergius_of_radonezh',
 'sergey_ragulin': 'sergei_ragulin',
 'sergey_rakhmaninov': 'sergei_rachmaninoff',
 'sergey_rashevski': 'sergei_rashevsky',
 'sergey_rashevskiy': 'sergei_rashevsky',
 'sergey_rashevsky': 'sergei_rashevsky',
 'sergey_rebrov': 'serhiy_rebrov',
 'sergey_rodin': 'sergei_rodin',
 'sergey_romanovich': 'sergei_romanovich',
 'sergey_rozanov': 'sergei_rozanov',
 'sergey_ryabov': 'sergei_ryabov',
 'sergey_sakharuk': 'syarhey_sakharuk',
 'sergey_sakhnovski': 'sergei_sakhnovski',
 'sergey_sakhnovsky': 'sergei_sakhnovski',
 'sergey_salnikov': 'sergei_salnikov',
 'sergey_saltykov': 'serge_saltykov',
 'sergey_sapozhnikov': 'sergei_sapozhnikov',
 'sergey_savchenkov': 'sergei_savchenkov',
 'sergey_savochkin': 'sergei_savochkin',
 'sergey_savvin': 'sergei_savvin',
 'sergey_scharikov': 'sergey_sharikov',
 'sergey_scheglov': 'sergei_shcheglov',
 'sergey_scherbakov': 'sergey_shcherbakov',
 'sergey_sedyshev': 'sergei_sedyshev',
 'sergey_semak': 'sergei_semak',
 'sergey_semenov': 'sergei_semyonov',
 'sergey_semyonov': 'sergei_semyonov',
 'sergey_serdyukov': 'sergei_serdyukov',
 'sergey_sergeev': 'sergei_sergeyev',
 'sergey_sergeyev': 'sergei_sergeyev',
 'sergey_shakray': 'sergei_shakhrai',
 'sergey_shalin': 'sergei_shalin',
 'sergey_shamba': 'sergei_shamba',
 'sergey_sharin': 'sergei_sharin',
 'sergey_shcheglov': 'sergei_shcheglov',
 'sergey_shestakov': 'sergei_shestakov',
 'sergey_shiriaev': 'sergey_shiryayev',
 'sergey_shishkin': 'sergey_borisovich_shishkin',
 'sergey_shmatko': 'sergei_shmatko',
 'sergey_shmatovalenko': 'serhiy_shmatovalenko',
 'sergey_shoigu': 'sergey_shoygu',
 'sergey_sholokhov': 'sergei_sholokhov',
 'sergey_shubin': 'sergei_shubin',
 'sergey_shudrov': 'sergei_shudrov',
 'sergey_shulgin': 'sergei_shulgin',
 'sergey_shumilin': 'sergei_shumilin',
 'sergey_shustikov': 'sergey_viktorovich_shustikov',
 'sergey_shutov': 'sergei_shutov',
 'sergey_shvetsov': 'sergei_shvetsov',
 'sergey_sidorski': 'sergey_sidorsky',
 'sergey_silkin': 'sergei_silkin',
 'sergey_simonov': 'sergei_simonov',
 'sergey_sinevich': 'syarhey_sinevich',
 'sergey_sinyaev': 'sergei_sinyayev',
 'sergey_sinyayev': 'sergei_sinyayev',
 'sergey_skachenko': 'serhiy_skachenko',
 'sergey_skorykh': 'sergei_skorykh',
 'sergey_slavnov': 'sergei_slavnov',
 'sergey_slepchenko': 'sergei_slepchenko',
 'sergey_slonimsky': 'sergei_slonimsky',
 'sergey_snytko': 'serhiy_snytko',
 'sergey_sokolov': 'sergei_sokolov',
 'sergey_sosnovski': 'syarhey_sasnowski',
 'sergey_stakhovsky': 'sergiy_stakhovsky',
 'sergey_stanishev': 'sergei_stanishev',
 'sergey_stepanchuk': 'sergei_stepanchuk',
 'sergey_stepanenko': 'sergei_stepanenko',
 'sergey_stepanov': 'sergei_stepanov',
 'sergey_stepashin': 'sergei_stepashin',
 'sergey_storchak': 'sergei_storchak',
 'sergey_strukov': 'sergei_strukov',
 'sergey_stukashev': 'sergei_stukashov',
 'sergey_stukashov': 'sergei_stukashov',
 'sergey_sudeykin': 'serge_sudeikin',
 'sergey_sukharev': 'sergei_sukharev',
 'sergey_sukhov': 'sergei_sukhov',
 'sergey_suponev': 'sergei_suponev',
 'sergey_sychov': 'sergei_sychyov',
 'sergey_sychyov': 'sergei_sychyov',
 'sergey_taneev': 'sergei_taneyev',
 'sergey_taneyev': 'sergei_taneyev',
 'sergey_tarnowsky': 'sergei_tarnowsky',
 'sergey_tashuev': 'sergei_tashuev',
 'sergey_tashuyev': 'sergei_tashuev',
 'sergey_temryukov': 'sergei_temryukov',
 'sergey_terekhin': 'sergei_teryokhin',
 'sergey_teryokhin': 'sergei_teryokhin',
 'sergey_tkach': 'serhiy_tkach',
 'sergey_tkachev': 'sergei_tkachyov',
 'sergey_tkachyov': 'sergei_tkachyov',
 'sergey_tonkikh': 'sergei_tonkikh',
 'sergey_toropov': 'sergei_toropov',
 'sergey_tretyak': 'serhiy_tretyak',
 'sergey_troitskiy': 'sergei_troitskiy',
 'sergey_troitsky': 'sergei_troitskiy',
 'sergey_troyan': 'sergei_troyan',
 'sergey_tsukanov': 'sergei_tsukanov',
 'sergey_tumasyan': 'sergei_tumasyan',
 'sergey_tyupikov': 'sergei_tyupikov',
 'sergey_udod': 'sergei_udod',
 'sergey_ufaev': 'sergei_ufayev',
 'sergey_ufayev': 'sergei_ufayev',
 'sergey_ushakov': 'sergei_ushakov',
 'sergey_ustrekhov': 'sergei_ustrekhov',
 'sergey_vaganov': 'sergei_vaganov',
 'sergey_vasilenko': 'sergei_vasilenko',
 'sergey_vasilyev': 'sergei_vasilyev',
 'sergey_vasyanovich': 'sergei_vasyanovich',
 'sergey_vavilov': 'sergey_ivanovich_vavilov',
 'sergey_veremko': 'syarhey_vyaremka',
 'sergey_verizhnikov': 'sergei_verizhnikov',
 'sergey_verkashanski': 'sergei_verkashanskiy',
 'sergey_verkashanskiy': 'sergei_verkashanskiy',
 'sergey_verkashansky': 'sergei_verkashanskiy',
 'sergey_verline': 'sergey_verlin',
 'sergey_vinogradov': 'sergei_vinogradov',
 'sergey_volgin': 'sergei_volgin',
 'sergey_volosyan': 'sergei_volosyan',
 'sergey_voronov': 'sergei_voronov',
 'sergey_vyshedkevich': 'sergei_vyshedkevich',
 'sergey_witte': 'sergei_witte',
 'sergey_yakovlev': 'serguei_yakovlev',
 'sergey_yashin': 'sergei_yashin',
 'sergey_yaskovich': 'syarhey_yaskovich',
 'sergey_yefimov': 'sergei_efimov',
 'sergey_yegorov': 'sergei_yegorov',
 'sergey_yemelyanov': 'sergei_yemelyanov',
 'sergey_yesenin': 'sergei_yesenin',
 'sergey_yesienin': 'sergei_yesenin',
 'sergey_yevin': 'sergei_yevin',
 'sergey_yuminov': 'sergei_yuminov',
 'sergey_yuran': 'sergei_yuran',
 'sergey_yursky': 'sergei_yursky',
 'sergey_yutkevich': 'sergei_yutkevich',
 'sergey_zaitsev': 'sergei_zaytsev',
 'sergey_zakharov': 'sergei_zakharov',
 'sergey_zalygin': 'sergey_pavlovich_zalygin',
 'sergey_zangareev': 'sergei_zangareev',
 'sergey_zangareyev': 'sergei_zangareev',
 'sergey_zassimovich': 'sergey_zasimovich',
 'sergey_zayets': 'serhiy_zayets',
 'sergey_zaytsev': 'sergei_zaytsev',
 'sergey_zazdravnykh': 'sergei_zazdravnykh',
 'sergey_zhelanov': 'sergei_zhelanov',
 'sergey_zholtok': 'sergei_zholtok',
 'sergey_zhuchray': 'sergei_chukhray',
 'sergey_zhunenko': 'sergei_zhunenko',
 'sergey_zhuravlev': 'sergei_zhuravlyov',
 'sergey_zhuravlyov': 'sergei_zhuravlyov',
 'sergey_zimenkov': 'sergei_zimenkov',
 'sergey_zlobin': 'sergei_zlobin',
 'sergey_zvyain': 'sergey_zvyagin',
 'sergeyev_posad': 'sergiyev_posad',
 'serghei_iepureanu': 'serghei_epureanu',
 'serghei_kaftaradze': 'sergey_kavtaradze',
 'serghei_kavtaradze': 'sergey_kavtaradze',
 'serghei_lazo': 'sergey_lazo',
 'serghei_petrenko': 'serhei_petrenko',
 'serghey_covalciuc': 'serghei_covalciuc',
 'serghey_dadu': 'serghei_dadu',
 'serghey_epureanu': 'serghei_epureanu',
 'serghey_rogaciov': 'serghei_rogaciov',
 'serghiy_kandaurov': 'serhiy_kandaurov',
 'sergi_bernstein': 'sergei_natanovich_bernstein',
 'sergi_busquets': 'sergio_busquets',
 'sergi_chaplygin': 'sergey_chaplygin',
 'sergi_diaghilev': 'sergei_diaghilev',
 'sergi_ivanov': 'sergei_ivanov',
 'sergi_konovalov': 'serhiy_konovalov',
 'sergi_novikov': 'sergei_novikov',
 'sergi_rachmaninov': 'sergei_rachmaninoff',
 'sergi_radoneghski': 'sergius_of_radonezh',
 'sergi_radonezhski': 'sergius_of_radonezh',
 'sergi_radonezhsky': 'sergius_of_radonezh',
 'sergi_rebrov': 'serhiy_rebrov',
 'sergi_xavier': 'sergi_xavier_martin',
 'sergianni_caracciolo': 'giovanni_caracciolo',
 'sergie_rachmaninoff': 'sergei_rachmaninoff',
 'sergie_verbilo': 'sergei_verbillo',
 'sergiej_kuzin': 'sergey_kuzin',
 'sergiev_posad': 'sergiyev_posad',
 'sergievo-posadski_district': 'sergiyevo-posadsky_district',
 'sergievo-posadski_raion': 'sergiyevo-posadsky_district',
 'sergievo-posadskii_district': 'sergiyevo-posadsky_district',
 'sergievo-posadskii_raion': 'sergiyevo-posadsky_district',
 'sergievo-posadskiy_district': 'sergiyevo-posadsky_district',
 'sergievo-posadskiy_raion': 'sergiyevo-posadsky_district',
 'sergievo-posadsky_district': 'sergiyevo-posadsky_district',
 'sergievo-posadsky_raion': 'sergiyevo-posadsky_district',
 'sergiey_yesienin': 'sergei_yesenin',
 'sergii_breus': 'sergiy_breus',
 'sergii_dymchenko': 'serhiy_dymchenko',
 'sergii_radonezhski': 'sergius_of_radonezh',
 'sergii_radonezhskii': 'sergius_of_radonezh',
 'sergii_radonezhsky': 'sergius_of_radonezh',
 'sergij_wilfan': 'sergij_vilfan',
 'sergio_aguirre': 'sergio_salvador_aguirre_anguiano',
 'sergio_anello': 'the_early_november',
 'sergio_badilla': 'sergio_badilla_castillo',
 'sergio_bernardino': 'serginho_chulapa',
 'sergio_duarte': 'sergio_de_queiroz_duarte',
 'sergio_escobar': 'sergi_escobar',
 'sergio_giraldo': 'avianca_flight_52',
 'sergio_glass': 'sergio_blass',
 'sergio_gonzalez': 'sergio_blass',
 'sergio_goycoechea': 'sergio_goycochea',
 'sergio_klainer': 'sergio_kleiner',
 'sergio_lanfranchi': 'sergio_lanfranchi_stadium',
 'sergio_oliveira': 'sergio_pacheco_de_oliveira',
 'sergio_ortiz': 'sergio_ortiz-luiz_jr.',
 'sergio_ortiz-luiz': 'sergio_ortiz-luiz_jr.',
 'sergio_scaglietti': 'carrozzeria_scaglietti',
 'sergio_timbiriche': 'sergio_villa',
 'sergio_villalobos': 'sergio_villalobos_rivera',
 'sergio_villar': 'sergio_bismarck_villar',
 'sergiu_stroienco': 'serghei_stroenco',
 'sergius_bahira': 'bahira',
 'sergius_beljawskii': 'sergey_belyavsky',
 'sergius_bhira': 'bahira',
 'sergius_bulgakov': 'sergei_bulgakov',
 'sergius_catiline': 'catiline',
 'sergius_i': 'sergius',
 'sergius_ii': 'sergius',
 'sergius_iii': 'sergius',
 'sergius_iv': 'pope_sergius_iv',
 'sergius_pankejeff': 'sergei_pankejeff',
 'sergius_paullus': 'sergius_paulus',
 'sergius_radonezhski': 'sergius_of_radonezh',
 'sergius_radonezhsky': 'sergius_of_radonezh',
 'sergius_stepniak': 'sergei_kravchinski',
 'sergius_voronoff': 'serge_voronoff',
 'sergius_witte': 'sergei_witte',
 'sergiy_baranov': 'sergei_baranov',
 'sergiy_bezugliy': 'sergiy_bezugily',
 'sergiy_bezuglyy': 'sergiy_bezugily',
 'sergiy_danylchenko': 'sergey_danilchenko',
 'sergiy_demydyuk': 'serhiy_demydyuk',
 'sergiy_dzinziruk': 'sergiy_dzindziruk',
 'sergiy_fesenko': 'sergey_fesenko',
 'sergiy_komisarenko': 'serhiy_komisarenko',
 'sergiy_lebid': 'serhiy_lebid',
 'sergiy_osovych': 'serhiy_osovych',
 'sergiy_popov': 'sergei_popov',
 'sergiy_radonezhsky': 'sergius_of_radonezh',
 'sergiy_rebrov': 'serhiy_rebrov',
 'sergiy_serebrennikov': 'serhiy_serebrennikov',
 'sergiy_tigipko': 'serhiy_tyhypko',
 'sergiy_tyhypko': 'serhiy_tyhypko',
 'sergiy_verbillo': 'sergei_verbillo',
 'sergiyevo-posadski_district': 'sergiyevo-posadsky_district',
 'sergiyevo-posadski_raion': 'sergiyevo-posadsky_district',
 'sergiyevo-posadskii_district': 'sergiyevo-posadsky_district',
 'sergiyevo-posadskii_raion': 'sergiyevo-posadsky_district',
 'sergiyevo-posadskiy_district': 'sergiyevo-posadsky_district',
 'sergiyevo-posadskiy_raion': 'sergiyevo-posadsky_district',
 'sergiyevo-posadsky_raion': 'sergiyevo-posadsky_district',
 'sergo_kavtaradze': 'sergey_kavtaradze',
 'sergo_kutivadze': 'sergei_kutivadze',
 'sergo_ordzhonikidze': 'grigoriy_ordzhonikidze',
 'sergo_orjonikidze': 'grigoriy_ordzhonikidze',
 'sergo_paradjanov': 'sergei_parajanov',
 'sergo_zaqariadze': 'sergo_zakariadze',
 'serguei_aleinikov': 'sergei_aleinikov',
 'serguei_bagapch': 'sergei_bagapsh',
 'serguei_bourdine': 'sergey_burdin',
 'serguei_charikov': 'sergey_sharikov',
 'serguei_cherbakov': 'sergey_shcherbakov',
 'serguei_dadu': 'serghei_dadu',
 'serguei_dzinziruk': 'sergiy_dzindziruk',
 'serguei_gonchar': 'serhiy_honchar',
 'serguei_gontchar': 'serhiy_honchar',
 'serguei_honchar': 'serhiy_honchar',
 'serguei_kozko': 'sergei_kozko',
 'serguei_liakhovich': 'sergei_liakhovich',
 'serguei_lyakhovich': 'sergei_liakhovich',
 'serguei_mandreko': 'sergei_mandreko',
 'serguei_nagorniak': 'serhiy_nahornyak',
 'serguei_novikov': 'sergei_petrovich_novikov',
 'serguei_outchakov': 'serguei_outschakov',
 'serguei_pogorelov': 'sergey_pogorelov',
 'serguei_pyzhyanov': 'sergei_pyzhianov',
 'serguei_rilov': 'sergei_rylov',
 'serguei_rylov': 'sergei_rylov',
 'serguei_scharikov': 'sergey_sharikov',
 'serguei_scherbakov': 'sergey_shcherbakov',
 'serguei_sharikov': 'sergey_sharikov',
 'serguei_shundikov': 'siarhei_shundzikau',
 'serguei_skatchenko': 'serhiy_skachenko',
 'serguei_syrtsov': 'sergey_syrtsov',
 'serguei_tetioukine': 'sergey_tetyukhin',
 'serguey_klimov': 'serguei_klimov',
 'serguey_urusevsky': 'sergey_urusevsky',
 'sergui_lyakovich': 'sergei_liakhovich',
 'sergy_eisenstein': 'sergei_eisenstein',
 'sergy_konovalov': 'serhiy_konovalov',
 'sergy_nechaev': 'sergey_nechayev',
 'sergy_radonezhski': 'sergius_of_radonezh',
 'sergy_radonezhsky': 'sergius_of_radonezh',
 'serhei_bilohlazov': 'sergei_beloglazov',
 'serhey_honczar': 'serhiy_honchar',
 'serhii_konovalov': 'serhiy_konovalov',
 'serhij_bubka': 'sergey_bubka',
 'serhij_dychtjar': 'serhiy_dikhtiar',
 'serhij_honcar': 'serhiy_honchar',
 'serhiy_barkalov': 'sergei_barkalov',
 'serhiy_bubka': 'sergey_bubka',
 'serhiy_chopik': 'serhiy_chopyk',
 'serhiy_derevyanchenko': 'sergiy_derevyanchenko',
 'serhiy_diachenko': 'marina_and_sergey_dyachenko',
 'serhiy_dolhansky': 'serhiy_dolhanskyi',
 'serhiy_dyachenko': 'marina_and_sergey_dyachenko',
 'serhiy_gonchar': 'serhiy_honchar',
 'serhiy_klyniuk': 'sergiy_klimniuk',
 'serhiy_kormiltsev': 'sergei_kormiltsev',
 'serhiy_korolov': 'sergey_korolyov',
 'serhiy_krakovskiy': 'serhiy_krakovskyi',
 'serhiy_lishchuk': 'sergei_lishouk',
 'serhiy_mamchur': 'sergei_mamchur',
 'serhiy_matiukhin': 'serhiy_matyukhin',
 'serhiy_nahorniak': 'serhiy_nahornyak',
 'serhiy_pilipchuk': 'serhiy_pylypchuk',
 'serhiy_pohorilyy': 'serhiy_pohorilyi',
 'serhiy_polytilo': 'serhiy_politylo',
 'serhiy_schehlov': 'sergei_shcheglov',
 'serhiy_scherbakov': 'sergey_shcherbakov',
 'serhiy_serebrennykov': 'serhiy_serebrennikov',
 'serhiy_shchehlov': 'sergei_shcheglov',
 'serhiy_shyschenko': 'serhiy_shyshchenko',
 'serhiy_tihipko': 'serhiy_tyhypko',
 'serhiy_tritjak': 'serhiy_tretyak',
 'serhiy_ushakov': 'serguei_outschakov',
 'serhiy_vasylkivskiy': 'serhii_vasylkivsky',
 'serhiy_vasylkivsky': 'serhii_vasylkivsky',
 'serhiy_yaschenko': 'serhiy_yashchenko',
 'serhiy_zaets': 'serhiy_zayets',
 'serhiy_zeniov': 'sergei_zenjov',
 'serhiy_zenjov': 'sergei_zenjov',
 'serhyi_karjakin': 'sergey_karjakin',
 'seri_alphabet': 'seri_language',
 'seri_indians': 'seri',
 'seri_medan': 'sri_medan',
 'seri_people': 'seri',
 'seri_temiyavet': 'seripisut_temiyavet',
 'seri_temiyawet': 'seripisut_temiyavet',
 'seri_thai': 'free_thai_movement',
 'seri_tribe': 'seri',
 'seri_wangnaidharm': 'seri_wangnaitham',
 'seria_b': 'serie_b',
 'serial-attached_scsi': 'serial_attached_scsi',
 'serial-order_learning': 'sequence_learning',
 'serial-position_effect': 'serial_position_effect',
 'serial_3s': 'serial_sevens',
 'serial_7s': 'serial_sevens',
 'serial_adder': 'serial_binary_adder',
 'serial_algorithm': 'algorithm',
 'serial_bus': 'serial_communication',
 'serial_codes': 'serial_number',
 'serial_communications': 'serial_communication',
 'serial_composition': 'serialism',
 'serial_compression': 'dynamic_range_compression',
 'serial_confessor': 'false_confession',
 'serial_console': 'system_console',
 'serial_correlation': 'autocorrelation',
 'serial_crimes': 'serial_crime',
 'serial_criminal': 'serial_crime',
 'serial_dating': 'courtship',
 'serial_dilutions': 'serial_dilution',
 'serial_dvo': 'serial_digital_video_out',
 'serial_experiments': 'serial_experiments_lain',
 'serial_fiction': 'serial',
 'serial_files': 'file_system',
 'serial_gmii': 'serial_gigabit_media_independent_interface',
 'serial_gpio': 'general_purpose_input/output',
 'serial_i/o': 'serial_communication',
 'serial_interface': 'serial_communication',
 'serial_key': 'product_key',
 'serial_killers': 'serial_killer',
 'serial_killing': 'serial_killer',
 'serial_kller': 'serial_killer',
 'serial_lain': 'serial_experiments_lain',
 'serial_learning': 'sequence_learning',
 'serial_line': 'serial_port',
 'serial_link': 'serial_communication',
 'serial_magazine': 'magazine',
 'serial_murder': 'serial_killer',
 'serial_murderer': 'serial_killer',
 'serial_murderers': 'serial_killer',
 'serial_murders': 'serial_killer',
 'serial_music': 'serialism',
 'serial_numbers': 'serial_number',
 'serial_pest': 'peter_hore',
 'serial_ports': 'serial_port',
 'serial_production': 'mass_production',
 'serial_rape': 'rape',
 'serial_rapist': 'serial_crime',
 'serial_reciprocity': 'pay_it_forward',
 'serial_relation': 'binary_relation',
 'serial_set': 'us_congressional_serial_set',
 'serial_shooters': 'serial_shooter',
 'serial_surveys': 'statistical_survey',
 'serial_technique': 'serialism',
 'serial_terminal': 'computer_terminal',
 'serial_threes': 'serial_sevens',
 'serial_transmission': 'serial_communication',
 'serial_uart': 'universal_asynchronous_receiver/transmitter',
 'serial_verb': 'serial_verb_construction',
 'serialist_music': 'serialism',
 'serializability_theory': 'serializability',
 'serialized_work': 'serial',
 'serian_family': 'seri_language',
 'serian_languages': 'seri_language',
 'seriatim_opinion': 'seriatim',
 'seriatim_opinions': 'seriatim',
 'sericandra_julibrissin': 'albizia_julibrissin',
 'sericia_anops': 'speiredonia_mutabilis',
 'sericia_calamistrata': 'speiredonia_alix',
 'sericia_cymosema': 'speiredonia_cymosema',
 'sericia_diops': 'speiredonia_obscura',
 'sericia_layardi': 'speiredonia_obscura',
 'sericia_obalauae': 'speiredonia_simplex',
 'sericia_parvipennis': 'speiredonia_itynx',
 'sericia_spectans': 'speiredonia_spectans',
 'sericia_strigiformis': 'speiredonia_strigiformis',
 'sericia_sumbana': 'speiredonia_obscura',
 'sericitic_quartzite': 'quartzite',
 'sericornis_arfakianus': 'grey-green_scrubwren',
 'sericornis_beccarii': 'tropical_scrubwren',
 'sericornis_cautus': 'shy_heathwren',
 'sericornis_citreogularis': 'yellow-throated_scrubwren',
 'sericornis_frontalis': 'white-browed_scrubwren',
 'sericornis_humilis': 'tasmanian_scrubwren',
 'sericornis_keri': 'atherton_scrubwren',
 'sericornis_magnirostra': 'large-billed_scrubwren',
 'sericornis_magnirostris': 'large-billed_scrubwren',
 'sericornis_nouhuysi': 'large_scrubwren',
 'sericornis_papuensis': 'papuan_scrubwren',
 'sericornis_perspicillatus': 'buff-faced_scrubwren',
 'sericornis_rufescens': 'vogelkop_scrubwren',
 'sericornis_spilodera': 'pale-billed_scrubwren',
 'sericornis_virgatus': 'perplexing_scrubwren',
 'sericossypha_albocristata': 'white-capped_tanager',
 'sericulus_aureus': 'flame_bowerbird',
 'sericulus_bakeri': 'fire-maned_bowerbird',
 'sericulus_chrysocephalus': 'regent_bowerbird',
 'seridei_eish': 'yechiel_yaakov_weinberg',
 'serie_c': 'lega_italiana_calcio_professionistico',
 'serie_c/2': 'lega_italiana_calcio_professionistico',
 'serie_c1': 'lega_pro_prima_divisione',
 'serie_c1/a': 'lega_pro_prima_divisione',
 'serie_c1/b': 'lega_pro_prima_divisione',
 'serie_c2': 'lega_pro_seconda_divisione',
 'serie_c2/a': 'lega_pro_seconda_divisione',
 'serie_c2/b': 'lega_pro_seconda_divisione',
 'serie_c2/c': 'lega_pro_seconda_divisione',
 'serie_d/a': 'serie_d',
 'serie_d/b': 'serie_d',
 'serie_d/c': 'serie_d',
 'serie_d/d': 'serie_d',
 'serie_d/e': 'serie_d',
 'serie_d/f': 'serie_d',
 'serie_d/g': 'serie_d',
 'serie_d/h': 'serie_d',
 'serie_d/i': 'serie_d',
 'serie_iv': 'serie_d',
 'serie_nacional': 'cuban_national_series',
 'seriej_darkin': 'sergey_darkin',
 'series-parallel_digraph': 'series-parallel_graph',
 'series-parallel_network': 'series-parallel_graph',
 'series_1': 'ibm_series/1',
 'series_149': 'detroit_diesel_series_149',
 'series_1900': 'ict_1900',
 'series_24': 'general_securities_principal_exam',
 'series_2900': 'icl_2900_series',
 'series_50': 'detroit_diesel_series_50',
 'series_51': 'detroit_diesel_series_51',
 'series_6': 'investment_company_products/variable_life_contracts_representative_exam',
 'series_63': 'uniform_securities_agent_state_law_exam',
 'series_65': 'uniform_investment_adviser_law_exam',
 'series_66': 'uniform_combined_state_law_exam',
 'series_71': 'detroit_diesel_series_71',
 'series_92': 'detroit_diesel_series_92',
 'series_a': 'series_a_round',
 'series_circuit': 'series_and_parallel_circuits',
 'series_connection': 'series_and_parallel_circuits',
 'series_curcuit': 'series_and_parallel_circuits',
 'series_curcuits': 'series_and_parallel_circuits',
 'series_expansion': 'taylor_series',
 'series_premiere': 'television_pilot',
 'series_producer': 'television_producer',
 'series_production': 'mass_production',
 'series_reversion': 'lagrange_inversion_theorem',
 'series_seven': 'series_7',
 'series_television': 'television_program',
 'series_transformer': 'current_transformer',
 'series_unfortunate': 'a_series_of_unfortunate_events',
 'series_wiring': 'series_and_parallel_circuits',
 'serif_font': 'serif',
 'serif_fonts': 'serif',
 'serif_movieplus': 'movieplus',
 'serif_pageplus': 'pageplus',
 'serif_typeface': 'serif',
 'serigo_rossi': 'sergio_rossi',
 'serik_konakbaev': 'serik_konakbayev',
 'serik_konakbajew': 'serik_konakbayev',
 'serilophus_lunatus': 'silver-breasted_broadbill',
 'serina_paris': 'sarina_paris',
 'serine--glyoxylate_transaminase': 'serine-glyoxylate_transaminase',
 'serine--pyruvate_transaminase': 'serine-pyruvate_transaminase',
 'serine-threonine_kinase': 'serine/threonine-specific_protein_kinase',
 'serine/threonine-specific_kinase': 'serine/threonine-specific_protein_kinase',
 'serine/threonine_kinase': 'serine/threonine-specific_protein_kinase',
 'serine/threonine_kinases': 'serine/threonine-specific_protein_kinase',
 'serine_endopeptidase': 'serine_protease',
 'serine_endopeptidases': 'serine_protease',
 'serine_kinase': 'protein_kinase',
 'serine_palmitoyltransferase': 'serine_c-palmitoyltransferase',
 'serine_proteases': 'serine_protease',
 'serine_proteinase': 'serine_protease',
 'seringapatam_reef': 'scott_and_seringapatam_reefs',
 'serinhisar_district': 'serinhisar',
 'serinus_alario': 'black-headed_canary',
 'serinus_albogularis': 'white-throated_canary',
 'serinus_ankoberensis': 'ankober_serin',
 'serinus_atrogularis': 'black-throated_canary',
 'serinus_buchanani': 'southern_grosbeak-canary',
 'serinus_burtoni': 'thick-billed_seedeater',
 'serinus_canaria': 'canary',
 'serinus_canarius': 'canary',
 'serinus_canicapilla': 'streaky-headed_seedeater',
 'serinus_canicapillus': 'streaky-headed_seedeater',
 'serinus_canicollis': 'cape_canary',
 'serinus_capistratus': 'black-faced_canary',
 'serinus_citrinella': 'citril_finch',
 'serinus_citrinelloides': 'african_citril',
 'serinus_citrinipectus': 'lemon-breasted_seedeater',
 'serinus_corsicana': 'corsican_finch',
 'serinus_corsicanus': 'corsican_finch',
 'serinus_donaldsoni': 'abyssinian_grosbeak_canary',
 'serinus_dorsostriatus': 'white-bellied_canary',
 'serinus_estherae': 'mountain_serin',
 'serinus_flavigula': 'yellow-throated_seedeater',
 'serinus_flaviventris': 'yellow_canary',
 'serinus_frontalis': 'western_citril',
 'serinus_gularis': 'streaky-headed_seedeater',
 'serinus_hypostictus': 'african_citril',
 'serinus_koliensis': 'papyrus_canary',
 'serinus_leucolaema': 'damara_canary',
 'serinus_leucopterus': 'protea_canary',
 'serinus_leucopygius': 'white-rumped_seedeater',
 'serinus_maximus': 'big_bird',
 'serinus_melanochrous': 'kipengere_seedeater',
 'serinus_menachensis': 'yemen_serin',
 'serinus_mennelli': 'black-eared_seedeater',
 'serinus_mozambicus': 'yellow-fronted_canary',
 'serinus_nigriceps': 'abyssinian_siskin',
 'serinus_pusillus': 'red-fronted_serin',
 'serinus_reichenowi': 'black-throated_canary',
 'serinus_rothschildi': 'olive-rumped_serin',
 'serinus_rufobrunneus': 'principe_seedeater',
 'serinus_scotops': 'forest_canary',
 'serinus_serinus': 'european_serin',
 'serinus_striolatus': 'streaky_seedeater',
 'serinus_sulphuratus': 'brimstone_canary',
 'serinus_symonsi': 'drakensberg_siskin',
 'serinus_syriacus': 'syrian_serin',
 'serinus_thibetanus': 'tibetan_serin',
 'serinus_totta': 'cape_siskin',
 'serinus_tristriatus': 'brown-rumped_seedeater',
 'serinus_whytii': 'yellow-browed_seedeater',
 'serinus_xanthopygius': 'yellow-rumped_serin',
 'seriola_dumerili': 'greater_amberjack',
 'seriola_hippos': 'samson_fish',
 'seriola_lalandi': 'yellowtail_amberjack',
 'seriola_quinqueradiata': 'japanese_amberjack',
 'seriola_rivoliana': 'almaco_jack',
 'seriolella_brama': 'common_warehou',
 'seriolella_caerulea': 'white_warehou',
 'seriolella_punctata': 'silver_warehou',
 'serious_condition': 'disease',
 'serious_engine': 'serious_sam',
 'serious_games': 'serious_game',
 'serious_music': 'art_music',
 'serious_myers': 'wilson_myers',
 'serious_opera': 'opera_seria',
 'serious_pie': 'tom_douglas',
 'serious_play': 'lego_serious_play',
 'serious_samurize': 'samurize',
 'seriphisut_temivavej': 'seripisut_temiyavet',
 'seriphus_politus': 'queenfish',
 'seripisut_temivavej': 'seripisut_temiyavet',
 'seripisut_temiyavej': 'seripisut_temiyavet',
 'seripisut_temiyawet': 'seripisut_temiyavet',
 'serir_field': 'sarir_field',
 'serissa_foetida': 'serissa',
 'serissa_japonica': 'serissa',
 'serizawa_keisuke': 'keisuke_serizawa',
 'serj_tankan': 'serj_tankian',
 'serjeant_ballantine': 'william_ballantine',
 'serjeant_major': 'sergeant_major',
 'serjeant_talfourd': 'thomas_noon_talfourd',
 'serjeanty_tenure': 'serjeanty',
 'serji_ara': 'seiji_ara',
 'serjical_strike': 'serjical_strike_records',
 'serket_hetyt': 'serket',
 'serket_i': 'scorpion_i',
 'serket_ii': 'king_scorpion',
 'serkland_runestones': 'ingvar_runestones',
 'serko_bekes': 'sherko_bekas',
 'sermo_perfectus': 'hermetica',
 'sermo_vulgaris': 'vulgar_latin',
 'sermorelin_acetate': 'sermorelin',
 'serniki_commune': 'gmina_serniki',
 'serock_commune': 'gmina_serock',
 'serokomla_commune': 'gmina_serokomla',
 'serologic_test': 'serology',
 'serologic_tests': 'serology',
 'serological_test': 'serology',
 'serological_testing': 'serology',
 'seromucous_gland': 'exocrine_gland',
 'seronegative_spondarthritis': 'seronegative_spondyloarthropathy',
 'seronegative_spondylarthropathy': 'seronegative_spondyloarthropathy',
 'seronegative_spondyloarthritis': 'spondyloarthropathy',
 'seroquel_sr': 'quetiapine',
 'seroquel_withdrawl': 'quetiapine',
 'seroquel_xr': 'quetiapine',
 'serotonergic_hallucinogens': 'serotonergic_psychedelic',
 'serotonergic_psychedelics': 'serotonergic_psychedelic',
 'serotonergic_syndrome': 'serotonin_syndrome',
 'serotonergic_system': 'serotonin',
 'serotonin_agents': 'serotonin',
 'serotonin_agonist': 'serotonin_receptor_agonist',
 'serotonin_agonists': 'serotonin_receptor_agonist',
 'serotonin_antagonists': 'serotonin_antagonist',
 'serotonin_storm': 'serotonin_syndrome',
 'serotonin_system': 'serotonin',
 'serotonin_toxicity': 'serotonin_syndrome',
 'serotonin_toxidrome': 'serotonin_syndrome',
 'serotonin_washout': 'selective_serotonin_reuptake_inhibitor_discontinuation_syndrome',
 'serous_cavity': 'serous_membrane',
 'serous_chorioretinopathy': 'central_serous_retinopathy',
 'serous_coat': 'serous_membrane',
 'serous_demilunes': 'serous_demilune',
 'serous_exudate': 'exudate',
 'serous_glands': 'serous_gland',
 'serous_meningitis': 'idiopathic_intracranial_hypertension',
 'serpa_pinto': 'alexandre_de_serpa_pinto',
 'serpant_seed': 'serpent_seed',
 'serpens_caput': 'serpens',
 'serpens_cauda': 'serpens',
 'serpens_constellation': 'serpens',
 'serpent_dream': 'tubular_bells_iii',
 'serpent_gourd': 'trichosanthes_cucumerina',
 'serpent_handling': 'snake_handling',
 'serpent_holder': 'ophiuchus',
 'serpent_isle': 'ultima_vii',
 'serpent_man': 'serpent_men',
 'serpent_people': 'serpent_men',
 'serpent_power': 'john_woodroffe',
 'serpent_sea': 'mare_anguis',
 'serpent_worship': 'snake_worship',
 'serpentin_vert': 'the_green_serpent',
 'serpentine_aster': 'symphyotrichum_depauperatum',
 'serpentine_bittercress': 'cardamine_pachystigma',
 'serpentine_column': 'serpent_column',
 'serpentine_falls': 'serpentine_national_park',
 'serpentine_leafminer': 'serpentine_leaf_miner',
 'serpentine_linanthus': 'leptosiphon_ambiguus',
 'serpentine_lock': 'matchlock',
 'serpentine_receptor': 'g_protein-coupled_receptor',
 'serpentine_reedgrass': 'calamagrostis_ophitidis',
 'serpentine_rock': 'serpentine_group',
 'serpentine_soils': 'serpentine_soil',
 'serpentine_tanz': 'serpentinen_tanz',
 'serpinski_gasket': 'sierpinski_triangle',
 'serpinski_triangle': 'sierpinski_triangle',
 'serpophaga_cinerea': 'torrent_tyrannulet',
 'serpophaga_griseicapilla': 'grey-crowned_tyrannulet',
 'serpophaga_hypoleuca': 'river_tyrannulet',
 'serpophaga_munda': 'white-bellied_tyrannulet',
 'serpophaga_nigricans': 'sooty_tyrannulet',
 'serpophaga_subcristata': 'white-crested_tyrannulet',
 'serpouhi_dussap': 'srpouhi_dussap',
 'serpulorbis_sipho': 'serpulorbis_zelandicus',
 'serpulorbis_squamiger': 'serpulorbis_squamigerus',
 'serquei_garbouzov': 'serguei_garbouzov',
 'serra_boulevard': 'junipero_serra_boulevard',
 'serra_cary': 'diana_serra_cary',
 'serra_club': 'serra_international',
 'serra_dolcedorme': 'pollino',
 'serra_leoa': 'sierra_leone',
 'serra_mist': 'sierra_mist',
 'serra_pacaraima': 'pacaraima_mountains',
 'serra_paylin': 'sarah_palin',
 'serra_tyrant-manakin': 'serra_do_mar_tyrant-manakin',
 'serradillian_extremaduran': 'serradillian',
 'serrafimo_spang': 'seraffimo_spang',
 'serrai_prefecture': 'serres_prefecture',
 'serralleria_estrella': 'casa_estrella_del_benfica',
 'serralves_museum': 'serralves_foundation',
 'serrana_mauceceus': 'serratia_marcescens',
 'serrano_chile': 'serrano_pepper',
 'serrano_chilies': 'serrano_pepper',
 'serrano_chilli': 'serrano_pepper',
 'serranochromis_meridianus': 'lowveld_largemouth',
 'serranus_dewegeri': 'meo_viejo',
 'serranus_hastings': 'serranus_clinton_hastings',
 'serranus_scriba': 'painted_comber',
 'serranus_subligarius': 'belted_sandfish',
 'serrasalmo_piraya': 'pygocentrus_piraya',
 'serrasalmua_elongatus': 'serrasalmus_elongatus',
 'serrasalmus_denticulatus': 'pygopristis_denticulata',
 'serrasalmus_geryi': 'violet_line_piranha',
 'serrasalmus_nattereri': 'red-bellied_piranha',
 'serrasalmus_niger': 'redeye_piranha',
 'serrasalmus_pinke': 'serrasalmus_elongatus',
 'serrasalmus_piraya': 'pygocentrus_piraya',
 'serrasalmus_punctatus': 'pygopristis_denticulata',
 'serrasalmus_rhombeus': 'redeye_piranha',
 'serrasalmus_sanchezi': 'sharp-snouted_piranha',
 'serrated_edge': 'serrated_blade',
 'serrated_spurge': 'euphorbia_serrata',
 'serrated_tortoise': 'common_tortoise',
 'serrated_tussock': 'nassella_trichotoma',
 'serrated_wintergreen': 'orthilia',
 'serratia_infections': 'serratia_marcescens',
 'serratio_peptidase': 'serratiopeptidase',
 'serratula_tinctoria': 'saw-wort',
 'serratus_anterior': 'serratus_anterior_muscle',
 'serratus_magnus': 'serratus_anterior_muscle',
 'serratus_muscle': 'serratus',
 'serratus_ventralis': 'serratus_anterior_muscle',
 'serravallian_age': 'serravallian',
 'serre_c-theory': 'localization_of_a_category',
 'serre_fibration': 'fibration',
 'serre_subcategory': 'subcategory',
 'serre_twist': 'tautological_bundle',
 'serres-nevrokop_dialect': 'ser-drama-lagadin-nevrokop_dialect',
 'serres_chaudes': 'hothouses',
 'serri_baier': 'sherri_baier',
 'serrisa_foetida': 'serissa',
 'serrivomer_samoensis': 'samoa_sawtooth_eel',
 'serrodes_queenslandica': 'donuca_spectabilis',
 'serrodes_xanthorrhoea': 'donuca_spectabilis',
 'serrodes_yorkensis': 'donuca_spectabilis',
 'serrulate_rattail': 'serrulate_whiptail',
 'sersic_index': 'sersic_profile',
 'sersic_law': 'sersic_profile',
 'sersic_model': 'sersic_profile',
 'sertaconazole_nitrate': 'sertaconazole',
 'sertaline_hydrochloride': 'sertraline',
 'sertanense_fc': 'sertanense_f.c.',
 'sertap_erener': 'sertab_erener',
 'sertoli-cell-only_syndrome': 'sertoli_cell-only_syndrome',
 'sertoli-leydig_tumor': 'sertoli-leydig_cell_tumour',
 'sertoli_cells': 'sertoli_cell',
 'sertoma_club': 'sertoma_international',
 'sertori_cell': 'sertoli_cell',
 'sertori_cells': 'sertoli_cell',
 'sertorian_war': 'quintus_sertorius',
 'sertraline_hci': 'sertraline',
 'sertraline_hydrochloride': 'sertraline',
 'sertuernera_glauca': 'pfaffia_glomerata',
 'sertuernera_luzulaeflora': 'pfaffia_glomerata',
 'sertularia_argenta': 'air_fern',
 'sertularia_argentea': 'air_fern',
 'sertung_island': 'verlaten_island',
 'seru_brides': 'legend_of_legaia',
 'seru_cakobau': 'seru_epenisa_cakobau',
 'serua_province': 'serua',
 'serum_cholesterol': 'cholesterol',
 'serum_creatinine': 'creatinine',
 'serum_disease': 'serum_sickness',
 'serum_electrolytes': 'electrolyte',
 'serum_esterase': 'cholinesterase_enzyme',
 'serum_ferritin': 'ferritin',
 'serum_globulin': 'globulin',
 'serum_globulins': 'globulin',
 'serum_glucose': 'blood_sugar',
 'serum_osmolality': 'plasma_osmolality',
 'serum_prealbumin': 'transthyretin',
 'serum_proteins': 'serum_protein_electrophoresis',
 'serum_therapy': 'vaccine',
 'serum_transferrin': 'transferrin',
 'seruvalsar_lake': 'seruvalsar_and_manimahesh_lake',
 'serv_merch': 'service_merchandise',
 'serva_padrona': 'la_serva_padrona',
 'servaas_wilkes': 'faas_wilkes',
 'servant_poems': 'book_of_isaiah',
 'servant_ruprecht': 'companions_of_saint_nicholas',
 'servant_salamander': 'altap_salamander',
 'servant_songs': 'book_of_isaiah',
 'servas_international': 'servas_open_doors',
 'servatus_lupus': 'lupus_servatus',
 'serve_america': 'learn_and_serve_america',
 'serve_tube': 'internally_riffled_boiler_tubes',
 'servent_ruprecht': 'companions_of_saint_nicholas',
 'serventy_medal': 'd._l._serventy_medal',
 'server-client_architecture': 'client-server',
 'server-client_model': 'client-server',
 'server-free_backup': 'ibm_tivoli_server-free_backup',
 'server-side_code': 'server-side_scripting',
 'server-side_coder': 'server-side_scripting',
 'server-side_coding': 'server-side_scripting',
 'server-side_include': 'server_side_includes',
 'server-side_includes': 'server_side_includes',
 'server-side_language': 'server-side_scripting',
 'server-side_programming': 'server-side_scripting',
 'server-side_script': 'server-side_scripting',
 'server-side_svg': 'scalable_vector_graphics',
 'server-to-server_protocol': 'inter-server',
 'server_2003': 'windows_server_2003',
 'server_2008': 'windows_server_2008',
 'server_2k3': 'windows_server_2003',
 'server_2k8': 'windows_server_2008',
 'server_address': 'ip_address',
 'server_administration': 'server_administrator',
 'server_blade': 'blade_server',
 'server_boy': 'waiting_staff',
 'server_buster': 'serverbuster',
 'server_busters': 'serverbuster',
 'server_certificate': 'public_key_certificate',
 'server_djeperov': 'server_djeparov',
 'server_emulation': 'server_emulator',
 'server_emulators': 'server_emulator',
 'server_farms': 'server_farm',
 'server_girl': 'waiting_staff',
 'server_jeparov': 'server_djeparov',
 'server_lag': 'lag',
 'server_logs': 'server_log',
 'server_longhorn': 'windows_server_2008',
 'server_os': 'operating_system',
 'server_page': 'server_pages',
 'server_plus': 'comptia',
 'server_push': 'push_technology',
 'server_side': 'server-side',
 'server_socket': 'internet_socket',
 'server_virtualization': 'virtual_private_server',
 'serverus_snape': 'severus_snape',
 'servette_f.c.': 'servette_fc',
 'servette_geneva': 'servette_fc',
 'servette_geneve': 'servette_fc',
 'servian_walls': 'servian_wall',
 'service-level_management': 'service_level',
 'service-orientated_architecture': 'service-oriented_architecture',
 'service-oriented_model': 'service-oriented_modeling',
 'service-oriented_modelling': 'service-oriented_modeling',
 'service-rriented_programming': 'service-oriented_programming',
 'service_143': 'sbs_transit_service_143',
 'service_academies': 'military_academy',
 'service_academy': 'military_academy',
 'service_agreement': 'contract',
 'service_alpha': 'uniforms_of_the_united_states_marine_corps',
 'service_apartment': 'serviced_apartment',
 'service_area': 'rest_area',
 'service_band': 'united_states_military_bands',
 'service_bands': 'united_states_military_bands',
 'service_banner': 'service_flag',
 'service_bay': 'automobile_repair_shop',
 'service_berries': 'amelanchier',
 'service_berry': 'amelanchier',
 'service_broker': 'service-oriented_architecture',
 'service_business': 'tertiary_sector_of_the_economy',
 'service_cap': 'peaked_cap',
 'service_catalogue': 'service_catalog',
 'service_center': 'rest_area',
 'service_centre': 'rest_area',
 'service_charge': 'fee',
 'service_clasp': 'medal_bar',
 'service_class': 'service_class_people',
 'service_clubs': 'service_club',
 'service_companies': 'service',
 'service_cord': 'power_cord',
 'service_crew': 'leeds_united_service_crew',
 'service_cross': 'service_award_cross',
 'service_cut': 'fan_service',
 'service_delivery': 'information_technology_infrastructure_library',
 'service_departments': 'united_states_department_of_defense',
 'service_division': 'servdiv',
 'service_dogs': 'service_dog',
 'service_drive': 'frontage_road',
 'service_excellence': 'management',
 'service_feature': 'vertical_service_code',
 'service_fraternity': 'service_fraternities_and_sororities',
 'service_games': 'sega',
 'service_idiosyncracy': 'service_idiosyncrasy',
 'service_industries': 'servis_industries',
 'service_industry': 'tertiary_sector_of_the_economy',
 'service_lean': 'lean_services',
 'service_learning': 'service-learning',
 'service_marks': 'service_mark',
 'service_master': 'servicemaster',
 'service_medals': 'service_medal',
 'service_menu': 'services_menu',
 'service_office': 'serviced_office',
 'service_organisation': 'service_club',
 'service_organization': 'service_club',
 'service_oriented': 'service-oriented_architecture',
 'service_packs': 'service_pack',
 'service_personnel': 'soldier',
 'service_plaza': 'rest_area',
 'service_product': 'service_economy',
 'service_profile': 'universal_personal_telecommunications',
 'service_providers': 'service_provider',
 'service_provisioning': 'provisioning',
 'service_release': 'service_release_premium',
 'service_revolver': 'service_pistol',
 'service_road': 'frontage_road',
 'service_robot': 'domestic_robot',
 'service_sector': 'tertiary_sector_of_the_economy',
 'service_squadron': 'servron',
 'service_stars': 'service_star',
 'service_stations': 'service_station',
 'service_stripes': 'service_stripe',
 'service_taxis': 'share_taxi',
 'service_tree': 'sorbus_domestica',
 'service_uniform': 'uniform',
 'service_weapon': 'service_rifle',
 'service_wrapper': 'java_service_wrapper',
 'serviced_offices': 'serviced_office',
 'serviced_residence': 'serviced_apartment',
 'servicemaster_clean': 'servicemaster',
 'servicemaster_company': 'servicemaster',
 'services-oriented_transformation': 'service-oriented_transformation',
 'services_admin': 'internet_relay_chat_admin',
 'services_directive': 'directive_on_services_in_the_internal_market',
 'services_innovation': 'service_innovation',
 'services_model': 'service_model',
 'services_trade': 'trade_in_services',
 'servicing_model': 'service_model',
 'servient_premises': 'servient_estate',
 'servient_tenement': 'servient_estate',
 'servier_laboratories': 'servier',
 'servile_war': 'roman_servile_wars',
 'servile_wars': 'roman_servile_wars',
 'servilius_prudens': 'quintus_servilius_pudens',
 'serving_man': 'domestic_worker',
 'serving_men': 'domestic_worker',
 'serving_sizes': 'serving_size',
 'serving_spoon': 'spoon',
 'serving_subgroup': 'pure_subgroup',
 'serving_woman': 'domestic_worker',
 'serving_women': 'domestic_worker',
 'servion_vd': 'servion',
 'servite_friars': 'servite_order',
 'servite_rosary': 'rosary_of_the_seven_sorrows',
 'servitia_inconspicuum': 'servitia',
 'servlet_containers': 'java_servlet',
 'servo-bulgarian_war': 'serbo-bulgarian_war',
 'servo_assistance': 'amplifier',
 'servo_motor': 'servomechanism',
 'servo_motors': 'servomechanism',
 'servo_tabs': 'servo_tab',
 'servus_centre': 'servus_credit_union_place',
 'servus_place': 'servus_credit_union_place',
 'serzh_sarkisian': 'serzh_sargsyan',
 'serzh_sarkisyan': 'serzh_sargsyan',
 'ses_best': 's.e.s._best',
 'ses_global': 'ses_s.a.',
 'ses_research': 'nanos_research',
 'ses_sa': 'ses_s.a.',
 'sesame_family': 'pedaliaceae',
 'sesame_india': 'galli_galli_sim_sim',
 'sesame_indonesia': 'jalan_sesama',
 'sesame_open': 'ali_baba',
 'sesame_paste': 'tahini',
 'sesame_seed': 'sesame',
 'sesame_seeds': 'sesame',
 'sesame_st': 'sesame_street',
 'sesame_st.': 'sesame_street',
 'sesame_station': 'sesam_stasjon',
 'sesame_stories': 'hikayat_simsim',
 'sesame_streets': 'sesame_street',
 'sesame_unpaved': 'sesame_street_unpaved',
 'sesamoid_bones': 'sesamoid_bone',
 'sesamum_indicum': 'sesame',
 'sesarma_bidens': 'perisesarma_bidens',
 'sesarma_erythrodactyla': 'parasesarma_erythrodactyla',
 'sesarma_haematocheir': 'chiromantes_haematocheir',
 'sesarma_haematocheira': 'chiromantes_haematocheir',
 'sesarma_picta': 'parasesarma_pictum',
 'sesarwa_language': 'tsoa_language',
 'sesbania_aculeata': 'sesbania_bispinosa',
 'sesbania_rostrata': 'sesbania',
 'sese_islands': 'ssese_islands',
 'seselwa_language': 'seychellois_creole',
 'seseme_street': 'sesame_street',
 'sesha_naga': 'shesha',
 'sesha_palihakkara': 'shesha_palihakkara',
 'seshu_hayakawa': 'sessue_hayakawa',
 'sesia_apiformis': 'hornet_moth',
 'sesia_river': 'sesia',
 'sesia_unit': 'sesia_zone',
 'sesil_karatancheva': 'sesil_karatantcheva',
 'sesklo_culture': 'sesklo',
 'sesnando_davides': 'sisnando_davides',
 'sesostris_i': 'senusret_i',
 'sesostris_ii': 'senusret_ii',
 'sesostris_iii': 'senusret_iii',
 'sesotho_language': 'sotho_language',
 'sesqui-centennial_exposition': 'sesquicentennial_exposition',
 'sesqui_centennial': 'sesquicentennial_exposition',
 'sesquicentenario_airport': 'gustavo_rojas_pinilla_international_airport',
 'sesquicentennial_stadium': 'john_f._kennedy_stadium',
 'sesriem_canyon': 'tsauchab',
 'sesshu_hayakawa': 'sessue_hayakawa',
 'sessile-flowered_wake-robin': 'trillium_sessile',
 'sessile_barnacles': 'barnacle',
 'sessile_bellwort': 'uvularia_sessilifolia',
 'sessile_josephia': 'banksia_sessilis',
 'sessile_joyweed': 'alternanthera_sessilis',
 'sessile_oak': 'quercus_petraea',
 'session-based_test': 'session-based_testing',
 'session_416': 'r._tam_sessions',
 'session_bean': 'session_beans',
 'session_beer': 'drinking_culture',
 'session_clerk': 'moderators_and_clerks_in_the_church_of_scotland',
 'session_cookie': 'http_cookie',
 'session_fixiation': 'session_fixation',
 'session_guitarist': 'session_musician',
 'session_lager': 'pale_lager',
 'session_law': 'united_states_statutes_at_large',
 'session_leader': 'process_group',
 'session_modification': 'session_poisoning',
 'session_musicians': 'session_musician',
 'session_player': 'session_musician',
 'session_riding': 'cross-site_request_forgery',
 'session_singer': 'session_musician',
 'session_singers': 'session_musician',
 'session_singing': 'session_musician',
 'session_wrestling': 'session_wrestler',
 'sessions_band': 'the_sessions_band',
 'sessions_house': 'old_bailey',
 'sesso_oda': 'oda_sesso',
 'sesso_ota': 'oda_sesso',
 'sestao_river': 'sestao_river_club',
 'sestao_s.c.': 'sestao_sport_club',
 'sestertia_milia': 'sestertius',
 'sestochilos_uniflorum': 'bulbophyllum_lobbii',
 'sesue_hayakawa': 'sessue_hayakawa',
 'set-covering_problem': 'set_cover_problem',
 'set-theoretic_constructibility': 'constructible_universe',
 'set-thru_neck': 'set-through_neck',
 'set-top_boxes': 'set-top_box',
 'set-top_unit': 'set-top_box',
 'set-up_pitcher': 'setup_pitcher',
 'set-valued_function': 'multivalued_function',
 'set100_index': 'set50_index_and_set100_index',
 'set_31': 'set_3',
 'set_4': 'set_3',
 'set_41': 'set_3',
 'set_abominae': 'something_wicked_saga',
 'set_above': 'prelate',
 'set_abstraction': 'set-builder_notation',
 'set_algebra': 'field_of_sets',
 'set_amplifier': 'single-ended_triode',
 'set_apart': 'setting_apart',
 'set_asia': 'sony_entertainment_television_asia',
 'set_aside': 'set-aside',
 'set_associative': 'cpu_cache',
 'set_basis': 'bipartite_dimension',
 'set_builder': 'set-builder_notation',
 'set_complex': 'tone_row',
 'set_comprehension': 'set-builder_notation',
 'set_cover': 'set_cover_problem',
 'set_covering': 'set_cover_problem',
 'set_dancing': 'set_dance',
 'set_density': 'natural_density',
 'set_design': 'scenic_design',
 'set_designer': 'scenic_design',
 'set_diagram': 'venn_diagram',
 'set_family': 'hypergraph',
 'set_hmickfarland': 'seth_macfarlane',
 'set_inclusion': 'subset',
 'set_lists': 'set_list',
 'set_maat': 'deir_el-medina',
 'set_model': 'inner_model',
 'set_modulus': 'cardinality',
 'set_mundu': 'mundum_neriyathum',
 'set_off': 'set-off',
 'set_operations': 'set_operation',
 'set_over': 'prelate',
 'set_partition': 'partition_of_a_set',
 'set_plan': 'energy_policy_of_the_european_union',
 'set_position': 'pitching_position',
 'set_programming': 'mixed_set_programming',
 'set_rate': 'erythrocyte_sedimentation_rate',
 'set_sort': 'counting_sort',
 'set_splitting': 'set_splitting_problem',
 'set_system': 'hypergraph',
 'set_theorist': 'set_theory',
 'set_tsp': 'set_tsp_problem',
 'set_tv': 'sanlih_e-television',
 'set_up': 'setup',
 'seta_river': 'yodo_river',
 'seta_u.s.a.': 'seta_corporation',
 'seta_usa': 'seta_corporation',
 'setal_keto': 'tales_of_the_jedi:_the_freedon_nadd_uprising',
 'setanta_australia': 'setanta_sports_australia',
 'setanta_cup': 'setanta_sports_cup',
 'setanta_news': 'setanta_sports_news',
 'setanta_oz': 'setanta_sports_australia',
 'setanta_shield': 'conference_league_cup',
 'setanta_sport': 'setanta_sports',
 'setar_n.v.': 'setarnv',
 'setaria_italica': 'foxtail_millet',
 'setaria_leucopila': 'plains_bristlegrass',
 'setaria_millet': 'foxtail_millet',
 'setback_thermostat': 'programmable_thermostat',
 'setchellanthus_caeruleus': 'setchellanthus',
 'setcreasea_pallida': 'tradescantia_pallida',
 'setebo_indians': 'shipibo_language',
 'setec_oy': 'setec',
 'setefano_cakaunivalu': 'setefano_cakau',
 'setesdal_railroad': 'setesdal_line',
 'setesdal_railway': 'setesdal_line',
 'seth_able': 'robinson_technologies',
 'seth_anderson': 'natalie_buchanan',
 'seth_barkan': 'seth_flynn_barkan',
 'seth_bartell': 'rocori_high_school_shooting',
 'seth_binzer': 'shifty_shellshock',
 'seth_breidbart': 'breidbart_index',
 'seth_brown': 'seth_w._brown',
 'seth_cobb': 'seth_wallace_cobb',
 'seth_cuthbert': 'seth_john_cuthbert',
 'seth_eastman': 'seth_and_mary_eastman',
 'seth_efrika': 'south_africa',
 'seth_frantzman': 'seth_j._frantzman',
 'seth_gates': 'seth_merrill_gates',
 'seth_govan': 'guthrie_govan',
 'seth_hukamchand': 'seth_hukumchand',
 'seth_kalwitz': 'sethus_calvisius',
 'seth_macfarlene': 'seth_macfarlane',
 'seth_mcfarland': 'seth_macfarlane',
 'seth_mcfarlane': 'seth_macfarlane',
 'seth_mcfarlene': 'seth_macfarlane',
 'seth_meek': 'seth_eugene_meek',
 'seth_milliken': 'seth_l._milliken',
 'seth_moffatt': 'seth_c._moffatt',
 'seth_myers': 'seth_meyers',
 'seth_nicholson': 'seth_barnes_nicholson',
 'seth_pecksniff': 'martin_chuzzlewit',
 'seth_peribsen': 'seth-peribsen',
 'seth_persons': 'gordon_persons',
 'seth_phelps': 'seth_ledyard_phelps',
 'seth_ravin': 'tomorrownow',
 'seth_reed': 'seth_read',
 'seth_robinson': 'robinson_technologies',
 'seth_rogan': 'seth_rogen',
 'seth_romatelli': 'uhh_yeah_dude',
 'seth_siegel': 'seth_m._siegel',
 'seth_skyfire': 'steven_adkins',
 'seth_thornton': 'thornton_affair',
 'seth_waxman': 'seth_p._waxman',
 'seth_weld': 'seth_l._weld',
 'seth_yocum': 'seth_hartman_yocum',
 'sethi-ullman_numbering': 'sethi-ullman_algorithm',
 'sethi_i': 'seti_i',
 'sethi_ii': 'seti_ii',
 'sethian_gnosticism': 'sethianism',
 'sethlabanki_islands': 'central_bank_of_iceland',
 'sethlans_teitan': 'set_teitan',
 'sethos_i': 'seti_i',
 'sethos_ii': 'seti_ii',
 'sethu_coins': 'setu_coins',
 'sethusamudram_canal': 'sethusamudram_shipping_canal_project',
 'sethwi_tribe': 'sethwi',
 'seti_paradox': 'fermi_paradox',
 'seti_project': 'seti',
 'setida_quadrisignata': 'diatenes_aglossoides',
 'setif_airport': 'ain_arnat_airport',
 'setifer_setosus': 'greater_hedgehog_tenrec',
 'setina_pectinata': 'asura_lydia',
 'setmana_catalana': 'setmana_catalana_de_ciclisme',
 'seto-chuo_expressway': 'great_seto_bridge',
 'seto-no_hanayome': 'seto_no_hanayome',
 'seto-ohashi_bridge': 'great_seto_bridge',
 'seto-ohasi_bridge': 'great_seto_bridge',
 'seto-shiyakushomae_station': 'seto-shiyakusho-mae_station',
 'seto_asaka': 'asaka_seto',
 'seto_jurai': 'seto_kamiki_jurai',
 'seto_kabia': 'seto_kaiba',
 'seto_kamiki': 'seto_kamiki_jurai',
 'seto_koji': 'koji_seto',
 'seto_kouji': 'koji_seto',
 'seto_nakai': 'inland_sea',
 'seto_taiki': 'taiki_seto',
 'setocampanula_taiwanensis': 'setocampanula',
 'setogyroporus_verus': 'setogyroporus',
 'seton-la_salle': 'seton-la_salle_catholic_high_school',
 'seton_catholic': 'seton_catholic_high_school',
 'seton_hall': 'seton_hall_university',
 'seton_high': 'seton_catholic_high_school',
 'seton_hill': 'seton_hill_university',
 'seton_miller': 'seton_i._miller',
 'seton_motley': 'media_research_center',
 'setonix_brachyurus': 'quokka',
 'setophaga_ruticilla': 'american_redstart',
 'setornis_criniger': 'hook-billed_bulbul',
 'setouch_sea': 'inland_sea',
 'setouche_sea': 'inland_sea',
 'setouchi_harumi': 'jakucho_setouchi',
 'setouchi_jakucho': 'jakucho_setouchi',
 'setouchi_sea': 'inland_sea',
 'setrida_geagea': 'sethrida_geagea',
 'setshu_hayakawa': 'sessue_hayakawa',
 'setsuko_matsudaira': 'princess_chichibu',
 'setsuna_meio': 'sailor_pluto',
 'setsuna_meioh': 'sailor_pluto',
 'setsuna_meioo': 'sailor_pluto',
 'setsuna_meiou': 'sailor_pluto',
 'setsuna_mudo': 'angel_sanctuary',
 'setswana_language': 'tswana_language',
 'settat_province': 'province_of_settat',
 'sette_sole': 'septizodium',
 'setthathirat_i': 'setthathirath',
 'settimana_bergamasca': 'settimana_ciclistica_lombarda',
 'settimana_catalana': 'setmana_catalana_de_ciclisme',
 'settimana_enigmistica': 'la_settimana_enigmistica',
 'settimana_lombarda': 'settimana_ciclistica_lombarda',
 'settimo_pavese': 'bornasco',
 'settiner_lake': 'settiner_see',
 'setting_circle': 'setting_circles',
 'setting_suns': 'magnetic_morning',
 'settle-carlisle_railway': 'settle-carlisle_line',
 'settle_time': 'settling_time',
 'settled_land': 'settled_land_acts',
 'settlement-free_interconnect': 'peering',
 'settlement-free_interconnection': 'peering',
 'settlement-free_peering': 'peering',
 'settlement_act': 'act_of_settlement',
 'settlement_age': 'settlement_of_iceland',
 'settlement_by-pass': 'international_telecommunications_routes',
 'settlement_certificate': 'poor_relief_act_1662',
 'settlement_council': 'selsoviet',
 'settlement_homes': 'settlement_movement',
 'settlement_house': 'settlement_movement',
 'settlement_houses': 'settlement_movement',
 'settlement_offers': 'settlement_offer',
 'settlement_options': 'life_settlement',
 'settlement_route': 'international_telecommunications_routes',
 'settlement_routes': 'international_telecommunications_routes',
 'settlement_schools': 'settlement_school',
 'settlements_legislation': 's660a',
 'settlemier_house': 'jesse_h._settlemier_house',
 'settler_bus': 'egged',
 'settler_colony': 'settler_colonialism',
 'settler_progrom': 'pogrom',
 'settler_wagon': 'conestoga_wagon',
 'settlers_1': 'the_settlers',
 'settlers_2': 'the_settlers_ii',
 'settlers_3': 'the_settlers_iii',
 'settlers_4': 'the_settlers_iv',
 'settlers_5': 'the_settlers:_heritage_of_kings',
 'settlers_6': 'the_settlers:_rise_of_an_empire',
 'settlers_ii': 'the_settlers_ii',
 'settlers_iii': 'the_settlers_iii',
 'settlers_iv': 'the_settlers_iv',
 'settling_pond': 'settling_basin',
 'settling_tank': 'settling',
 'settu_mundu': 'mundum_neriyathum',
 'setu_language': 'seto_language',
 'setu_mundu': 'mundum_neriyathum',
 'setu_samudram': 'sethusamudram',
 'setu_saree': 'mundum_neriyathum',
 'setuna_meio': 'sailor_pluto',
 'setuna_meioh': 'sailor_pluto',
 'setuna_meioo': 'sailor_pluto',
 'setup_api': 'application_programming_interface',
 'setup_capture': 'vmware_thinapp',
 'setup_capture.exe': 'vmware_thinapp',
 'setup_man': 'setup_pitcher',
 'setur_marinas': 'marinas_in_turkey',
 'sety_i': 'seti_i',
 'setymkul_dzhumanazarov': 'satymkul_dzhumanazarov',
 'setzler_stadium': 'setzler_field',
 'setzuso_kotsuji': 'setsuzo_kotsuji',
 'seu_vella': 'la_seu_vella',
 'seudah_shelishit': 'seudah_shlishit',
 'seudah_shelishith': 'seudah_shlishit',
 'seudas_shlishis': 'seudah_shlishit',
 'seudat_mitzva': 'seudat_mitzvah',
 'seudat_shelishit': 'seudah_shlishit',
 'seudat_shlishit': 'seudah_shlishit',
 'seude_leather': 'suede',
 'seufzer_galopp': 'seufzer-galopp',
 'seul_lake': 'lac_seul',
 'seumas_v': 'james_v_of_scotland',
 'seung-bae_lee': 'lee_seung-bae',
 'seung-bao_lee': 'lee_seung-bae',
 'seung-beom_ryu': 'ryu_seung-beom',
 'seung-heon_song': 'song_seung-heon',
 'seung-hwan_oh': 'oh_seung-hwan',
 'seung-hye_jeong': 'jung_seung-hye',
 'seung-hye_jung': 'jung_seung-hye',
 'seung-jae_lee': 'lee_seung-jae',
 'seung-jin_ha': 'ha_seung-jin',
 'seung-jun_song': 'song_seung-jun',
 'seung-mo_shon': 'shon_seung-mo',
 'seung-yeon_woo': 'woo_seung-yeon',
 'seung-yeop_lee': 'lee_seung-yeop',
 'seung_cho': 'seung-hui_cho',
 'seung_eun-kim': 'seung_eun_kim',
 'seung_kim': 'seung_eun_kim',
 'seungman_rhee': 'syngman_rhee',
 'seungmu_dance': 'seungmu',
 'seuo_serisawa': 'sueo_serisawa',
 'seupiris_mc': 'spirit_mc',
 'seuzach_zh': 'seuzach',
 'sev_statik': 'deepspace5',
 'seva_bharathi': 'seva_bharati',
 'sevak_ruben': 'ruben_sevak',
 'sevan_lake': 'lake_sevan',
 'sevana_lich': 'lake_sevan',
 'sevanaia_koroi': 'sevania_koroi',
 'sevara_nazarkhan': 'sevara_nazarxon',
 'sevastapol_sketches': 'sebastopol_sketches',
 'sevastopol_city': 'sevastopol',
 'sevastopol_sketches': 'sebastopol_sketches',
 'sevastopol_stories': 'sebastopol_sketches',
 'sevastopolskiye_rasskazy': 'sebastopol_sketches',
 'sevastos_leontiades': 'sevastos_leontiadis',
 'sevatheda_fynes': 'savatheda_fynes',
 'sevda_alekperzadeh': 'sevda_alakbarzadeh',
 'seve_ballasteros': 'severiano_ballesteros',
 'seve_ballesteros': 'severiano_ballesteros',
 'sevel_sur': 'sevel_sud',
 'sevelamer_hydrochloride': 'sevelamer',
 'sevelen_sg': 'sevelen',
 'seven--year_war': 'seven_year_war',
 'seven-a-side_football': 'five-a-side_football',
 'seven-alarm_fire': 'multiple-alarm_fire',
 'seven-card_stud2': 'seven-card_stud',
 'seven-colored_tanager': 'seven-coloured_tanager',
 'seven-fifty_formula': 'amendments_to_the_constitution_of_canada',
 'seven-generation_sustainability': 'seven_generation_sustainability',
 'seven-layer_model': 'osi_model',
 'seven-mile_boots': 'seven-league_boots',
 'seven-point_circle': 'brocard_circle',
 'seven-pointed_star': 'heptagram',
 'seven-second_delay': 'broadcast_delay',
 'seven-segment_indicator': 'seven-segment_display',
 'seven-sided_backgammon': 'libro_de_los_juegos',
 'seven-sided_star': 'heptagram',
 'seven-spot_ladybird': 'coccinella_septempunctata',
 'seven-spotted_ladybug': 'coccinella_septempunctata',
 'seven-stringed_zither': 'guqin',
 'seven-transmembrane_protein': 'g_protein-coupled_receptor',
 'seven-year_war': 'seven_year_war',
 'seven_9s': 'high_availability',
 'seven_air': 'sevenair',
 'seven_antonopolous': 'seven_antonopoulos',
 'seven_aphorisms': 'summum',
 'seven_ash': 'west_bagborough',
 'seven_ball': 'seven-ball',
 'seven_barnum': 'william_henry_barnum',
 'seven_below': 'round_room',
 'seven_broadcasting': 'radioseven',
 'seven_castles': 'valley_of_the_seven_castles',
 'seven_central': 'qqq',
 'seven_chord': 'seventh_chord',
 'seven_churches': 'seven_churches_of_asia',
 'seven_city': 'hampton_roads',
 'seven_climes': 'clime',
 'seven_dharmarajas': 'kings_of_shambhala',
 'seven_digital': 'seven_hd',
 'seven_directions': 'cardinal_direction',
 'seven_dust': 'sevendust',
 'seven_fires': 'seven_fires_prophecy',
 'seven_foot': 'giant',
 'seven_founders': 'servite_order',
 'seven_grandfathers': 'teachings_of_the_seven_grandfathers',
 'seven_habits': 'the_seven_habits_of_highly_effective_people',
 'seven_hundred': 'sju',
 'seven_intelligences': 'theory_of_multiple_intelligences',
 'seven_macaw': 'vucub_caquix',
 'seven_mathani': 'al-fatiha',
 'seven_netherlands': 'dutch_republic',
 'seven_night': 'seven-day_week',
 'seven_nights': 'seven-day_week',
 'seven_oft-repeated': 'al-fatiha',
 'seven_pacer': 'daboia',
 'seven_pearls': 'the_seven_pearls',
 'seven_pearson': 'the_cunninghams',
 'seven_peninsulas': 'clime',
 'seven_perth': 'tvw',
 'seven_planets': 'classical_planet',
 'seven_potatoes': 'nanaimo',
 'seven_queensland': 'stq',
 'seven_raymonds': 'the_seven_raymonds',
 'seven_rings': 'rings_of_power',
 'seven_root-races': 'root_race',
 'seven_sacraments': 'sacraments_of_the_catholic_church',
 'seven_sigma': 'six_sigma',
 'seven_sins': 'seven_deadly_sins',
 'seven_sorrows': 'our_lady_of_sorrows',
 'seven_stars': 'seven_star',
 'seven_zenden': 'valais',
 'sevena_lich': 'lake_sevan',
 'sevenoaks_station': 'sevenoaks_railway_station',
 'sevenoaks_vine': 'vine_cricket_ground',
 'seventeen-year_cicada': 'magicicada',
 'seventeen-year_locust': 'magicicada',
 'seventeenth_dynasty': 'seventeenth_dynasty_of_egypt',
 'seventh-day_advent': 'seventh-day_adventist_church',
 'seventh-day_adventism': 'seventh-day_adventist_church',
 'seventh-day_adventist': 'seventh-day_adventist_church',
 'seventh-day_adventistism': 'seventh-day_adventist_church',
 'seventh-day_adventists': 'seventh-day_adventist_church',
 'seventh-day_baptist': 'seventh_day_baptist',
 'seventh-day_baptists': 'seventh_day_baptist',
 'seventh-day_sabbatarian': 'sabbath_in_seventh-day_churches',
 'seventh-day_sabbatarianism': 'sabbath_in_seventh-day_churches',
 'seventh-day_sabbath': 'sabbath_in_seventh-day_churches',
 'seventh_amendment': 'seventh_amendment_to_the_united_states_constitution',
 'seventh_bandit': 'the_seventh_bandit',
 'seventh_cervical': 'vertebra_prominens',
 'seventh_chords': 'seventh_chord',
 'seventh_circuit': 'united_states_court_of_appeals_for_the_seventh_circuit',
 'seventh_coalition': 'hundred_days',
 'seventh_corps': 'vii_corps',
 'seventh_cousin': 'cousin',
 'seventh_cross': 'seventh_cross:_evolution',
 'seventh_dagger': 'seventh_dagger_records',
 'seventh_day-adventist': 'seventh-day_adventist_church',
 'seventh_dwarf': 'artemis_fowl:_the_seventh_dwarf',
 'seventh_dynasty': 'seventh_and_eighth_dynasties_of_egypt',
 'seventh_fleet': 'united_states_seventh_fleet',
 'seventh_guest': 'the_7th_guest',
 'seventh_harmonic': 'harmonic_seventh',
 'seventh_level': 'seventh_level_records',
 'seventh_nerve': 'facial_nerve',
 'seventh_partial': 'harmonic_seventh',
 'seventh_planet': 'uranus',
 'seventh_postition': 'seventh_posture',
 'seventh_rain': 'se7enth_rain',
 'seventh_saga': 'the_7th_saga',
 'seventh_seal': 'the_seventh_seal',
 'seventh_state': 'maryland',
 'seventh_tower': 'the_seventh_tower',
 'seventh_victim': 'the_seventh_victim',
 'seventy-first_hs': 'seventy-first_high_school',
 'seventy-two_apostles': 'seventy_disciples',
 'seventy-two_disciples': 'seventy_disciples',
 'seventy-two_virgins': 'boris_johnson',
 'seventy_apostles': 'seventy_disciples',
 'seventy_evangelists': 'quorum_of_seventy_evangelists',
 'seventy_sevens': 'the_77s',
 'seventy_virgins': 'houri',
 'seventy_weeks': 'prophecy_of_seventy_weeks',
 'sevenwaters_trilogy': 'the_sevenwaters_trilogy',
 'sever_murmansk': 'fc_sever_murmansk',
 'sever_project': 'sever_pipeline',
 'sever_terminal': 'sever_pipeline',
 'several_liability': 'joint_and_several_liability',
 'several_species': 'several_species_of_small_furry_animals_gathered_together_in_a_cave_and_grooving_with_a_pict',
 'severally_liable': 'joint_and_several_liability',
 'severan_wall': 'antonine_wall',
 'severance_pay': 'severance_package',
 'severance_tax': 'ecotax',
 'severe_bleeding': 'bleeding',
 'severe_dementia': 'dementia',
 'severe_depression': 'major_depressive_disorder',
 'severe_drought': 'drought',
 'severe_macaw': 'chestnut-fronted_macaw',
 'severe_obesity': 'obesity',
 'severe_paranoia': 'paranoia',
 'severe_retardation': 'mental_retardation',
 'severe_sepsis': 'sepsis',
 'severence_pay': 'severance_package',
 'severes_snape': 'severus_snape',
 'severi-brauer_surface': 'severi-brauer_variety',
 'severian_novgorod': 'novhorod-siverskyi',
 'severian_principality': 'severia',
 'severiano_ballasteros': 'severiano_ballesteros',
 'severin_banat': 'banat',
 'severin_faust': 'camille_mauclair',
 'severin_from': 'martin_severin_from',
 'severin_rzewuski': 'seweryn_rzewuski',
 'severinus_boethius': 'anicius_manlius_severinus_boethius',
 'severn_bridges': 'severn_crossing',
 'severn_gorge': 'ironbridge_gorge',
 'severn_ojibwa': 'oji-cree',
 'severn_ojibwe': 'oji-cree',
 'severn_parker': 'severn_e._parker',
 'severn_rescue': 'severn_area_rescue_association',
 'severn_river': 'river_severn',
 'severn_sound': 'heart_gloucestershire',
 'severn_suzuki': 'severn_cullis-suzuki',
 'severn_trow': 'trow',
 'severn_wallis': 'severn_teackle_wallis',
 'severn_wash': 'tees-exe_line',
 'severnaja_zemlja': 'severnaya_zemlya',
 'severni_district': 'severny_district',
 'severni_okrug': 'severny_district',
 'severni_raion': 'severny_district',
 'severnii_district': 'severny_district',
 'severnii_okrug': 'severny_district',
 'severnii_raion': 'severny_district',
 'severniy_district': 'severny_district',
 'severniy_okrug': 'severny_district',
 'severniy_raion': 'severny_district',
 'severny_okrug': 'severny_district',
 'severny_raion': 'severny_district',
 'severny_vestnik': 'anton_chekhov',
 'severnyi_district': 'severny_district',
 'severnyi_okrug': 'severny_district',
 'severnyi_raion': 'severny_district',
 'severnyy_district': 'severny_district',
 'severnyy_okrug': 'severny_district',
 'severnyy_raion': 'severny_district',
 'severo-baikalski_district': 'severo-baykalsky_district',
 'severo-baikalski_raion': 'severo-baykalsky_district',
 'severo-baikalskii_district': 'severo-baykalsky_district',
 'severo-baikalskii_raion': 'severo-baykalsky_district',
 'severo-baikalskiy_district': 'severo-baykalsky_district',
 'severo-baikalskiy_raion': 'severo-baykalsky_district',
 'severo-baikalsky_district': 'severo-baykalsky_district',
 'severo-baikalsky_raion': 'severo-baykalsky_district',
 'severo-baykalski_district': 'severo-baykalsky_district',
 'severo-baykalski_raion': 'severo-baykalsky_district',
 'severo-baykalskii_district': 'severo-baykalsky_district',
 'severo-baykalskii_raion': 'severo-baykalsky_district',
 'severo-baykalskiy_district': 'severo-baykalsky_district',
 'severo-baykalskiy_raion': 'severo-baykalsky_district',
 'severo-baykalsky_raion': 'severo-baykalsky_district',
 'severobaikalski_district': 'severo-baykalsky_district',
 'severobaikalski_raion': 'severo-baykalsky_district',
 'severobaikalskii_district': 'severo-baykalsky_district',
 'severobaikalskii_raion': 'severo-baykalsky_district',
 'severobaikalskiy_district': 'severo-baykalsky_district',
 'severobaikalskiy_raion': 'severo-baykalsky_district',
 'severobaikalsky_district': 'severo-baykalsky_district',
 'severobaikalsky_raion': 'severo-baykalsky_district',
 'severobaykalski_district': 'severo-baykalsky_district',
 'severobaykalski_raion': 'severo-baykalsky_district',
 'severobaykalskii_district': 'severo-baykalsky_district',
 'severobaykalskii_raion': 'severo-baykalsky_district',
 'severobaykalskiy_district': 'severo-baykalsky_district',
 'severobaykalskiy_raion': 'severo-baykalsky_district',
 'severobaykalsky_district': 'severo-baykalsky_district',
 'severobaykalsky_raion': 'severo-baykalsky_district',
 'severocesky_kraj': 'administrative_divisions_of_czechoslovakia',
 'severomuisk_tunnel': 'severomuysky_tunnel',
 'severski_donets': 'seversky_donets',
 'seversky_2pa': 'seversky_p-35',
 'seversky_aircraft': 'republic_aviation',
 'seversky_aviation': 'republic_aviation',
 'seversky_bt-8': 'seversky_sev-3',
 'seversky_fn': 'seversky_p-35',
 'severstal_aircompany': 'severstal_air_company',
 'severstal_cherepovets': 'hc_severstal',
 'severus_alexander': 'alexander_severus',
 'severus_ii': 'flavius_valerius_severus',
 'severus_prince': 'severus_snape',
 'severus_rhetor': 'severus_sanctus_endelechius',
 'severus_synagogue': 'hammat_tiberias_synagogue',
 'severus_tondo': 'severan_tondo',
 'severyn_nalivaiko': 'severyn_nalyvaiko',
 'sevetheda_fynes': 'savatheda_fynes',
 'sevgein_gr': 'sevgein',
 'sevi_ballasteros': 'severiano_ballesteros',
 'sevi_ballesteros': 'severiano_ballesteros',
 'sevi_lwa': 'haitian_vodou',
 'sevier_canyon': 'marysvale_canyon',
 'sevile_row': 'savile_row',
 'sevilla_airport': 'san_pablo_airport',
 'sevilla_cf': 'sevilla_fc',
 'sevilla_f.c.': 'sevilla_fc',
 'sevilla_metro': 'seville_metro',
 'sevilla_orange': 'bitter_orange',
 'seville-biltmore_hotel': 'sevilla_hotel',
 'seville_airport': 'san_pablo_airport',
 'seville_briggs': 'nas',
 'seville_fc': 'sevilla_fc',
 'seville_grass': 'st._augustine_grass',
 'seville_orange': 'bitter_orange',
 'seville_oranges': 'bitter_orange',
 'seville_statement': 'seville_statement_on_violence',
 'seville_subway': 'seville_metro',
 'seville_taifa': 'taifa_of_seville',
 'seville_university': 'university_of_seville',
 'sevin_dust': 'carbaryl',
 'sevin_liquid': 'carbaryl',
 'sevren_ni-arb': 'x_marks_the_pedwalk',
 'sevso_hoard': 'sevso_treasure',
 'sew_moody': 'sewell_moody',
 'sewa_volunteers': 'sewavolunteers',
 'sewage_disposal': 'sewage_treatment',
 'sewage_engineering': 'sewage_treatment',
 'sewage_farm': 'sewage_treatment',
 'sewage_gas': 'biogas',
 'sewage_line': 'sewer',
 'sewage_plant': 'sewage_treatment',
 'sewage_sludge': 'sludge',
 'sewage_system': 'sewage_collection_and_disposal',
 'sewage_tank': 'septic_tank',
 'sewage_tanker': 'cesspool_emptier',
 'sewage_works': 'wastewater_treatment_plant',
 'sewall_crocker': 'sewall_k._crocker',
 'sewall_farwell': 'sewall_s._farwell',
 'seward_house': 'william_h._seward_house',
 'seward_meridian': 'principal_meridians_of_alaska',
 'seward_williams': 'seward_h._williams',
 'sewart_afb': 'sewart_air_force_base',
 'sewel_convention': 'legislative_consent_motion',
 'sewel_motion': 'legislative_consent_motion',
 'sewell_motion': 'legislative_consent_motion',
 'sewellel_beaver': 'mountain_beaver',
 'sewer_alligators': 'sewer_alligator',
 'sewer_band': 'thrash_metal',
 'sewer_bed': 'sewage_collection_and_disposal',
 'sewer_crocodile': 'sewer_alligator',
 'sewer_drain': 'sewer',
 'sewer_factory': 'wastewater_treatment_plant',
 'sewer_plant': 'wastewater_treatment_plant',
 'sewer_socialists': 'sewer_socialism',
 'sewer_system': 'sewer',
 'sewerage_treatment': 'sewage_treatment',
 'sewing_machines': 'sewing_machine',
 'sewing_tables': 'sewing_table',
 'sewing_tools': 'sewing',
 'sewree_fort': 'sewri_fort',
 'sewri_cemetery': 'sewri_christian_cemetery',
 'sex-change_operation': 'sex_reassignment_surgery',
 'sex-change_surgery': 'sex_reassignment_surgery',
 'sex-chromatin_body': 'barr_body',
 'sex-conditioned_trait': 'sex_linkage',
 'sex-contact_magazine': 'contact_magazine',
 'sex-determination_systems': 'sex-determination_system',
 'sex-determining_system': 'sex-determination_system',
 'sex-hormone_therapy': 'hormone_therapy',
 'sex-influenced_inheritance': 'sex_linkage',
 'sex-influenced_trait': 'sex_linkage',
 'sex-limited_inheritance': 'sex-limited_genes',
 'sex-limited_trait': 'sex-limited_genes',
 'sex-linked_agammaglobulinemia': 'x-linked_agammaglobulinemia',
 'sex-linked_gene': 'sex_linkage',
 'sex-linked_inheritance': 'sex_linkage',
 'sex-linked_mutation': 'sex_linkage',
 'sex-neutral_marriage': 'same-sex_marriage',
 'sex-positive_culture': 'sex-positive_movement',
 'sex-positive_feminist': 'sex-positive_feminism',
 'sex-positive_feminists': 'sex-positive_feminism',
 'sex-reassignment_surgery': 'sex_reassignment_surgery',
 'sex-related_illness': 'sex_and_illness',
 'sex-selective_infanticide': 'sex-selective_abortion',
 'sex-specific_illness': 'sex_and_illness',
 'sex/gender_distinction': 'sex_and_gender_distinction',
 'sex_abuse': 'sexual_abuse',
 'sex_academy': 'not_another_teen_movie',
 'sex_act': 'human_sexual_behavior',
 'sex_acts': 'human_sexual_behavior',
 'sex_addict': 'sexual_addiction',
 'sex_addiction': 'sexual_addiction',
 'sex_aid': 'sex_toy',
 'sex_aids': 'chaotic_dischord',
 'sex_appeal': 's.e.x._appeal',
 'sex_art': 'erotic_art',
 'sex_ball': 'ben_wa_balls',
 'sex_balls': 'ben_wa_balls',
 'sex_base': 'baseball_metaphors_for_sex',
 'sex_bases': 'baseball_metaphors_for_sex',
 'sex_blog': 'blog',
 'sex_boutique': 'sex_shop',
 'sex_bracelets': 'gel_bracelet',
 'sex_business': 'sex_industry',
 'sex_cell': 'germ_cell',
 'sex_cells': 'germ_cell',
 'sex_characteristics': 'sexual_dimorphism',
 'sex_choice': 'sex_selection',
 'sex_chromatin': 'chromatin',
 'sex_chromosome': 'sex-determination_system',
 'sex_chromosomes': 'sex-determination_system',
 'sex_column': 'sex_columnist',
 'sex_comedies': 'sex_comedy',
 'sex_cords': 'sex_cord',
 'sex_crime': 'sex_and_the_law',
 'sex_crimes': 'sex_and_the_law',
 'sex_dance': 'erotic_dancing',
 'sex_detection': 'sex-determination_system',
 'sex_determination': 'sex-determination_system',
 'sex_development': 'sexual_differentiation',
 'sex_difference': 'sexual_dimorphism',
 'sex_differences': 'sexual_dimorphism',
 'sex_differentiation': 'sexual_differentiation',
 'sex_dimorphism': 'sexual_dimorphism',
 'sex_discrimination': 'sexism',
 'sex_diseases': 'sexually_transmitted_disease',
 'sex_dolls': 'sex_doll',
 'sex_dwarf': 'non-stop_erotic_cabaret',
 'sex_ed': 'sex_education',
 'sex_educator': 'sex_education',
 'sex_equality': 'gender_equality',
 'sex_evolution': 'evolution_of_sexual_reproduction',
 'sex_factor': 'fertility_factor',
 'sex_fantasy': 'sexual_fantasy',
 'sex_farce': 'bedroom_farce',
 'sex_fetish': 'sexual_fetishism',
 'sex_film': 'pornographic_film',
 'sex_freak': 'rupaul',
 'sex_furniture': 'erotic_furniture',
 'sex_game': 'sex_toy',
 'sex_gel': 'personal_lubricant',
 'sex_gland': 'gonad',
 'sex_headache': 'coital_cephalalgia',
 'sex_holiday': 'sex_tourism',
 'sex_hormone': 'sex_steroid',
 'sex_hormones': 'sex_steroid',
 'sex_hotel': 'love_hotel',
 'sex_hotline': 'phone_sex',
 'sex_icon': 'sex_symbol',
 'sex_identity': 'sexual_identity',
 'sex_instruction': 'sex_manual',
 'sex_laws': 'sex_and_the_law',
 'sex_life': 'human_sexual_behavior',
 'sex_line': 'phone_sex',
 'sex_linked': 'sex_linkage',
 'sex_lives': 'human_sexual_behavior',
 'sex_machinegun': 'sex_machineguns',
 'sex_magazine': 'pornographic_magazine',
 'sex_maggots': 'goo_goo_dolls',
 'sex_magick': 'sex_magic',
 'sex_magik': 'sex_magic',
 'sex_manuals': 'sex_manual',
 'sex_massage': 'erotic_massage',
 'sex_meanings': 'sexual_meanings',
 'sex_mission': 'sexmission',
 'sex_museums': 'sex_museum',
 'sex_negativity': 'sex-negativity',
 'sex_object': 'sexual_objectification',
 'sex_offence': 'sex_and_the_law',
 'sex_offences': 'sex_and_the_law',
 'sex_offenders': 'sex_offender',
 'sex_offendor': 'sex_and_the_law',
 'sex_offense': 'sex_and_the_law',
 'sex_organs': 'sex_organ',
 'sex_orientation': 'sexual_orientation',
 'sex_parties': 'sex_party',
 'sex_pat': 'sex_tourism',
 'sex_pheromone': 'pheromone',
 'sex_pictures': 'pornography',
 'sex_pili': 'pilus',
 'sex_pilus': 'pilus',
 'sex_positions': 'sex_position',
 'sex_positive': 'sex-positive_movement',
 'sex_positivity': 'sex-positive_movement',
 'sex_posture': 'sex_position',
 'sex_predator': 'sexual_predator',
 'sex_preselection': 'sex_selection',
 'sex_problems': 'sexual_dysfunction',
 'sex_prop': 'sex_toy',
 'sex_puppy': 'animal_roleplay',
 'sex_rap': 'freaky_styley',
 'sex_research': 'sexology',
 'sex_researcher': 'sexology',
 'sex_researchers': 'sexology',
 'sex_rite': 'sexual_ritual',
 'sex_rites': 'sexual_ritual',
 'sex_ritual': 'sexual_ritual',
 'sex_robot': 'sex_doll',
 'sex_role': 'gender_role',
 'sex_roles': 'gender_role',
 'sex_scandals': 'sex_scandal',
 'sex_scene': 'sex_in_film',
 'sex_scenes': 'sex_in_film',
 'sex_sells': 'sex_in_advertising',
 'sex_sense': 'the_sex_files',
 'sex_shops': 'sex_shop',
 'sex_shows': 'sex_show',
 'sex_slave': 'sexual_slavery',
 'sex_slavery': 'sexual_slavery',
 'sex_slaves': 'sexual_slavery',
 'sex_steroids': 'sex_steroid',
 'sex_store': 'sex_shop',
 'sex_stories': 'erotic_literature',
 'sex_studies': 'sex_education',
 'sex_surrogacy': 'sex_surrogate',
 'sex_swings': 'sex_swing',
 'sex_symbols': 'sex_symbol',
 'sex_tape': 'celebrity_sex_tape',
 'sex_terms': 'sex',
 'sex_test': 'gender_verification_in_sports',
 'sex_theater': 'adult_theater',
 'sex_theatre': 'sex_industry',
 'sex_therapist': 'sex_therapy',
 'sex_therapists': 'sex_therapy',
 'sex_topics': 'index_of_sexology_articles',
 'sex_tourist': 'sex_tourism',
 'sex_tourists': 'sex_tourism',
 'sex_toys': 'sex_toy',
 'sex_trade': 'prostitution',
 'sex_trafficking': 'sexual_slavery',
 'sex_traffiking': 'human_trafficking',
 'sex_up': 'sexed_up',
 'sex_urge': 'libido',
 'sex_videos': 'pornography',
 'sex_war': 'the_battle_of_the_sexes',
 'sex_work': 'sex_worker',
 'sex_workers': 'sex_worker',
 'sexagesimal_cycle': 'sexagenary_cycle',
 'sexagesimal_notation': 'sexagesimal',
 'sexbomb_dancers': 'sexbomb_girls',
 'sexegenary_cycle': 'sexagenary_cycle',
 'sexiest_performance': 'mtv_movie_award_for_sexiest_performance',
 'sexigesimal_cycle': 'sexagenary_cycle',
 'sexist_language': 'gender-neutral_language',
 'sexist_parenting': 'sex-selective_abortion',
 'sexological_education': 'sex_education',
 'sextans_constellation': 'sextans',
 'sextans_dwarf': 'sextans_dwarf_spheroidal',
 'sextant_conference': 'cairo_conference',
 'sextet_devo': 'devo',
 'sexteto_nacional': 'septeto_nacional',
 'sextius_lateranus': 'lucius_sextius',
 'sexto_berreyesa': 'rancho_las_putas',
 'sexton_beetle': 'burying_beetle',
 'sexton_hardcastle': 'adam_copeland',
 'sextuple_jeopardy': 'microsoft_vs._lindows',
 'sextus_africanus': 'sextus_julius_africanus',
 'sextus_julius': 'sextus_julius_caesar',
 'sextus_pompeius': 'sextus_pompey',
 'sextus_rufus': 'faenius_rufus',
 'sexual-enhancement_surgery': 'genital_modification_and_mutilation',
 'sexual/pornographic_anime': 'hentai',
 'sexual_abstanence': 'sexual_abstinence',
 'sexual_abuser': 'sexual_abuse',
 'sexual_act': 'human_sexual_behavior',
 'sexual_activities': 'human_sexual_behavior',
 'sexual_activity': 'human_sexual_behavior',
 'sexual_acts': 'human_sexual_behavior',
 'sexual_affair': 'affair',
 'sexual_aid': 'sex_toy',
 'sexual_alchemy': 'sex_magic',
 'sexual_alienation': 'sexual_frustration',
 'sexual_anatomy': 'sex_organ',
 'sexual_anhedonia': 'anhedonia',
 'sexual_anomaly': 'paraphilia',
 'sexual_apartheid': 'sex_segregation',
 'sexual_apathy': 'hypoactive_sexual_desire_disorder',
 'sexual_appeal': 'sexual_attraction',
 'sexual_appetite': 'libido',
 'sexual_asphyxiation': 'erotic_asphyxiation',
 'sexual_assaults': 'sexual_assault',
 'sexual_assualt': 'sexual_assault',
 'sexual_assult': 'sexual_assault',
 'sexual_assults': 'sexual_assault',
 'sexual_attractions': 'sexual_attraction',
 'sexual_attractiveness': 'sexual_attraction',
 'sexual_aversion': 'hypoactive_sexual_desire_disorder',
 'sexual_bases': 'sexual_slang',
 'sexual_behavior': 'human_sexual_behavior',
 'sexual_behaviors': 'human_sexual_behavior',
 'sexual_behaviour': 'human_sexual_behavior',
 'sexual_branding': 'human_branding',
 'sexual_celibacy': 'celibacy',
 'sexual_choice': 'sexual_selection',
 'sexual_climax': 'orgasm',
 'sexual_comedy': 'sex_comedy',
 'sexual_competition': 'sexual_conflict',
 'sexual_complex': 'sexual_fetishism',
 'sexual_compulsion': 'sexual_addiction',
 'sexual_compulsivity': 'sexual_addiction',
 'sexual_congress': 'sexual_intercourse',
 'sexual_consent': 'age_of_consent',
 'sexual_contact': 'human_sexual_behavior',
 'sexual_content': 'sexual_intercourse',
 'sexual_continuum': 'heterosexual-homosexual_continuum',
 'sexual_crabs': 'crab_louse',
 'sexual_crime': 'sex_and_the_law',
 'sexual_democracy': 'sexual_democracia',
 'sexual_desirability': 'physical_attractiveness',
 'sexual_desire': 'libido',
 'sexual_desires': 'lust',
 'sexual_deviance': 'paraphilia',
 'sexual_deviancy': 'paraphilia',
 'sexual_deviant': 'paraphilia',
 'sexual_deviation': 'paraphilia',
 'sexual_deviations': 'paraphilia',
 'sexual_dichromism': 'sexual_dichromatism',
 'sexual_dimorphisms': 'sexual_dimorphism',
 'sexual_discrimination': 'sexism',
 'sexual_disease': 'sexually_transmitted_disease',
 'sexual_diseases': 'sexually_transmitted_disease',
 'sexual_disorder': 'sexual_dysfunction',
 'sexual_disorders': 'sexual_dysfunction',
 'sexual_display': 'mating',
 'sexual_dissatisfaction': 'sexual_dysfunction',
 'sexual_domination': 'dominance_and_submission',
 'sexual_dream': 'nocturnal_emission',
 'sexual_drive': 'libido',
 'sexual_education': 'sex_education',
 'sexual_encounter': 'human_sexual_behavior',
 'sexual_encounters': 'sexual_intercourse',
 'sexual_enhancement': 'sex_toy',
 'sexual_enslavement': 'sexual_slavery',
 'sexual_equality': 'gender_equality',
 'sexual_excitation': 'sexual_arousal',
 'sexual_excitement': 'sexual_arousal',
 'sexual_fantasies': 'sexual_fantasy',
 'sexual_favor': 'human_sexual_behavior',
 'sexual_favour': 'human_sexual_behavior',
 'sexual_fetish': 'sexual_fetishism',
 'sexual_fetishes': 'sexual_fetishism',
 'sexual_fetishist': 'sexual_fetishism',
 'sexual_fidelity': 'fidelity',
 'sexual_fluidity': 'sexual_identity',
 'sexual_freedom': 'sexual_norm',
 'sexual_functioning': 'sexual_function',
 'sexual_game': 'game',
 'sexual_gratification': 'orgasm',
 'sexual_grooming': 'child_grooming',
 'sexual_habits': 'human_sexual_behavior',
 'sexual_harrasment': 'sexual_harassment',
 'sexual_harrassment': 'sexual_harassment',
 'sexual_health': 'reproductive_health',
 'sexual_hierarchy': 'heteronormativity',
 'sexual_history': 'history_of_human_sexuality',
 'sexual_humiliation': 'erotic_humiliation',
 'sexual_hygiene': 'reproductive_health',
 'sexual_immorality': 'religion_and_sexuality',
 'sexual_impotence': 'erectile_dysfunction',
 'sexual_inclination': 'sexual_orientation',
 'sexual_inetercourse': 'sexual_intercourse',
 'sexual_infantilism': 'delayed_puberty',
 'sexual_infidelity': 'adultery',
 'sexual_innuendo': 'innuendo',
 'sexual_innuendos': 'innuendo',
 'sexual_instinct': 'libido',
 'sexual_intecourse': 'sexual_intercourse',
 'sexual_intercoarse': 'sexual_intercourse',
 'sexual_intercourses': 'sexual_intercourse',
 'sexual_interest': 'sexual_attraction',
 'sexual_liberation': 'sexual_revolution',
 'sexual_love': 'human_sexual_behavior',
 'sexual_lubricant': 'personal_lubricant',
 'sexual_lubrication': 'personal_lubricant',
 'sexual_magic': 'sex_magic',
 'sexual_malfunction': 'sexual_dysfunction',
 'sexual_masochism': 'sadomasochism',
 'sexual_massage': 'erotic_massage',
 'sexual_maturation': 'sexual_maturity',
 'sexual_minorities': 'sexual_minority',
 'sexual_mistreatment': 'sexual_abuse',
 'sexual_molestation': 'sexual_assault',
 'sexual_monogamy': 'monogamy',
 'sexual_monomorphic': 'sexual_dimorphism',
 'sexual_morality': 'sexual_ethics',
 'sexual_morals': 'sexual_ethics',
 'sexual_mores': 'sexual_ethics',
 'sexual_norms': 'sexual_norm',
 'sexual_offence': 'sex_and_the_law',
 'sexual_offences': 'sex_and_the_law',
 'sexual_offender': 'sex_offender',
 'sexual_offense': 'sex_and_the_law',
 'sexual_oppression': 'sexual_norm',
 'sexual_organ': 'sex_organ',
 'sexual_organs': 'sex_organ',
 'sexual_orgasm': 'orgasm',
 'sexual_orgy': 'orgy',
 'sexual_orientation/preference': 'sexual_orientation',
 'sexual_orientations': 'sexual_orientation',
 'sexual_ornament': 'sexual_selection',
 'sexual_partners': 'sexual_partner',
 'sexual_penetration': 'sexual_intercourse',
 'sexual_perversion': 'paraphilia',
 'sexual_perversity': 'paraphilia',
 'sexual_pervert': 'paraphilia',
 'sexual_philosophy': 'philosophy_of_sex',
 'sexual_polygamy': 'polygamy',
 'sexual_practice': 'human_sexual_behavior',
 'sexual_practices': 'human_sexual_behavior',
 'sexual_predation': 'sexual_predator',
 'sexual_predators': 'sexual_predator',
 'sexual_preference': 'sexual_orientation',
 'sexual_problem': 'sexual_dysfunction',
 'sexual_problems': 'sexual_dysfunction',
 'sexual_promiscuity': 'promiscuity',
 'sexual_proposition': 'flirting',
 'sexual_puppy': 'animal_roleplay',
 'sexual_purity': 'chastity',
 'sexual_reassignment': 'sex_reassignment_therapy',
 'sexual_recombination': 'genetic_recombination',
 'sexual_relation': 'intimate_relationship',
 'sexual_relations': 'human_sexual_behavior',
 'sexual_relationship': 'human_sexuality',
 'sexual_relationships': 'human_sexuality',
 'sexual_reorientation': 'conversion_therapy',
 'sexual_response': 'human_sexual_response',
 'sexual_rite': 'sexual_ritual',
 'sexual_role-play': 'sexual_roleplay',
 'sexual_role-playing': 'sexual_roleplay',
 'sexual_roleplaying': 'sexual_roleplay',
 'sexual_sadism': 'sadomasochism',
 'sexual_seduction': 'seduction',
 'sexual_segregation': 'sex_segregation',
 'sexual_sensation': 'orgasm',
 'sexual_services': 'prostitution',
 'sexual_shitting': 'coprophilia',
 'sexual_side-effect': 'sex_and_drugs',
 'sexual_side-effects': 'sex_and_drugs',
 'sexual_slave': 'sexual_slavery',
 'sexual_slaves': 'sexual_slavery',
 'sexual_sneezing': 'sexually-induced_sneezing',
 'sexual_stereotype': 'stereotype',
 'sexual_stereotypes': 'stereotype',
 'sexual_stereotyping': 'stereotype',
 'sexual_submission': 'dominance_and_submission',
 'sexual_surrogate': 'sex_surrogate',
 'sexual_teasing': 'erotic_sexual_denial',
 'sexual_technique': 'human_sexual_behavior',
 'sexual_techniques': 'human_sexual_behavior',
 'sexual_therapist': 'sex_therapy',
 'sexual_therapy': 'sex_therapy',
 'sexual_thriller': 'erotic_thriller',
 'sexual_torture': 'torture',
 'sexual_tourism': 'sex_tourism',
 'sexual_transmutation': 'sexual_sublimation',
 'sexual_union': 'sexual_intercourse',
 'sexual_violation': 'sexual_assault',
 'sexuality-based_stereotypes': 'lgbt_stereotypes',
 'sexuality_continuum': 'heterosexual-homosexual_continuum',
 'sexuality_education': 'sex_education',
 'sexuality_portal': 'portal:sexuality',
 'sexualized_friendship': 'casual_relationship',
 'sexually-explicit_material': 'sexually_explicit_material',
 'sexually-liberal_feminism': 'sex-positive_feminism',
 'sexually-transmissible_disease': 'sexually_transmitted_disease',
 'sexually-transmissible_diseases': 'sexually_transmitted_disease',
 'sexually-transmitted_disease': 'sexually_transmitted_disease',
 'sexually-transmitted_diseases': 'sexually_transmitted_disease',
 'sexually-transmitted_infection': 'sexually_transmitted_disease',
 'sexually-transmitted_infections': 'sexually_transmitted_disease',
 'sexually_abused': 'sexual_abuse',
 'sexually_abusing': 'sexual_abuse',
 'sexually_active': 'human_sexual_behavior',
 'sexually_aroused': 'sexual_arousal',
 'sexually_arousing': 'sexual_arousal',
 'sexually_assault': 'sexual_assault',
 'sexually_assaulted': 'sexual_assault',
 'sexually_attract': 'sexual_attraction',
 'sexually_attracted': 'sexual_attraction',
 'sexually_attracting': 'sexual_attraction',
 'sexually_attractive': 'sexual_attraction',
 'sexually_attracts': 'sexual_attraction',
 'sexually_dichromatic': 'sexual_dichromatism',
 'sexually_dimorphic': 'sexual_dimorphism',
 'sexually_explicit': 'sexually_explicit_material',
 'sexually_harassed': 'sexual_harassment',
 'sexually_mature': 'sexual_maturity',
 'sexually_monomorphic': 'sexual_dimorphism',
 'sexually_promiscuous': 'promiscuity',
 'sexually_repressed': 'sexual_repression',
 'sexually_transmitted': 'sexually_transmitted_disease',
 'sexxxy_eddy': 'eddy_dorozowsky',
 'sexy_actress': 'pornographic_actor',
 'sexy_alexei': 'alexei_nemov',
 'sexy_back': 'sexyback',
 'sexy_beam': 'mari_yaguchi',
 'sexy_chick': 'sexy_bitch',
 'sexy_girls': 'sexual_attraction',
 'sexy_guardian': 'mayu_shinjo',
 'sexy_loser': 'sexy_losers',
 'sexy_m.f.': 'sexy_mf',
 'sexy_numbers': 'sexy_prime',
 'sexy_parties': 'sex_party',
 'sexy_party': 'sex_party',
 'sexy_pink': 'heliconia_chartacea',
 'sexy_primes': 'sexy_prime',
 'sexy_raper': 'battle_raper_2',
 'sexy_robot': 'hajime_sorayama',
 'sexy_sady': 'sexy_sadie',
 'sexy_sam': 'sameera_reddy',
 'sexy_sat': 'sexysat_tv',
 'sexy_shop': 'sex_shop',
 'sexy_shrimp': 'thor_amboinensis',
 'sexy_sons': 'sexy_son_hypothesis',
 'sexy_spice': 'geri_halliwell',
 'sexy_thing': 'you_sexy_thing',
 'sexy_ways': 'standing_on_the_verge_of_getting_it_on',
 'sexy_women': 'beauty',
 'seyah_cheshmah': 'chaldoran',
 'seyah_cheshmeh': 'chaldoran',
 'seybourn_lynne': 'seybourn_harris_lynne',
 'seychelle_islands': 'seychelles',
 'seychelles-mauritius_plateau': 'mascarene_plateau',
 'seychelles/transnational_issues': 'foreign_relations_of_seychelles',
 'seychelles_airport': 'seychelles_international_airport',
 'seychelles_archipelago': 'seychelles',
 'seychelles_blue-pigeon': 'seychelles_blue_pigeon',
 'seychelles_brush-warbler': 'seychelles_warbler',
 'seychelles_frogs': 'sooglossidae',
 'seychelles_islands': 'seychelles',
 'seychelles_magpie-robin': 'seychelles_magpie_robin',
 'seychelles_nut': 'coco_de_mer',
 'seychelles_paradise-flycatcher': 'seychelles_paradise_flycatcher',
 'seychelles_passport': 'seychellois_passport',
 'seychelles_pepper': 'piper_seychellarum',
 'seychelles_plateau': 'mascarene_plateau',
 'seychelles_rupee': 'seychellois_rupee',
 'seychelles_terrapin': 'seychelles_black_terrapin',
 'seychelles_treefrog': 'seychelle_islands_tree_frog',
 'seychellois_music': 'music_of_seychelles',
 'seychellos_music': 'music_of_seychelles',
 'seycove_secondary': 'seycove_secondary_school',
 'seydath_tchomogo': 'seidath_tchomogo',
 'seydi_suyu': 'seydisuyu',
 'seydisuyu_river': 'seydisuyu',
 'seydou_njoya': 'seidou_njimoluh_njoya',
 'seyedmorad_mohammadi': 'morad_mohammadi',
 'seyfang_laboratories': 'frank_george_seyfang',
 'seyfert_galaxies': 'seyfert_galaxy',
 'seyfo_genocide': 'assyrian_genocide',
 'seyh_bedreddin': 'sheikh_bedreddin',
 'seyh_bedrettin': 'sheikh_bedreddin',
 'seyh_edebali': 'sheik_edebali',
 'seyh_said': 'sheikh_said_piran',
 'seyh_sait': 'sheikh_said_piran',
 'seyhoun_river': 'ceyhan_river',
 'seyid_bazar': 'seyidbazar',
 'seymor_duncan': 'seymour_duncan',
 'seymor_sarason': 'seymour_sarason',
 'seymore_cray': 'seymour_cray',
 'seymore_skinner': 'seymour_skinner',
 'seymour-johnson_afb': 'seymour_johnson_air_force_base',
 'seymour_bottex': 'seymour_etienne_bottex',
 'seymour_bridges': 'robert_bridges',
 'seymour_butts': 'seymore_butts',
 'seymour_deming': 'lucien_price',
 'seymour_elementary': 'admiral_seymour_elementary_school',
 'seymour_farmer': 'seymour_j._farmer',
 'seymour_gilbert': 'seymour_parker_gilbert',
 'seymour_glass': 'glass_family',
 'seymour_gosney': 'e._s._gosney',
 'seymour_haden': 'francis_seymour_haden',
 'seymour_hersch': 'seymour_hersh',
 'seymour_hirsch': 'seymour_hersh',
 'seymour_isd': 'seymour_independent_school_district',
 'seymour_kaufman': 'cy_coleman',
 'seymour_kety': 'seymour_s._kety',
 'seymour_leslie': 'cy_leslie',
 'seymour_lipset': 'seymour_martin_lipset',
 'seymour_lucas': 'john_seymour_lucas',
 'seymour_nebenzahl': 'seymour_nebenzal',
 'seymour_person': 'seymour_h._person',
 'seymour_rechtzeit': 'seymour_rexite',
 'seymour_rechzeit': 'seymour_rexite',
 'seymour_rubinstein': 'seymour_i._rubinstein',
 'seymour_ruchamkin': 'seymour_d._ruchamkin',
 'seymour_schindel': 'cy_schindell',
 'seymour_schindell': 'cy_schindell',
 'seymour_sternberg': 'seymour_g._sternberg',
 'seymour_sunshine': 'al_columbia',
 'seymour_terry': 'seymour_w._terry',
 'seymour_young': 'seymour_b._young',
 'seynesiopeltis_tetraplasandrae': 'seynesiopeltis',
 'seyni_omar': 'seyni_oumarou',
 'seyol_kim': 'kim_se-yol',
 'seyoum_mengesha': 'seyum_mangasha',
 'seyran_ohanian': 'seyran_ohanyan',
 'seyve-villard_5276': 'seyval_blanc',
 'seyve_villard': 'villard_noir',
 'seyyed_nasr': 'hossein_nasr',
 'seyyed_razi': 'al-sharif_al-radi',
 'seyyid_qutb': 'sayyid_qutb',
 'sezame_seed': 'sesame',
 'sezession_style': 'vienna_secession'}
        