
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_so = {'so-cal_val': 'socal_val',
 'so-itiro_honda': 'soichiro_honda',
 'so-net_m3': 'mdlinx',
 'so-ri_moon': 'moon_so-ri',
 'so-so_def': 'so_so_def_recordings',
 'so-yeon_kim': 'kim_so-yeon',
 'so-young_go': 'ko_so-young',
 'so-young_ko': 'ko_so-young',
 'so.6000_triton': 'sud-ouest_triton',
 'so._california': 'southern_california',
 'so._korea': 'south_korea',
 'so2_screw': 'global_dimming',
 'so36_club': 'so36',
 'so3c_seagull': 'so3c_seamew',
 'so_1145': 'sosoliso_airlines_flight_1145',
 'so_242': 'southern_airways_flight_242',
 'so_cal': 'southern_california',
 'so_called': 'allegation',
 'so_chae-pil': 'seo_jae-pil',
 'so_chan': 'ten_tigers_of_canton',
 'so_chong-ju': 'seo_jeong-ju',
 'so_chongju': 'seo_jeong-ju',
 'so_chungju': 'seo_jeong-ju',
 'so_civilisation': 'sao_civilisation',
 'so_civilization': 'sao_civilisation',
 'so_con': 'social_conservatism',
 'so_crazy': 'so_crazy_/_come',
 'so_cruel': 'achtung_baby',
 'so_culture': 'sao_civilisation',
 'so_davies': 's._o._davies',
 'so_dimm': 'so-dimm',
 'so_doku': 'sudoku',
 'so_done': 'no_place_like_bklyn',
 'so_dua': 'sesbania_grandiflora',
 'so_galaxy': 'lenticular_galaxy',
 'so_ic': 'soic',
 'so_impossible': 'so_impossible_ep',
 'so_ji-sup': 'so_ji-sub',
 'so_jisub': 'so_ji-sub',
 'so_ju': 'soju',
 'so_lo': 'so-lo',
 'so_matsuda': 'so_matsuyama',
 'so_montpellier': 'montpellier_hsc',
 'so_much': 'static_and_silence',
 'so_news': 'broken_news',
 'so_nice': 'summer_samba',
 'so_rare': 'jimmy_dorsey',
 'so_seono': 'so_seo-no',
 'so_wa-wai': 'so_wa_wai',
 'so_wai': 'so_wa_wai',
 'soa_modeling': 'service-oriented_modeling',
 'soa_monitoring': 'business_transaction_management',
 'soa_palalei': 'soa_palelei',
 'soa_watch': 'school_of_the_americas_watch',
 'soad_nasr': 'suad_nasr',
 'soaking_tub': 'hot_tub',
 'soam_vansodany': 'saom_vansodany',
 'soames_forsyte': 'the_forsyte_saga',
 'soan_culture': 'soanian',
 'soan_papdi': 'sohan_papdi',
 'soan_sakaser': 'soan_sakaser_valley',
 'soan_valley': 'soan_river',
 'soanian_culture': 'soanian',
 'soap-film_analogy': 'elastic_membrane_analogy',
 'soap_bark': 'quillaja_saponaria',
 'soap_bean': 'gleditsia_sinensis',
 'soap_berry': 'shepherdia_canadensis',
 'soap_box': 'soapbox',
 'soap_bubbles': 'soap_bubble',
 'soap_digest': 'soap_opera_digest',
 'soap_film': 'soap_bubble',
 'soap_land': 'soapland',
 'soap_making': 'soap',
 'soap_notes': 'soap_note',
 'soap_nut': 'sapindus',
 'soap_nuts': 'sapindus',
 'soap_operas': 'soap_opera',
 'soap_plant': 'chlorogalum',
 'soap_rock': 'soapstone',
 'soap_service': 'web_service',
 'soap_stone': 'soapstone',
 'soap_tree': 'alphitonia_excelsa',
 'soap_yellow': 'fluorescein',
 'soapbark_tree': 'quillaja_saponaria',
 'soapberry_bug': 'serinethinae',
 'soapberry_hairstreak': 'phaeostrymon_alcestis',
 'soapbox_derby': 'soap_box_derby',
 'soaptree_yucca': 'yucca_elata',
 'soapy_award': 'soapy_awards',
 'soapy_box': 'citronella_moorei',
 'soapy_sam': 'samuel_wilberforce',
 'soapy_williams': 'g._mennen_williams',
 'soar_airlines': 'microsoft_flight_simulator',
 'soar_magazine': 'canada_wide_media_limited',
 'soar_telescope': 'southern_astrophysical_research_telescope',
 'soaring_competition': 'gliding_competitions',
 'soaring_contest': 'gliding_competitions',
 'soas_muscle': 'psoas_major_muscle',
 'soazza_gr': 'soazza',
 'sob_medium': 'super_optimal_broth',
 'sob_s': 's.o.b.s',
 'soba_kiri': 'udon_kiri',
 'soba_knife': 'udon_kiri',
 'sobachye_serdtse': 'heart_of_a_dog',
 'sobaipura_indians': 'piman_languages',
 'sobe_a-rush': 'sobe',
 'sobe_bong': 'bong',
 'sobedovirus_group': 'sobemovirus',
 'sobek_house': 'house_r_128',
 'sobel_filter': 'sobel_operator',
 'sobelov_space': 'sobolev_space',
 'sober_house': 'celebrity_rehab_presents_sober_house',
 'sober_living': 'sober_living_environment',
 'sober_october': 'ocsober',
 'sobeys_inc.': 'sobeys',
 'sobeys_limited': 'sobeys',
 'sobhuza_i': 'sobhuza_i_of_swaziland',
 'sobhuza_ii': 'sobhuza_ii_of_swaziland',
 'sobi_2': 'sobi2',
 'sobibor_deathcamp': 'sobibor_extermination_camp',
 'sobienie-jeziory_commune': 'gmina_sobienie-jeziory',
 'sobkemsaf_ii': 'sobekemsaf_ii',
 'sobnia_arova': 'sonia_arova',
 'sobolem_sophiae': 'filius_philosophorum',
 'sobolev_embedding': 'sobolev_inequality',
 'sobolev_imbedding': 'sobolev_inequality',
 'sobolev_spaces': 'sobolev_space',
 'sobolev_theory': 'sobolev_space',
 'sobolew_commune': 'gmina_sobolew',
 'sobolov_space': 'sobolev_space',
 'sobornoe_ulozhenie': 'sobornoye_ulozheniye',
 'sobornoye_ulozhenie': 'sobornoye_ulozheniye',
 'sobral_formation': 'sobral_unit',
 'sobralia_chlorantha': 'sobralia_macrophylla',
 'sobralia_eublepharis': 'sobralia_fragrans',
 'sobralia_fenzliana': 'sobralia_decora',
 'sobralia_mandonii': 'sobralia_dichotoma',
 'sobralia_neglecta': 'sobralia_decora',
 'sobralia_panamensis': 'sobralia_decora',
 'sobralia_sessilis': 'sobralia_decora',
 'sobrante_ridge': 'sobrante_ridge_regional_park',
 'sobriety_checkpoints': 'sobriety_checkpoint',
 'sobriety_roadblock': 'sobriety_checkpoint',
 'sobriety_roadblocks': 'sobriety_checkpoint',
 'sobrio_ti': 'sobrio',
 'soc_code': 'standard_occupational_classification_system',
 'soc_hop': 'sock_hop',
 'soc_media': 'super_optimal_broth',
 'soc_medium': 'super_optimal_broth',
 'soca_trout': 'salmo_marmoratus',
 'soca_warriors': 'trinidad_and_tobago_national_football_team',
 'socage_tenure': 'socage',
 'socal_uvsa': 'union_of_vietnamese_student_associations_of_southern_california',
 'socal_valerie': 'socal_val',
 'socata_diplomate': 'socata_st_10',
 'socata_epsilon': 'socata_tb_30_epsilon',
 'socata_gy-80': 'socata_horizon',
 'socata_tb-10': 'socata_tb',
 'socata_tb-20': 'socata_tb',
 'socata_tb-200': 'socata_tb',
 'socata_tb-21': 'socata_tb',
 'socata_tb-9': 'socata_tb',
 'socata_tbm-700': 'socata_tbm',
 'socata_tbm-850': 'socata_tbm',
 'socata_tbn': 'socata',
 'socata_trinidad': 'socata_tb',
 'soccer-specific_stadiums': 'soccer-specific_stadium',
 'soccer_a.m': 'soccer_am',
 'soccer_a.m.': 'soccer_am',
 'soccer_aggregate': 'two-legged_tie',
 'soccer_australia': 'football_federation_australia',
 'soccer_baseball': 'kickball',
 'soccer_boot': 'football_boot',
 'soccer_canada': 'canadian_soccer_association',
 'soccer_chant': 'football_chant',
 'soccer_chants': 'football_chant',
 'soccer_city': 'fnb_stadium',
 'soccer_club': 'football_team',
 'soccer_dad': 'soccer_mom',
 'soccer_dog': 'soccer_dog:_the_movie',
 'soccer_dugout': 'technical_area',
 'soccer_fans': 'association_football_culture',
 'soccer_field': 'association_football_pitch',
 'soccer_football': 'association_football',
 'soccer_freestyle': 'freestyle_football',
 'soccer_grow': 'soccergrow',
 'soccer_history': 'association_football',
 'soccer_hooligan': 'football_hooliganism',
 'soccer_hooliganism': 'football_hooliganism',
 'soccer_moms': 'soccer_mom',
 'soccer_mum': 'soccer_mom',
 'soccer_nsw': 'football_nsw',
 'soccer_pitch': 'association_football_pitch',
 'soccer_player': 'association_football',
 'soccer_positions': 'association_football_positions',
 'soccer_practice': 'jonny_mcgovern',
 'soccer_revolution': 'football_revolution',
 'soccer_riot': 'football_hooliganism',
 'soccer_scoring': 'association_football',
 'soccer_skills': 'association_football_tactics_and_skills',
 'soccer_specific-stadium': 'soccer-specific_stadium',
 'soccer_stadium': 'soccer-specific_stadium',
 'soccer_strategy': 'association_football_tactics_and_skills',
 'soccer_tactics': 'association_football_tactics_and_skills',
 'soccer_tasmania': 'football_federation_tasmania',
 'soccer_team': 'association_football',
 'soccer_tennis': 'football_tennis',
 'soccer_violence': 'football_hooliganism',
 'soccer_war': 'football_war',
 'soccernet_presspass': 'presspass',
 'soch_river': 'sokh_river',
 'sochaczew_commune': 'gmina_sochaczew',
 'socher_goldstein': 'sokher_goldstein',
 'sochi_airport': 'sochi_international_airport',
 'sochi_metro': 'sochi_light_metro',
 'sochi_six': 'grigori_nelyubov',
 'sochi_subway': 'sochi_light_metro',
 'sochocin_commune': 'gmina_sochocin',
 'sociaal-democratische_bond': 'social_democratic_league',
 'sociaal-democratische_partij': 'communist_party_of_the_netherlands',
 'sociable_numbers': 'sociable_number',
 'sociable_plover': 'sociable_lapwing',
 'social-circles_network': 'social-circles_network_model',
 'social-conflict_theory': 'social_conflict_theory',
 'social-democratic_front': 'social_democratic_front',
 'social_account': 'national_accounts',
 'social_accounts': 'national_accounts',
 'social_action': 'social_actions',
 'social_activism': 'activism',
 'social_activist': 'activism',
 'social_activists': 'activism',
 'social_actor': 'social_actions',
 'social_administration': 'social_policy',
 'social_ads': 'facebook',
 'social_affairs': 'social_work',
 'social_anarchist': 'social_anarchism',
 'social_anarchists': 'social_anarchism',
 'social_animals': 'social_animal',
 'social_annotation': 'web_annotation',
 'social_anomie': 'anomie',
 'social_anthropologist': 'social_anthropology',
 'social_anthropologists': 'cultural_anthropology',
 'social_assimilation': 'cultural_assimilation',
 'social_assistance': 'welfare',
 'social_attribution': 'attribution_theory',
 'social_audit': 'social_accounting',
 'social_audits': 'social_accounting',
 'social_authoritarianism': 'social_interventionism',
 'social_awareness': 'social_consciousness',
 'social_bandit': 'social_bandits',
 'social_bank': 'ethical_banking',
 'social_banking': 'ethical_banking',
 'social_bee': 'apidae',
 'social_behaviour': 'social_behavior',
 'social_benefits': 'welfare',
 'social_blog': 'social_blogging',
 'social_blogs': 'social_blogging',
 'social_bookmark': 'social_bookmarking',
 'social_bookmarks': 'social_bookmarking',
 'social_breakdown': 'social_disintegration',
 'social_buccaneer': 'the_social_buccaneer',
 'social_bunny': 'the_sims_2',
 'social_care': 'social_work',
 'social_casework': 'social_work',
 'social_caste': 'caste',
 'social_cataloging': 'social_cataloging_application',
 'social_catholic': 'christian_socialism',
 'social_catholicism': 'catholic_social_teaching',
 'social_centers': 'social_center',
 'social_centre': 'social_center',
 'social_centres': 'social_center',
 'social_choice': 'social_choice_theory',
 'social_christian': 'christian_socialism',
 'social_christianity': 'christian_socialism',
 'social_classes': 'social_class',
 'social_classification': 'folksonomy',
 'social_climbers': 'social_climber',
 'social_clothing': 'dress_code',
 'social_clubs': 'social_club',
 'social_cognitivism': 'social_cognitive_theory',
 'social_cohesiveness': 'structural_cohesion',
 'social_commentator': 'social_criticism',
 'social_communications': 'social_communication',
 'social_compact': 'social_contract',
 'social_comparison': 'social_comparison_theory',
 'social_concept': 'social_construction',
 'social_conjuncture': 'conjuncture',
 'social_conservative': 'social_conservatism',
 'social_conservatives': 'social_conservatism',
 'social_conservativism': 'social_conservatism',
 'social_construct': 'social_construction',
 'social_constructionalism': 'social_constructionism',
 'social_constructionist': 'social_constructionism',
 'social_constructionsist': 'social_constructionism',
 'social_constructivist': 'social_constructivism',
 'social_constructs': 'social_construction',
 'social_content': 'social_media',
 'social_context': 'social_environment',
 'social_contracts': 'social_contract',
 'social_costs': 'social_cost',
 'social_courage': 'courage',
 'social_critic': 'social_criticism',
 'social_cub': 'a_social_cub',
 'social_cycle': 'social_cycle_theory',
 'social_d': 'social_distortion',
 'social_dancing': 'social_dance',
 'social_darwanism': 'social_darwinism',
 'social_darwinist': 'social_darwinism',
 'social_darwinists': 'social_darwinism',
 'social_debarment': 'social_rejection',
 'social_decay': 'decadence',
 'social_decline': 'decline',
 'social_democrat': 'social_democracy',
 'social_democratic': 'social_democracy',
 'social_democratism': 'social_democracy',
 'social_democrats': 'social_democracy',
 'social_demography': 'demography',
 'social_desirability': 'social_desirability_bias',
 'social_dialect': 'sociolect',
 'social_dialog': 'social_dialogue',
 'social_differentiation': 'role_theory',
 'social_director': 'social_work',
 'social_discrimination': 'discrimination',
 'social_disease': 'sexually_transmitted_disease',
 'social_disengagement': 'social_isolation',
 'social_disobedience': 'tute_bianche',
 'social_disorganization': 'social_disorganization_theory',
 'social_distancing': 'social_distance',
 'social_distribution': 'distribution_of_wealth',
 'social_division': 'social_class',
 'social_documentation': 'document',
 'social_drinking': 'drinking_culture',
 'social_ecologist': 'social_ecology',
 'social_economic': 'social_economy',
 'social_economical': 'social_economy',
 'social_economically': 'social_economy',
 'social_economics': 'social_economy',
 'social_economies': 'social_economy',
 'social_economist': 'social_economy',
 'social_economistic': 'social_economy',
 'social_economists': 'social_economy',
 'social_efficiency': 'social_welfare_function',
 'social_elite': 'elitism',
 'social_entrepeneur': 'social_entrepreneurship',
 'social_entrepreneur': 'social_entrepreneurship',
 'social_enviroment': 'social_environment',
 'social_epidemiologist': 'social_epidemiology',
 'social_epistemologist': 'social_epistemology',
 'social_equity': 'social_equality',
 'social_escort': 'escort_agency',
 'social_event': 'party',
 'social_evolutionism': 'sociocultural_evolution',
 'social_evolutionists': 'sociocultural_evolution',
 'social_exchange': 'social_exchange_theory',
 'social_facts': 'social_fact',
 'social_fascist': 'social_fascism',
 'social_fascists': 'social_fascism',
 'social_feminism': 'socialist_feminism',
 'social_fiction': 'social_science_fiction',
 'social_firms': 'social_firm',
 'social_fobia': 'social_anxiety_disorder',
 'social_forestry': 'social_forestry_in_india',
 'social_forum': 'world_social_forum',
 'social_function': 'structural_functionalism',
 'social_geography': 'human_geography',
 'social_good': 'common_good',
 'social_goods': 'public_good',
 'social_grade': 'nrs_social_grade',
 'social_graph': 'social_network',
 'social_graphs': 'social_network',
 'social_groups': 'social_group',
 'social_harmony': 'harmonious_society',
 'social_healthcare': 'universal_health_care',
 'social_hierarchies': 'social_hierarchy',
 'social_historian': 'social_history',
 'social_histories': 'social_history',
 'social_housing': 'public_housing',
 'social_hygiene': 'social_hygiene_movement',
 'social_hygienist': 'social_hygiene_movement',
 'social_illness': 'sociological_illness',
 'social_imagination': 'sociological_imagination',
 'social_imperialism': 'social-imperialism',
 'social_improvement': 'social_progress',
 'social_inclusion': 'social_exclusion',
 'social_indexing': 'folksonomy',
 'social_indicator': 'genuine_progress_indicator',
 'social_inequalities': 'economic_inequality',
 'social_inequality': 'economic_inequality',
 'social_influences': 'social_influence',
 'social_informatics': 'community_informatics',
 'social_infrastructure': 'superstructure',
 'social_inhibitions': 'social_inhibition',
 'social_insect': 'eusociality',
 'social_insects': 'eusociality',
 'social_institution': 'social_organisation',
 'social_institutions': 'social_organisation',
 'social_interaction': 'social_actions',
 'social_interactions': 'social_actions',
 'social_intervention': 'social_interventionism',
 'social_investing': 'socially-responsible_investing',
 'social_iq': 'social_intelligence',
 'social_issue': 'social_issues',
 'social_itv': 'social_television',
 'social_judgment': 'social_judgment_theory',
 'social_kb': 'ngenera_cim',
 'social_knowledge': 'common_knowledge',
 'social_landlord': 'public_housing',
 'social_lending': 'person-to-person_lending',
 'social_liberal': 'social_liberalism',
 'social_liberals': 'social_liberalism',
 'social_libertarian': 'libertarian_socialism',
 'social_libertarianism': 'libertarian_socialism',
 'social_living': 'social_animal',
 'social_lubricant': 'alcoholic_beverage',
 'social_market': 'social_market_economy',
 'social_maven': 'maven',
 'social_mobilization': 'mass_mobilization',
 'social_more': 'mores',
 'social_mores': 'mores',
 'social_movements': 'social_movement',
 'social_networking': 'social_network_service',
 'social_networks': 'social_network',
 'social_norming': 'social_norms_approach',
 'social_obligation': 'social_responsibility',
 'social_orders': 'social_order',
 'social_organizaiton': 'social_organisation',
 'social_organization': 'social_organisation',
 'social_ostracism': 'social_death',
 'social_outcast': 'outcast',
 'social_paediatrics': 'social_pediatrics',
 'social_paradigm': 'social_theory',
 'social_parasite': 'social_parasitism',
 'social_parisitism': 'social_parasitism',
 'social_partner': 'social_partners',
 'social_patriotic': 'social_patriotism',
 'social_phenomena': 'social_phenomenon',
 'social_philosopher': 'social_philosophy',
 'social_phobia': 'social_anxiety_disorder',
 'social_planning': 'social_engineering',
 'social_polarisation': 'social_polarization',
 'social_positivism': 'sociological_positivism',
 'social_prejudice': 'discrimination',
 'social_presence': 'social_presence_theory',
 'social_pressure': 'peer_pressure',
 'social_problem': 'social_issues',
 'social_problems': 'social_issues',
 'social_production': 'commons-based_peer_production',
 'social_progressive': 'social_progressivism',
 'social_protection': 'social_security',
 'social_psychological': 'social_psychology',
 'social_psychologist': 'social_psychology',
 'social_rank': 'social_class',
 'social_realist': 'social_realism',
 'social_reform': 'reform_movement',
 'social_reformer': 'reform_movement',
 'social_registry': 'the_social_registry',
 'social_regress': 'decadence',
 'social_regressivism': 'social_conservatism',
 'social_reject': 'social_rejection',
 'social_relations': 'social_relation',
 'social_relationship': 'social_relation',
 'social_relationships': 'social_relation',
 'social_republic': 'italian_social_republic',
 'social_resonance': 'word_of_mouth',
 'social_responsibilities': 'social_responsibility',
 'social_retailing': 'social_shopping',
 'social_revolt': 'social_revolution',
 'social_revolutionaries': 'socialist-revolutionary_party',
 'social_robots': 'social_robot',
 'social_rockstar': 'rock_star',
 'social_role': 'role',
 'social_room': 'vermeil_room',
 'social_safety': 'social_safety_net',
 'social_sci-fi': 'social_science_fiction',
 'social_science': 'social_sciences',
 'social_science-fiction': 'social_science_fiction',
 'social_scientist': 'social_sciences',
 'social_scientists': 'social_sciences',
 'social_searching': 'social_search',
 'social_security.gov': 'social_security_administration',
 'social_segregation': 'social_apartheid',
 'social_self-sufficiency': 'self-sufficiency',
 'social_service': 'social_work',
 'social_services': 'social_work',
 'social_settlements': 'settlement_movement',
 'social_sf': 'social_science_fiction',
 'social_shaping': 'social_constructivism',
 'social_shop': 'social_shopping',
 'social_shyness': 'shyness',
 'social_sim': 'social_simulation',
 'social_simulator': 'social_simulation',
 'social_skills': 'social_skill',
 'social_spending': 'welfare',
 'social_standing': 'social_stratification',
 'social_stereotype': 'stereotype',
 'social_strata': 'social_stratification',
 'social_stratum': 'social_stratification',
 'social_structures': 'social_structure',
 'social_study': 'social_studies',
 'social_suicide': 'social_death',
 'social_surplus': 'economic_surplus',
 'social_survey': 'social_research',
 'social_surveys': 'social_research',
 'social_system': 'social_structure',
 'social_tagging': 'folksonomy',
 'social_theories': 'social_theory',
 'social_ties': 'interpersonal_ties',
 'social_traps': 'social_trap',
 'social_tv': 'social_television',
 'social_tyranny': 'tyrant',
 'social_unionism': 'social_movement_unionism',
 'social_unrest': 'rebellion',
 'social_utility': 'utilitarianism',
 'social_value': 'value_system',
 'social_village': 'historic_mill_villages_of_woonsocket',
 'social_wage': 'guaranteed_minimum_income',
 'social_welfare': 'welfare',
 'social_withdrawal': 'solitude',
 'social_worker': 'social_work',
 'social_workers': 'social_work',
 'social_workshops': 'national_workshops',
 'social_world': 'social_reality',
 'socialdemokratiska_arbetareparti': 'swedish_social_democratic_party',
 'socialdemokratiska_arbetarepartiet': 'swedish_social_democratic_party',
 'socialdemokratiska_arbetarpartiet': 'swedish_social_democratic_party',
 'socialdemokratiska_studentfoerbundet': 'social_democratic_students_of_sweden',
 'socialdemokratiska_studentforbundet': 'social_democratic_students_of_sweden',
 'socialiological_illness': 'sociological_illness',
 'socialised_healthcare': 'socialized_medicine',
 'socialised_medicine': 'socialized_medicine',
 'socialising_networks': 'social_network',
 'socialismo_internacional': 'revolutas',
 'socialist_academy': 'communist_academy',
 'socialist_anarchism': 'social_anarchism',
 'socialist_anarchist': 'social_anarchism',
 'socialist_anarchists': 'left_anarchism',
 'socialist_art': 'sots_art',
 'socialist_artist': 'sots_art',
 'socialist_artists': 'sots_art',
 'socialist_artwork': 'sots_art',
 'socialist_artworks': 'sots_art',
 'socialist_bloc': 'eastern_bloc',
 'socialist_caucus': 'new_democratic_party_socialist_caucus',
 'socialist_classicism': 'stalinist_architecture',
 'socialist_convergence': 'national_political_association',
 'socialist_country': 'socialist_state',
 'socialist_czechoslovakia': 'czechoslovak_socialist_republic',
 'socialist_democracy': 'democratic_socialism',
 'socialist_democrat': 'social_democracy',
 'socialist_ecological': 'eco-socialism',
 'socialist_ecologically': 'eco-socialism',
 'socialist_ecologist': 'eco-socialism',
 'socialist_ecologists': 'eco-socialism',
 'socialist_ecology': 'eco-socialism',
 'socialist_economies': 'socialist_economics',
 'socialist_economy': 'socialist_economics',
 'socialist_emulation': 'socialist_competition',
 'socialist_environmentalism': 'eco-socialism',
 'socialist_environmentalist': 'eco-socialism',
 'socialist_environmentalists': 'eco-socialism',
 'socialist_femenist': 'socialist_feminism',
 'socialist_feminist': 'socialist_feminism',
 'socialist_feminists': 'socialist_feminism',
 'socialist_green': 'eco-socialism',
 'socialist_greens': 'eco-socialism',
 'socialist_ideologies': 'socialism',
 'socialist_ideology': 'socialism',
 'socialist_islam': 'islamic_socialism',
 'socialist_labor': 'socialist_labor_party_of_america',
 'socialist_law': 'socialist_laws',
 'socialist_leader': 'labour_leader',
 'socialist_legality': 'socialist_law',
 'socialist_market': 'socialist_market_economy',
 'socialist_medicine': 'socialized_medicine',
 'socialist_movement': 'socialism',
 'socialist_nationalism': 'left-wing_nationalism',
 'socialist_obligation': 'socialist_competition',
 'socialist_parties': 'socialist_party',
 'socialist_party-different': 'socialist_party_different',
 'socialist_realist': 'socialist_realism',
 'socialist_republic': 'socialist_state',
 'socialist_revolutioaries': 'socialist-revolutionary_party',
 'socialist_revolution': 'communist_revolution',
 'socialist_revolutionaries': 'socialist-revolutionary_party',
 'socialist_revolutionary': 'socialist-revolutionary_party',
 'socialist_right': 'social_democracy',
 'socialist_romania': 'communist_romania',
 'socialist_salute': 'raised_fist',
 'socialist_sustainability': 'eco-socialism',
 'socialist_yugoslavia': 'socialist_federal_republic_of_yugoslavia',
 'socialist_zionism': 'labor_zionism',
 'socialist_zionist': 'labor_zionism',
 'socialist_zionists': 'zionist_socialist_workers_party',
 'socialistic_communities': 'utopian_socialism',
 'socialisticka_solidarita': 'socialist_solidarity',
 'socialistische_partij-anders': 'socialist_party_different',
 'socialistisk_ungdomsfront': 'socialist_youth_front',
 'socialite_keeper': 'emily_fish',
 'socialize_medicine': 'socialized_medicine',
 'socialized_healthcare': 'socialized_medicine',
 'socialized_medicare': 'socialized_medicine',
 'socially_conservative': 'social_conservatism',
 'socially_constructed': 'social_construction',
 'socially_incorrect': 'political_correctness',
 'socially_inept': 'social_skill',
 'socially_responsible': 'social_responsibility',
 'socially_sustainable': 'social_sustainability',
 'societa_sportiva': 'sports_club',
 'societal-environmental_interaction': 'environmental_sociology',
 'societal_evolution': 'sociocultural_evolution',
 'societas_comperarum': 'maona',
 'societas_draconistrarum': 'order_of_the_dragon',
 'societas_eruditorum': 'the_baroque_cycle',
 'societas_europa': 'european_company_statute',
 'societas_europaea': 'european_company_statute',
 'societas_iesu': 'society_of_jesus',
 'societas_jesu': 'society_of_jesus',
 'societe_boisavia': 'boisavia',
 'societe_cooperative': 'types_of_business_entity',
 'societe_distincte': 'distinct_society',
 'societe_industrielle': 'schweizerische_industrie_gesellschaft',
 'societe_radio-canada': 'canadian_broadcasting_corporation',
 'societe_saint-jean-baptiste': 'saint-jean-baptiste_society',
 'society_anxiety': 'sunk_loto',
 'society_bank': 'keybank',
 'society_center': 'key_tower',
 'society_figure': 'socialite',
 'society_garlic': 'tulbaghia',
 'society_pax': 'pax_association',
 'society_portal': 'portal:society',
 'socimi_821': 'socimi_type_821',
 'socio-cultural_anthropology': 'cultural_anthropology',
 'socio-cultural_development': 'sociocultural_evolution',
 'socio-cultural_evolutionism': 'sociocultural_evolution',
 'socio-economic_class': 'social_class',
 'socio-economic_development': 'socioeconomic_development',
 'socio-economic_gap': 'economic_inequality',
 'socio-economic_group': 'social_class',
 'socio-economic_objective': 'australian_bureau_of_statistics',
 'socio-economic_status': 'socioeconomic_status',
 'socio-semantic_web': 'social_semantic_web',
 'socio-technical_systems': 'sociotechnical_systems',
 'sociocultural_anthropology': 'cultural_anthropology',
 'sociocultural_context': 'social_environment',
 'sociocultural_evolutionism': 'sociocultural_evolution',
 'sociocultural_system': 'sociology',
 'socioeconomic_class': 'social_class',
 'socioeconomic_gap': 'distribution_of_wealth',
 'socioeconomic_gaps': 'distribution_of_wealth',
 'sociofugal_space': 'proxemics',
 'sociolinguistics_research': 'sociolinguistics_research_in_india',
 'socioliological_illness': 'sociological_illness',
 'sociological_analysis': 'social_research',
 'sociological_approach': 'sociological_perspective',
 'sociological_books': 'sociology_books',
 'sociological_concept': 'concept',
 'sociological_examination': 'social_research',
 'sociological_fatherhood': 'sociology_of_fatherhood',
 'sociological_framework': 'social_theory',
 'sociological_frameworks': 'social_theory',
 'sociological_group': 'social_group',
 'sociological_inquiry': 'sociology',
 'sociological_jurisprudence': 'sociology_of_law',
 'sociological_map': 'thematic_map',
 'sociological_minority': 'minority_group',
 'sociological_paradigm': 'social_theory',
 'sociological_paradigms': 'social_theory',
 'sociological_research': 'social_research',
 'sociological_term': 'sociology',
 'sociological_terms': 'category:sociological_terms',
 'sociology_research': 'social_research',
 'sociology_topics': 'index_of_sociology_articles',
 'socionics_institute': 'alexander_bukalov',
 'socionics_theory': 'socionics',
 'sociopathic_personality': 'sociopathy',
 'sociopetal-sociofugal_axis': 'proxemics',
 'sociopetal_space': 'proxemics',
 'sociopolitical_conjuncture': 'conjuncture',
 'socjaldemokracja_polska': 'social_democracy_of_poland',
 'sock_creature': 'sock_monkey',
 'sock_creatures': 'sock_monkey',
 'sock_dennis': 'ilchester',
 'sock_fetishism': 'sexual_fetishism',
 'sock_hops': 'sock_hop',
 'sock_pupet': 'sock_puppet',
 'sock_puppets': 'sock_puppet',
 'sock_stress': 'sockstress',
 'socket_1156': 'lga_1156',
 'socket_1160': 'lga_1156',
 'socket_1207': 'socket_f',
 'socket_1366': 'lga_1366',
 'socket_462': 'socket_a',
 'socket_4x4': 'amd_quad_fx_platform',
 'socket_771': 'socket_j',
 'socket_775': 'lga_775',
 'socket_adapter': 'adapter',
 'socket_address': 'internet_socket',
 'socket_b': 'lga_1366',
 'socket_bayonet': 'spike_bayonet',
 'socket_file': 'unix_domain_socket',
 'socket_h': 'lga_1156',
 'socket_head': 'hex_key',
 'socket_l1': 'socket_f',
 'socket_lga775': 'lga_775',
 'socket_m2': 'socket_am2',
 'socket_n': 'socket_478',
 'socket_outlet': 'ac_power_plugs_and_sockets',
 'socket_pair': 'internet_socket',
 'socket_programing': 'computer_network_programming',
 'socket_programming': 'computer_network_programming',
 'socket_s': 'socket_s1',
 'socket_set': 'socket_wrench',
 'socket_t': 'lga_775',
 'socket_wrenches': 'socket_wrench',
 'sockit_wenches': 'rat_city_rollergirls',
 'socks-based_gateway': 'socks',
 'socks_4a': 'socks',
 'socks_5': 'socks',
 'socks_bag': 'sock',
 'socks_link': 'sock',
 'socks_server': 'socks',
 'socom:_confrontation': 'socom:_u.s._navy_seals_confrontation',
 'socom_1': 'socom:_u.s._navy_seals',
 'socom_16': 'm1a_rifle',
 'socom_2': 'socom_ii:_u.s._navy_seals',
 'socom_3': 'socom_3:_u.s._navy_seals',
 'socom_ca': 'socom:_u.s._navy_seals_combined_assault',
 'socom_confrontation': 'socom:_u.s._navy_seals_confrontation',
 'socom_game': 'socom:_u.s._navy_seals',
 'socom_ii': 'socom_ii:_u.s._navy_seals',
 'socom_iii': 'socom_3:_u.s._navy_seals',
 'socony_vacuum': 'mobil',
 'socorro_isopod': 'thermosphaeroma_thermophilum',
 'socorro_monastery': 'church_of_our_lord_of_socorro',
 'socorro_nobre': 'life_somewhere_else',
 'socorro_sowbug': 'thermosphaeroma_thermophilum',
 'socorro_towhee': 'spotted_towhee',
 'socotra_archipelago': 'socotra',
 'socotra_buzzard': 'common_buzzard',
 'socotra_cisticola': 'island_cisticola',
 'socotra_island': 'socotra',
 'socotra_pomegranate': 'punica',
 'socotra_shag': 'socotra_cormorant',
 'socotran_cormorant': 'socotra_cormorant',
 'socotrella_dolichocnema': 'socotrella',
 'socrates_johnson': 'socrates',
 'socrates_kokkalis': 'socratis_kokkalis',
 'socrates_program': 'socrates_programme',
 'socrates_scholasticus': 'socrates_of_constantinople',
 'socrates_sherman': 'socrates_n._sherman',
 'socratic_debate': 'socratic_method',
 'socratic_dialogues': 'socratic_dialogue',
 'socratic_discourse': 'socratic_method',
 'socratic_inquiry': 'socratic_method',
 'socratic_irony': 'socratic_method',
 'socratic_learning': 'socratic_method',
 'socratic_question': 'socratic_method',
 'socratic_seminar': 'socratic_method',
 'sod_houses': 'sod_house',
 'soda-lead_glass': 'lead_glass',
 'soda_apple': 'solanum_aculeastrum',
 'soda_ash': 'sodium_carbonate',
 'soda_battery': 'lemon_battery',
 'soda_blast': 'sodablasting',
 'soda_blasting': 'sodablasting',
 'soda_can': 'beverage_can',
 'soda_carbonation': 'carbonation',
 'soda_club': 'sodastream',
 'soda_cracker': 'saltine_cracker',
 'soda_crystals': 'sodium_carbonate',
 'soda_drinking': 'soft_drink',
 'soda_estereo': 'soda_stereo',
 'soda_farl': 'soda_bread',
 'soda_glass': 'soda-lime_glass',
 'soda_jerker': 'soda_jerk',
 'soda_lye': 'sodium_hydroxide',
 'soda_machine': 'soda_vending',
 'soda_names': 'soft_drink',
 'soda_niter': 'nitratine',
 'soda_nitre': 'nitratine',
 'soda_plains': 'aksai_chin',
 'soda_pop': 'soft_drink',
 'soda_powder': 'sherbet',
 'soda_process': 'soda_pulping',
 'soda_siphon': 'soda_syphon',
 'soda_straws': 'soda_straw',
 'soda_stream': 'sodastream',
 'soda_water': 'carbonated_water',
 'sodaapple_nightshade': 'solanum_aculeastrum',
 'sodalitas_vistuliana': 'sodalitas_litterarum_vistulana',
 'sodalite_jewelry': 'sodalite',
 'sodam_hussein': 'saddam_hussein',
 'sodamn_hussein': 'saddam_hussein',
 'sodding_chipbury': 'chipping_sodbury',
 'soddington_hall': 'sodington_hall',
 'soddo_gurage': 'soddo_language',
 'soddy_high': 'soddy_daisy_high_school',
 'sodexho_alliance': 'sodexo',
 'sodexho_magic': 'sodexo',
 'sodexho_marriott': 'sodexo',
 'sodexho_pass': 'sodexo',
 'sodhaigh_beag': 'soay_beag',
 'sodic_soils': 'sodic_soil',
 'sodium-calcium_atpase': 'sodium-calcium_exchanger',
 'sodium-calcium_pump': 'sodium-calcium_exchanger',
 'sodium-hydrogen_exchanger': 'sodium-hydrogen_antiporter',
 'sodium-nickel-chloride_battery': 'molten_salt_battery',
 'sodium-potassium-chloride_symporters': 'na-k-cl_cotransporter',
 'sodium-sulphur_battery': 'sodium-sulfur_battery',
 'sodium-vapour_lamp': 'sodium-vapor_lamp',
 'sodium/glucose_transporter': 'sodium-glucose_transport_proteins',
 'sodium:neurotransmitter_symporters': 'sodium:neurotransmitter_symporter',
 'sodium_2-hydroxybenzoate': 'sodium_salicylate',
 'sodium_2-propylpentanoate': 'sodium_valproate',
 'sodium_23': 'sodium',
 'sodium_accitate': 'sodium_acetate',
 'sodium_alanate': 'sodium_aluminium_hydride',
 'sodium_alendronate': 'alendronic_acid',
 'sodium_aluminofluoaluminate': 'sodium_hexafluoroaluminate',
 'sodium_amatol': 'amobarbital',
 'sodium_amidotrizoate': 'diatrizoic_acid',
 'sodium_amytal': 'amobarbital',
 'sodium_appetite': 'specific_appetite',
 'sodium_bentonite': 'bentonite',
 'sodium_bicarb': 'sodium_bicarbonate',
 'sodium_bisulfide': 'sodium_hydrosulfide',
 'sodium_bisulphate': 'sodium_bisulfate',
 'sodium_bisulphite': 'sodium_bisulfite',
 'sodium_bitartrate': 'monosodium_tartrate',
 'sodium_butanoate': 'butyric_acid',
 'sodium_butyrate': 'butyric_acid',
 'sodium_cacodylate': 'cacodylic_acid',
 'sodium_caseinate': 'casein',
 'sodium_channels': 'sodium_channel',
 'sodium_chlorine': 'sodium_chloride',
 'sodium_cholate': 'cholic_acid',
 'sodium_chromoglycate': 'cromoglicic_acid',
 'sodium_citrates': 'sodium_citrate',
 'sodium_clodronate': 'clodronic_acid',
 'sodium_cocoato': 'sodium_cocoate',
 'sodium_compounds': 'sodium',
 'sodium_coumadin': 'warfarin',
 'sodium_cromoglicate': 'cromoglicic_acid',
 'sodium_cromoglycate': 'cromoglicic_acid',
 'sodium_cyanotrihydridoborate': 'sodium_cyanoborohydride',
 'sodium_cyclamate': 'cyclamate',
 'sodium_cyclohexylsulfamate': 'cyclamate',
 'sodium_cyclopentadienyl': 'sodium_cyclopentadienide',
 'sodium_decanoate': 'decanoic_acid',
 'sodium_deficiency': 'hyponatremia',
 'sodium_dehydroacetate': 'dehydroacetic_acid',
 'sodium_dehydrocholate': 'dehydrocholic_acid',
 'sodium_deoxycholate': 'deoxycholic_acid',
 'sodium_dichloro-s-triazinetrione': 'sodium_dichloroisocyanurate',
 'sodium_dichloroacetate': 'dichloroacetic_acid',
 'sodium_dimsylate': 'sodium_methylsulfinylmethylide',
 'sodium_dioxide': 'sodium_peroxide',
 'sodium_disulfite': 'sodium_metabisulfite',
 'sodium_dodecanesulfate': 'sodium_lauryl_sulfate',
 'sodium_dodecylsulfate': 'sodium_lauryl_sulfate',
 'sodium_earthobate': 'sodium_erythorbate',
 'sodium_ethanedioate': 'disodium_oxalate',
 'sodium_ethanoate': 'sodium_acetate',
 'sodium_floride': 'sodium_fluoride',
 'sodium_flouride': 'sodium_fluoride',
 'sodium_fluoaluminate': 'cryolite',
 'sodium_fluoracetate': 'sodium_fluoroacetate',
 'sodium_fluorescein': 'fluorescein',
 'sodium_fluorophosphate': 'sodium_monofluorophosphate',
 'sodium_folinate': 'folinic_acid',
 'sodium_formaldehydesulfoxylate': 'rongalite',
 'sodium_fusion': 'sodium_fusion_test',
 'sodium_glucose': 'glucose_transporter',
 'sodium_glutamate': 'monosodium_glutamate',
 'sodium_glutamte': 'monosodium_glutamate',
 'sodium_glycocholate': 'glycocholic_acid',
 'sodium_heparin': 'heparin',
 'sodium_hippurate': 'hippuric_acid',
 'sodium_hydrate': 'sodium_hydroxide',
 'sodium_hydrogencarbonate': 'sodium_bicarbonate',
 'sodium_hydrogenuide': 'sodium_hydride',
 'sodium_hydrosulfite': 'sodium_dithionite',
 'sodium_hydrosulphide': 'sodium_hydrosulfide',
 'sodium_hydrosulphite': 'sodium_dithionite',
 'sodium_hydroxymethylsulfonate': 'rongalite',
 'sodium_hyperchlorate': 'sodium_perchlorate',
 'sodium_hypochlorate': 'sodium_hypochlorite',
 'sodium_hyposulfite': 'sodium_thiosulfate',
 'sodium_inosinate': 'disodium_inosinate',
 'sodium_ion': 'sodium',
 'sodium_iopodate': 'ipodate_sodium',
 'sodium_lamp': 'sodium-vapor_lamp',
 'sodium_laureth': 'sodium_laureth_sulfate',
 'sodium_laurilsulfate': 'sodium_lauryl_sulfate',
 'sodium_laurylsulphate': 'sodium_lauryl_sulfate',
 'sodium_light': 'sodium-vapor_lamp',
 'sodium_malonate': 'disodium_malonate',
 'sodium_metabisulfate': 'sodium_dithionate',
 'sodium_metabisulphite': 'sodium_metabisulfite',
 'sodium_metaborate': 'borate',
 'sodium_metasilicate': 'sodium_silicate',
 'sodium_methanoate': 'sodium_formate',
 'sodium_methylate': 'alkoxide',
 'sodium_methylprednisolone': 'methylprednisolone',
 'sodium_metrizoate': 'metrizoic_acid',
 'sodium_mnt': 'sodium_maleonitriledithiolate',
 'sodium_monofluoroacetate': 'sodium_fluoroacetate',
 'sodium_monosulfide': 'sodium_sulfide',
 'sodium_monoxide': 'sodium_oxide',
 'sodium_myristate': 'myristic_acid',
 'sodium_n-butyrate': 'butyric_acid',
 'sodium_naphthenide': 'sodium_naphthalenide',
 'sodium_nitroferricyanide': 'sodium_nitroprusside',
 'sodium_nonahydridorhenate': 'potassium_nonahydridorhenate',
 'sodium_o-hydroxybenzoate': 'sodium_salicylate',
 'sodium_octaborate': 'disodium_octaborate_tetrahydrate',
 'sodium_oxalate': 'disodium_oxalate',
 'sodium_oxybate': 'gamma-hydroxybutyric_acid',
 'sodium_pantothenate': 'pantothenic_acid',
 'sodium_para-uranate': 'sodium_uranate',
 'sodium_pentacyanonitrosylferrate': 'sodium_nitroprusside',
 'sodium_pentathol': 'sodium_thiopental',
 'sodium_penthanol': 'sodium_thiopental',
 'sodium_pentobarbital': 'pentobarbital',
 'sodium_pentobarbitone': 'pentobarbital',
 'sodium_pentothal': 'sodium_thiopental',
 'sodium_pentothol': 'sodium_thiopental',
 'sodium_peroxodisulfate': 'sodium_persulfate',
 'sodium_peroxodisulphate': 'sodium_persulfate',
 'sodium_peroxydisulfate': 'sodium_persulfate',
 'sodium_peroxydisulphate': 'sodium_persulfate',
 'sodium_persulphate': 'sodium_persulfate',
 'sodium_phenolate': 'phenol',
 'sodium_phenoxide': 'phenol',
 'sodium_phenylacetate': 'phenylacetic_acid',
 'sodium_phosphate': 'sodium_phosphates',
 'sodium_picosulphate': 'sodium_picosulfate',
 'sodium_polyacralate': 'sodium_polyacrylate',
 'sodium_polyacrelate': 'sodium_polyacrylate',
 'sodium_propanoate': 'sodium_propionate',
 'sodium_proponate': 'sodium_propionate',
 'sodium_pyrophosphate': 'tetrasodium_pyrophosphate',
 'sodium_pyrosulfite': 'sodium_metabisulfite',
 'sodium_pyrosulphate': 'sodium_pyrosulfate',
 'sodium_reabsorption': 'renal_sodium_reabsorption',
 'sodium_reactor': 'sodium-cooled_fast_reactor',
 'sodium_rhodanate': 'sodium_thiocyanate',
 'sodium_rhodanide': 'sodium_thiocyanate',
 'sodium_saccharin': 'saccharin',
 'sodium_salt': 'salt',
 'sodium_selenide': 'selenide',
 'sodium_silicoaluminate': 'sodium_aluminosilicate',
 'sodium_stilbogluconate': 'sodium_stibogluconate',
 'sodium_succinate': 'succinic_acid',
 'sodium_sulamyd': 'sulfacetamide',
 'sodium_sulfacetamide': 'sulfacetamide',
 'sodium_sulfhydrate': 'sodium_hydrosulfide',
 'sodium_sulfocyanate': 'sodium_thiocyanate',
 'sodium_sulfoxylate': 'sodium_dithionite',
 'sodium_sulphate': 'sodium_sulfate',
 'sodium_sulphide': 'sodium_sulfide',
 'sodium_sulphite': 'sodium_sulfite',
 'sodium_tail': 'sodium_tail_of_the_moon',
 'sodium_taurocholate': 'taurocholic_acid',
 'sodium_tetraborate': 'borax',
 'sodium_tetracarbonylferrate': 'disodium_tetracarbonylferrate',
 'sodium_tetrahydridoborate': 'sodium_borohydride',
 'sodium_tetrahydroaluminate': 'sodium_aluminium_hydride',
 'sodium_tetrahydroborate': 'sodium_borohydride',
 'sodium_tetrasulfate': 'principal_charming',
 'sodium_tetrasulphate': 'principal_charming',
 'sodium_thioantimonate': 'sodium_thioantimoniate',
 'sodium_thiocyanide': 'sodium_thiocyanate',
 'sodium_thiolate': 'thiol',
 'sodium_thiopentone': 'sodium_thiopental',
 'sodium_thiosulphate': 'sodium_thiosulfate',
 'sodium_tri-polyphosphate': 'sodium_triphosphate',
 'sodium_trichloroacetate': 'trichloroacetic_acid',
 'sodium_trinitride': 'sodium_azide',
 'sodium_tripolyphosphate': 'sodium_triphosphate',
 'sodium_trititanate': 'sodium_metatitanate',
 'sodium_tyropanoate': 'tyropanoic_acid',
 'sodium_vapor': 'sodium-vapor_lamp',
 'sodium_vapour': 'sodium-vapor_lamp',
 'sodna_palace': 'court_house_palace',
 'sodnomyn_damdinbazar': 'jalkhanz_khutagt_sodnomyn_damdinbazar',
 'sodo_dublin': 'dublin_docklands',
 'sodoff_baldrick': 'baldrick',
 'sodom_apple': 'apple_of_sodom',
 'sodom_apples': 'apple_of_sodom',
 'sodom_hussein': 'saddam_hussein',
 'sodom_yat': 'sodam_yat',
 'sodomy_laws': 'sodomy_law',
 'sodomy_statute': 'sodomy_law',
 'sodomy_statutes': 'sodomy_law',
 'sodovik_sterlitamak': 'fc_sodovik_sterlitamak',
 'sodra_benickebrinken': 'benickebrinken',
 'sodra_kvarken': 'south_kvarken',
 'sodra_stambanan': 'rail_transport_in_sweden',
 'sody_pop': 'the_goddamn_george_liquor_program',
 'soe_seattle': 'sony_online_entertainment',
 'soeder_airlines': 'soder_airlines',
 'soedra_benickebrinken': 'benickebrinken',
 'soedra_kvarken': 'south_kvarken',
 'soedra_stambanan': 'rail_transport_in_sweden',
 'soekarno-hatta_airport': 'soekarno-hatta_international_airport',
 'soengvakeppni_sjonvarpsins': 'iceland_in_the_eurovision_song_contest_2008',
 'soesterberg_ab': 'soesterberg_air_base',
 'soetan_sjahrir': 'sutan_sjahrir',
 'soeur_sourire': 'the_singing_nun',
 'sof_3': 'soldier_of_fortune:_payback',
 'sofa_constant': 'moving_sofa_problem',
 'sofa_landaver': 'sofa_landver',
 'sofa_mart': 'furniture_row',
 'sofapaka_fc': 'sofapaka',
 'sofas_scotland': 'sterling_furniture',
 'sofaware_technologies': 'check_point',
 'sofer_stam': 'sofer',
 'soferbiy_yeshugov': 'soferbi_yeshugov',
 'sofi_collis': 'mars_exploration_rover',
 'sofi_tzadka': 'sofi_tsedaka',
 'sofia-grad_province': 'sofia',
 'sofia_alekseyevna': 'tsarevna_sophia_alekseyevna_of_russia',
 'sofia_arzhakovskaya': 'sofya_skya',
 'sofia_basin': 'sofia_valley',
 'sofia_bekele': 'sophia_bekele',
 'sofia_blyuvshtein': 'sonya_golden_hand',
 'sofia_bush': 'sophia_bush',
 'sofia_city': 'sofia',
 'sofia_coppolla': 'sofia_coppola',
 'sofia_cup': 'isu_junior_grand_prix',
 'sofia_district': 'sofia_province',
 'sofia_echo': 'the_sofia_echo',
 'sofia_ghobaydullina': 'sofia_gubaidulina',
 'sofia_gubaidalina': 'sofia_gubaidulina',
 'sofia_gubaydulina': 'sofia_gubaidulina',
 'sofia_hollow': 'sofia_valley',
 'sofia_kallistratova': 'sofia_kalistratova',
 'sofia_karp': 'sophia_karp',
 'sofia_kettle': 'sofia_valley',
 'sofia_konoukh': 'sofia_konukh',
 'sofia_kovalevskaia': 'sofia_kovalevskaya',
 'sofia_kyrka': 'sofia_church',
 'sofia_loren': 'sophia_loren',
 'sofia_mantega': 'wind_dancer',
 'sofia_minis': 'sofia_coppola',
 'sofia_muszkat': 'sofia_dzerzhinskaya',
 'sofia_oblast': 'sofia_province',
 'sofia_pan': 'sofia_valley',
 'sofia_parnok': 'sophia_parnok',
 'sofia_peroskaya': 'sophia_lvovna_perovskaya',
 'sofia_perovskaya': 'sophia_lvovna_perovskaya',
 'sofia_region': 'sofia_province',
 'sofia_rodriguez-urrutia-shu': 'dante_arthurs',
 'sofia_rudneva': 'sofia_rudieva',
 'sofia_rudyeva': 'sofia_rudieva',
 'sofia_scicolone': 'sophia_loren',
 'sofia_shu': 'dante_arthurs',
 'sofia_stewart': 'sophia_stewart',
 'sofia_subway': 'sofia_metro',
 'sofia_tolstaya': 'sophia_tolstaya',
 'sofia_tower': 'mall_of_sofia',
 'sofia_vasa': 'princess_sophia_of_sweden',
 'sofia_vitovtovna': 'sophia_of_lithuania',
 'sofia_vytautaite': 'sophia_of_lithuania',
 'sofia_zoopark': 'sofia_zoo',
 'sofian_kheyari': 'sofiane_kheyari',
 'sofiane_haderbache': 'abdul_raham_houari',
 'sofiane_zaaboub': 'sofiene_zaaboub',
 'sofic_system': 'subshift_of_finite_type',
 'sofie_larsson': 'lucky_twice',
 'sofie_martinez': 'cory_in_the_house',
 'sofie_scholl': 'sophie_scholl',
 'sofiene_labidi': 'sofiane_labidi',
 'sofiene_melliti': 'sofiane_melliti',
 'sofiiska_kotlovina': 'sofia_valley',
 'sofija-grad_province': 'sofia',
 'sofija_province': 'sofia_province',
 'sofinisba_anguissola': 'sofonisba_anguissola',
 'sofiya_gubaydulina': 'sofia_gubaidulina',
 'sofiya_kallistratova': 'sofia_kalistratova',
 'sofiya_parnok': 'sophia_parnok',
 'sofiya_perovskaya': 'sophia_lvovna_perovskaya',
 'sofiya_province': 'sofia_province',
 'sofiyska_district': 'sofia_province',
 'sofiyska_kotlovina': 'sofia_valley',
 'sofiyska_province': 'sofia_province',
 'sofja_kovalevskaja': 'sofia_kovalevskaya',
 'sofoklis_schortsianitis': 'sofoklis_schortsanitis',
 'sofonisba_anguisciola': 'sofonisba_anguissola',
 'sofonius_tigellinus': 'tigellinus',
 'sofroni_vrachanski': 'sophronius_of_vratsa',
 'sofronii_vrachanski': 'sophronius_of_vratsa',
 'soft-boiled_egg': 'boiled_egg',
 'soft-boiled_hero': 'hanjuku_hero',
 'soft-core_porn': 'pornography',
 'soft-core_pornography': 'softcore_pornography',
 'soft-decision_decoding': 'soft-decision_decoder',
 'soft-in_soft-out': 'soft-in_soft-out_decoder',
 'soft-recoil_system': 'recoil',
 'soft-serve_ice-cream': 'soft_serve',
 'soft-shell_crabs': 'soft-shell_crab',
 'soft-shelled_crab': 'soft-shell_crab',
 'soft-shelled_turtle': 'trionychidae',
 'soft-tip_yucca': 'yucca_guatemalensis',
 'soft-tissue_melanoma': 'clear-cell_sarcoma',
 'soft-tissue_sarcoma': 'soft_tissue_sarcoma',
 'soft_404s': 'http_404',
 'soft_a-level': 'mickey_mouse_degrees',
 'soft_a-levels': 'mickey_mouse_degrees',
 'soft_acid': 'hsab_theory',
 'soft_agnosticism': 'weak_agnosticism',
 'soft_ai': 'artificial_intelligence',
 'soft_air': 'airsoft',
 'soft_analysis': 'functional_analysis',
 'soft_atheism': 'weak_and_strong_atheism',
 'soft_balance': 'soft_balancing',
 'soft_ball': 'softball',
 'soft_bank': 'softbank',
 'soft_base': 'hsab_theory',
 'soft_boot': 'booting',
 'soft_bounce': 'bounce_message',
 'soft_boys': 'the_soft_boys',
 'soft_brome': 'bromus_hordeaceus',
 'soft_bulletin': 'the_soft_bulletin',
 'soft_button': 'soft_key',
 'soft_c': 'hard_and_soft_c',
 'soft_cam': 'softcam',
 'soft_cells': 'soft_cell',
 'soft_center': 'lathe_center',
 'soft_chancre': 'chancroid',
 'soft_cheat': 'bromus_hordeaceus',
 'soft_chess': 'bromus_hordeaceus',
 'soft_clipping': 'gain_compression',
 'soft_coal': 'sub-bituminous_coal',
 'soft_commodities': 'soft_commodity',
 'soft_coral': 'alcyonacea',
 'soft_core': 'softcore_pornography',
 'soft_corkwood': 'caldcluvia_paniculosa',
 'soft_cover': 'paperback',
 'soft_cream': 'soft_serve',
 'soft_crush': 'crush_fetish',
 'soft_d': 'finnish_phonology',
 'soft_dependencies': 'soft_updates',
 'soft_determinism': 'compatibilism_and_incompatibilism',
 'soft_drinks': 'soft_drink',
 'soft_drug': 'hard_and_soft_drugs',
 'soft_drugs': 'hard_and_soft_drugs',
 'soft_energy': 'soft_energy_path',
 'soft_fibroma': 'acrochordon',
 'soft_financing': 'soft_loan',
 'soft_gel': 'softgel',
 'soft_globemallow': 'sphaeralcea_incana',
 'soft_goods': 'durable_good',
 'soft_ha': 'soft_kha',
 'soft_hail': 'graupel',
 'soft_handoff': 'soft_handover',
 'soft_head': 'soft_heap',
 'soft_hyphen': 'hyphen',
 'soft_interface': 'soft_matter',
 'soft_jaws': 'soft_jaw',
 'soft_lacrosse': 'intercrosse',
 'soft_lights': 'soft_light',
 'soft_link': 'symbolic_link',
 'soft_magnet': 'coercivity',
 'soft_maple': 'acer_saccharinum',
 'soft_margarine': 'margarine',
 'soft_material': 'soft_matter',
 'soft_materials': 'soft_matter',
 'soft_matte': 'open_matte',
 'soft_metal': 'glam_metal',
 'soft_mod': 'softmod',
 'soft_modem': 'softmodem',
 'soft_money': 'campaign_finance_in_the_united_states',
 'soft_mutation': 'lenition',
 'soft_news': 'infotainment',
 'soft_opening': 'grand_opening',
 'soft_pack': 'cigarette_pack',
 'soft_pallette': 'soft_palate',
 'soft_parade': 'the_soft_parade',
 'soft_paste': 'soft-paste_porcelain',
 'soft_phone': 'softphone',
 'soft_photon': 'soft_photons',
 'soft_pine': 'pinus_classification',
 'soft_plastic': 'soft_plastic_lure',
 'soft_point': 'soft_point_bullet',
 'soft_polytheism': 'polytheism',
 'soft_porn': 'softcore_pornography',
 'soft_pornography': 'softcore_pornography',
 'soft_pretzel': 'pretzel',
 'soft_pretzels': 'pretzel',
 'soft_processor': 'soft_microprocessor',
 'soft_real-time': 'real-time_computing',
 'soft_revolution': 'nonviolent_revolution',
 'soft_roe': 'milt',
 'soft_rush': 'juncus_interior',
 'soft_science': 'hard_and_soft_science',
 'soft_sciences': 'hard_and_soft_science',
 'soft_sectored': 'floppy_disk',
 'soft_selling': 'soft_sell',
 'soft_sells': 'soft_sell',
 'soft_sf': 'soft_science_fiction',
 'soft_shadows': 'umbra',
 'soft_sheaf': 'injective_sheaf',
 'soft_shoe': 'tap_dance',
 'soft_skill': 'soft_skills',
 'soft_skull': 'soft_skull_press',
 'soft_sold': 'soft_sell',
 'soft_space': 'hard_space',
 'soft_spot': 'fontanelle',
 'soft_subs': 'fansub',
 'soft_swirl': 'soft_serve',
 'soft_sync': 'oscillator_sync',
 'soft_synth': 'software_synthesizer',
 'soft_systems': 'soft_systems_methodology',
 'soft_taco': 'taco',
 'soft_technology': 'renew',
 'soft_tick': 'tick',
 'soft_ticks': 'tick',
 'soft_tissues': 'soft_tissue',
 'soft_toy': 'stuffed_toy',
 'soft_toys': 'stuffed_toy',
 'soft_update': 'soft_updates',
 'soft_vore': 'vorarephilia',
 'soft_wall': 'safer_barrier',
 'soft_warehouse': 'compusa',
 'soft_watches': 'the_persistence_of_memory',
 'soft_wood': 'softwood',
 'soft_wrap': 'word_wrap',
 'soft_x-ray': 'x-ray',
 'soft_x-rays': 'x-ray',
 'softair_gun': 'airsoft',
 'softare_patent': 'software_patent',
 'softball_diamond': 'baseball_field',
 'softball_ireland': 'softball_in_ireland',
 'softball_rover': 'softball',
 'softball_victoria': 'victorian_softball_association',
 'softbank_comdex': 'comdex',
 'softbank_corp': 'softbank',
 'softbank_corp.': 'softbank',
 'softbank_corporation': 'softbank',
 'softbank_group': 'softbank',
 'softbank_hawks': 'fukuoka_softbank_hawks',
 'softbank_x01ht': 'htc_tytn',
 'softcard_iii': 'z-80_softcard',
 'softcore_microprocessor': 'soft_microprocessor',
 'softcore_porn': 'softcore_pornography',
 'softcore_processor': 'soft_microprocessor',
 'softcup_bra': 'brassiere_designs',
 'softdisk_pc': 'big_blue_disk',
 'softdisk_publishing': 'softdisk',
 'softek_international': 'edge_games',
 'softek_software': 'edge_games',
 'softener_ball': 'downy_ball',
 'softether_corp.': 'softether_corporation',
 'softimage_xsi': 'autodesk_softimage',
 'softly_reachable': 'unreachable_memory',
 'softshell_clam': 'soft-shell_clam',
 'softshell_crab': 'soft-shell_crab',
 'softshell_turtle': 'trionychidae',
 'software_activation': 'product_activation',
 'software_agents': 'software_agent',
 'software_anomaly': 'anomaly_in_software',
 'software_anti-tamper': 'tamper_resistance',
 'software_antipatterns': 'anti-pattern',
 'software_api': 'application_programming_interface',
 'software_appliances': 'software_appliance',
 'software_application': 'application_software',
 'software_applications': 'application_software',
 'software_architects': 'software_architect',
 'software_beta': 'software_release_life_cycle',
 'software_blacklisting': 'software_blacklist',
 'software_broadcaster': 'software_broadcasting',
 'software_broker': 'intellectual_property_brokering',
 'software_bugs': 'software_bug',
 'software_bundle': 'bundled_software',
 'software_bundles': 'bundled_software',
 'software_bundling': 'bundled_software',
 'software_code': 'source_code',
 'software_codec': 'codec',
 'software_companies': 'software_industry',
 'software_company': 'software_industry',
 'software_componentry': 'component-based_software_engineering',
 'software_components': 'component-based_software_engineering',
 'software_copying': 'copyright_infringement',
 'software_crack': 'software_cracking',
 'software_cracker': 'software_cracking',
 'software_cracks': 'software_cracking',
 'software_decay': 'software_rot',
 'software_defect': 'software_bug',
 'software_delivery': 'software_deployment',
 'software_demo': 'demoware',
 'software_designer': 'software_design',
 'software_developers': 'software_developer',
 'software_distro': 'software_distribution',
 'software_driver': 'device_driver',
 'software_econmics': 'software_industry',
 'software_economics': 'software_industry',
 'software_emulation': 'emulator',
 'software_emulator': 'emulator',
 'software_eng': 'software_engineering',
 'software_engineers': 'software_engineering',
 'software_entrop': 'software_entropy',
 'software_error': 'software_bug',
 'software_estimation': 'cost_estimation_in_software_engineering',
 'software_etc': 'gamestop',
 'software_etc.': 'gamestop',
 'software_evangelist': 'technology_evangelist',
 'software_extensions': 'software_extension',
 'software_factories': 'software_factory',
 'software_failure': 'software_bug',
 'software_freedom': 'free_software_movement',
 'software_hoarding': 'copyleft',
 'software_hook': 'hooking',
 'software_hut': 'software_engineering',
 'software_icon': 'computer_icon',
 'software_instruments': 'software_instrument',
 'software_integration': 'system_integration',
 'software_interface': 'graphical_user_interface',
 'software_interrupt': 'interrupt',
 'software_libre': 'alternative_terms_for_free_software',
 'software_licence': 'software_license',
 'software_licences': 'software_license',
 'software_licencing': 'software_license',
 'software_licenses': 'software_license',
 'software_licensing': 'software_license',
 'software_life-cycle': 'software_development_process',
 'software_lifecycle': 'software_development_process',
 'software_localisation': 'internationalization_and_localization',
 'software_localization': 'internationalization_and_localization',
 'software_logic': 'algorithm',
 'software_macro': 'macro',
 'software_methodologies': 'software_development_methodology',
 'software_metrics': 'software_metric',
 'software_modeling': 'modeling_language',
 'software_modelling': 'modeling_language',
 'software_modem': 'softmodem',
 'software_monkey': 'code_monkey',
 'software_ontology': 'software_architecture',
 'software_optimization': 'program_optimization',
 'software_options': 'computer_configuration',
 'software_packager': 'software_package',
 'software_packages': 'software_package',
 'software_packaging': 'software_package',
 'software_patentability': 'software_patent',
 'software_patenting': 'software_patent',
 'software_patents': 'software_patent',
 'software_performance': 'software_performance_testing',
 'software_piracy': 'copyright_infringement_of_software',
 'software_pirate': 'copyright_infringement_of_software',
 'software_platform': 'computing_platform',
 'software_platforms': 'computing_platform',
 'software_port': 'porting',
 'software_portal': 'computer_software',
 'software_process': 'software_development_process',
 'software_program': 'computer_program',
 'software_programmer': 'programmer',
 'software_programming': 'computer_programming',
 'software_protection': 'copy_protection',
 'software_publishing': 'software_publisher',
 'software_q.a.': 'software_testing',
 'software_qa': 'software_quality',
 'software_radio': 'software-defined_radio',
 'software_receiver': 'software-defined_radio',
 'software_release': 'software_release_life_cycle',
 'software_reliability': 'software_quality',
 'software_renderer': 'software_rendering',
 'software_repositories': 'software_repository',
 'software_requirement': 'requirement',
 'software_reusability': 'reusability',
 'software_reuse': 'code_reuse',
 'software_security': 'application_security',
 'software_settings': 'computer_configuration',
 'software_size': 'software_sizing',
 'software_specialist': 'software_engineering',
 'software_stack': 'solution_stack',
 'software_synthesizers': 'software_synthesizer',
 'software_systems': 'software_system',
 'software_technology': 'computer_software',
 'software_test': 'software_testing',
 'software_tester': 'software_testing',
 'software_theft': 'copyright_infringement_of_software',
 'software_tool': 'computer_software',
 'software_tools': 'programming_tool',
 'software_toy': 'non-game',
 'software_toys': 'non-game',
 'software_uninstallation': 'uninstaller',
 'software_update': 'apple_software_update',
 'software_upgrade': 'upgrade',
 'software_upgrading': 'upgrade',
 'software_usability': 'usability',
 'software_utilities': 'utility_software',
 'software_utility': 'utility_software',
 'software_valet': 'softwarevalet',
 'software_version': 'software_versioning',
 'software_versions': 'software_versioning',
 'software_virus': 'computer_virus',
 'software_war': 'software_wars',
 'softway_systems': 'interix',
 'softwood_lumber': 'softwood',
 'softwood_music': 'softwood_music_under_slow_pillars',
 'sofus_hansen': 'sophus_hansen',
 'sofus_krolben': 'sophus_nielsen',
 'sofus_nielsen': 'sophus_nielsen',
 'sofutobanku_kabushiki-gaisha': 'softbank',
 'sofware_localisation': 'internationalization_and_localization',
 'sofya_petrovna': 'sofia_petrovna',
 'sofya_rudieva': 'sofia_rudieva',
 'sofyane_cherfa': 'sofiane_cherfa',
 'sog_technology': 'component_video_sync',
 'soga_emishi': 'soga_no_emishi',
 'soga_family': 'soga_clan',
 'soga_iruka': 'soga_no_iruka',
 'soga_matiko': 'machiko_soga',
 'soga_umako': 'soga_no_umako',
 'sogabe_kazuyuki': 'kazuyuki_sogabe',
 'sogabe_toshinori': 'toshinori_sogabe',
 'sogaku_harada': 'harada_daiun_sogaku',
 'sogal_falls': 'sogal',
 'sogat_75': 'society_of_graphical_and_allied_trades',
 'sogat_82': 'society_of_graphical_and_allied_trades',
 'sogdian_rock': 'siege_of_the_sogdian_rock',
 'sogdian_script': 'sogdian_alphabet',
 'sogetto_cavato': 'soggetto_cavato',
 'soggy_waffle': 'soggy_biscuit',
 'soghdian_language': 'sogdian_language',
 'soghomon_soghomonian': 'komitas_vardapet',
 'soghomon_soghomonyan': 'komitas_vardapet',
 'soghomon_teilirian': 'soghomon_tehlirian',
 'sogn_fjord': 'sognefjord',
 'sogndal_i.l.': 'sogndal_fotball',
 'sogndal_idrettslag': 'sogndal_fotball',
 'sogndal_il': 'sogndal_fotball',
 'sogne_fjord': 'sognefjord',
 'sogo_invest': 'sogotrade',
 'sogolon_djata': 'sundiata_keita',
 'soh_aono': 'so_aono',
 'soh_hang-suen': 'soh_hang_suen',
 'soha_bechara': 'souha_bechara',
 'sohail_ahmad': 'sohail_ahmed',
 'sohail_akram': 'sohail_ahmed',
 'sohail_anwar': 'muhammad_sohail_anwar_choudhry',
 'sohail_inaytullah': 'sohail_inayatullah',
 'sohal_tang': 'sohal_surgeonfish',
 'soham_rangers': 'soham_town_rangers_f.c.',
 'sohan_dosova': 'sahan_dosova',
 'sohan_singh': 'sohan_singh_bhakna',
 'sohanne_benziane': 'sohane_benziane',
 'sohanne_denziane': 'sohane_benziane',
 'sohbat_pur': 'suhbat_pur',
 'soheila_zoland': 'soheila_zaland',
 'soher_goldstein': 'sokher_goldstein',
 'sohm_plain': 'sohm_abyssal_plain',
 'sohma_akito': 'akito_sohma',
 'sohma_kyo': 'kyo_sohma',
 'sohma_kyou': 'kyo_sohma',
 'sohma_shigure': 'shigure_sohma',
 'sohma_yuki': 'yuki_sohma',
 'sohn_chang-min': 'son_chang_min',
 'sohn_gijeong': 'sohn_kee-chung',
 'sohn_ho-young': 'son_ho_young',
 'sohn_kee-jung': 'sohn_kee-chung',
 'sohna_saeen': 'hazrat_khwaja_allah_bakhsh',
 'sohni_mahival': 'sohni_mahiwal',
 'soho_dolls': 'sohodolls',
 'soho_group': 'small_office/home_office',
 'soho_network': 'small_office/home_office',
 'soho_rep': 'soho_repertory_theater',
 'soho_rep.': 'soho_repertory_theater',
 'soho_repertory': 'soho_repertory_theater',
 'soho_satellite': 'solar_and_heliospheric_observatory',
 'soho_spacecraft': 'solar_and_heliospheric_observatory',
 'sohpia_myles': 'sophia_myles',
 'sohrab_arabi': 'sohrab_aarabi',
 'sohrab_erabi': 'sohrab_aarabi',
 'sohrab_shahid-sales': 'sohrab_shahid-saless',
 'soi_cheang': 'cheang_pou-soi',
 'soi_dao': 'amphoe_soi_dao',
 'soi_device': 'silicon_on_insulator',
 'soi_east': 'united_states_marine_corps_school_of_infantry',
 'soi_west': 'united_states_marine_corps_school_of_infantry',
 'soibahaddine_ibrahim': 'soibahadine_ibrahim_ramadani',
 'soichi_yokoi': 'shoichi_yokoi',
 'soichiro_amaya': 'sohichiro_amaya',
 'soigne_forest': 'sonian_forest',
 'soignes_forest': 'sonian_forest',
 'soil_acidity': 'soil_ph',
 'soil_alkalinity': 'alkali_soils',
 'soil_amendment': 'soil_conditioner',
 'soil_amendments': 'soil_conditioner',
 'soil_analysis': 'soil_test',
 'soil_conditioning': 'soil_conditioner',
 'soil_contaminant': 'soil_contamination',
 'soil_contaminants': 'soil_contamination',
 'soil_creep': 'solifluction',
 'soil_creeping': 'solifluction',
 'soil_degradation': 'soils_retrogression_and_degradation',
 'soil_depletion': 'erosion',
 'soil_desalination': 'soil_salinity_control',
 'soil_desalinisation': 'soil_salinity_control',
 'soil_desalinization': 'soil_salinity_control',
 'soil_drainage': 'drainage',
 'soil_erosion': 'erosion',
 'soil_erotion': 'erosion',
 'soil_evolution': 'pedogenesis',
 'soil_fauna': 'soil_life',
 'soil_flora': 'soil_life',
 'soil_fluction': 'solifluction',
 'soil_formation': 'pedogenesis',
 'soil_fossil': 'paleopedology',
 'soil_horizons': 'soil_horizon',
 'soil_improvement': 'soil_quality',
 'soil_improver': 'soil_conditioner',
 'soil_innoculant': 'soil_inoculant',
 'soil_leaching': 'soil_salinity_control',
 'soil_mapping': 'soil_survey',
 'soil_moisture': 'water_content',
 'soil_palaeontology': 'paleopedology',
 'soil_paleontology': 'paleopedology',
 'soil_pollutants': 'soil_contamination',
 'soil_pollution': 'soil_contamination',
 'soil_profile': 'soil_horizon',
 'soil_reinforcement': 'mechanically_stabilized_earth',
 'soil_remediation': 'environmental_remediation',
 'soil_salination': 'soil_salinity',
 'soil_salinisation': 'soil_salinity_control',
 'soil_salinization': 'soil_salinity',
 'soil_sample': 'soil_test',
 'soil_sciences': 'soil_science',
 'soil_scientist': 'soil_science',
 'soil_separate': 'soil_texture',
 'soil_sodicity': 'sodic_soil',
 'soil_strad': 'soil_stradivarius',
 'soil_testing': 'soil_test',
 'soil_types': 'soil_type',
 'soil_water': 'water_content',
 'soil_work': 'soilwork',
 'soila_sariola': 'rajaton',
 'soiled_dove': 'soiled_dove_plea',
 'soilless_gardening': 'hydroponics',
 'soimee_urairat': 'urairat_soimee',
 'soimii_patriei': 'union_of_communist_youth',
 'soissons_gospels': 'gospels_of_st._medard_de_soissons',
 'soit_p.p.': 'aphex_twin',
 'soitiro_honda': 'soichiro_honda',
 'soixante_huitaire': 'german_student_movement',
 'soixante_huitaires': 'german_student_movement',
 'soja_bean': 'soybean',
 'sojahl_standings': 'southern_ontario_junior_a_hockey_league',
 'sojin_kamiyama': 'sojin',
 'sojo_bolt': 'josette_bynum',
 'sojourn_time': 'ergodic_theory',
 'sojourner_bolt': 'josette_bynum',
 'sojournor_bolt': 'josette_bynum',
 'sojurner_truth': 'sojourner_truth',
 'sok_daejeon': 'gyeongguk_daejeon',
 'sokabe_keiichi': 'sunny_day_service',
 'sokal_affiar': 'sokal_affair',
 'sokal_hoax': 'sokal_affair',
 'sokal_incident': 'sokal_affair',
 'sokalskyi_raion': 'sokal_raion',
 'sokan_shinmen': 'shinmen_sokan',
 'sokcet_j': 'socket_j',
 'soke_swiftdeer': 'harley_reagan',
 'sokei-an_sasaki': 'sokei-an',
 'sokeian_sasaki': 'sokei-an',
 'sokhumis_raioni': 'sukhumi_district',
 'sokker_t.v': 'fokker_t.v',
 'sokmen_ii': 'ahlatshahs',
 'sokna_language': 'sawknah_language',
 'soko_banja': 'sokobanja',
 'soko_chigwedere': 'aeneas_chigwedere',
 'soko_g-4': 'g-4_super_galeb',
 'soko_galeb': 'soko_g-2',
 'soko_island': 'soko_islands',
 'soko_j-20': 'soko_j-20_kraguj',
 'soko_j-21': 'soko_j-21_jastreb',
 'soko_j-22': 'soko_j-22_orao',
 'soko_jastreb': 'soko_j-21_jastreb',
 'soko_kraguj': 'soko_j-20_kraguj',
 'soko_orao': 'soko_j-22_orao',
 'soko_s-55': 'sikorsky_h-19',
 'sokoban_perfect': 'sokoban',
 'sokoban_revenge': 'sokoban',
 'sokobanja_municipality': 'sokobanja',
 'sokoke_scops-owl': 'sokoke_scops_owl',
 'sokol_affair': 'sokal_affair',
 'sokol_kiev': 'sokil_kyiv',
 'sokol_kyiv': 'sokil_kyiv',
 'sokol_lukhovitsy': 'fc_lukhovitsy',
 'sokol_saratov': 'fc_sokol-saratov',
 'sokol_underground': 'sokol_auditorium',
 'sokolniki_airport': 'kharkiv_north_airport',
 'sokolniki_commune': 'gmina_sokolniki',
 'sokolniki_raion': 'sokolniki_district',
 'sokolniki_summit': 'kitchen_debate',
 'sokolski_district': 'sokolsky_district',
 'sokolski_raion': 'sokolsky_district',
 'sokolskii_district': 'sokolsky_district',
 'sokolskii_raion': 'sokolsky_district',
 'sokolskiy_district': 'sokolsky_district',
 'sokolskiy_raion': 'sokolsky_district',
 'sokolsky_monastery': 'sokolski_monastery',
 'sokolsky_raion': 'sokolsky_district',
 'sokoto_empire': 'sokoto_caliphate',
 'sokotra_island': 'socotra',
 'sokrat_starynkiewicz': 'sokrates_starynkiewicz',
 'sokratikoi_logoi': 'socratic_dialogue',
 'sokratis_kokkalis': 'socratis_kokkalis',
 'sokyrianskyi_raion': 'sokyriany_raion',
 'sol-fa_system': 'tonic_sol-fa',
 'sol-long_tang': 'seolleongtang',
 'sol-mi_park': 'park_sol-mi',
 'sol29_remaster': 'sol29',
 'sol_2': 'venus',
 'sol_3': 'earth',
 'sol_3a': 'moon',
 'sol_4': 'mars',
 'sol_adler': 'solomon_adler',
 'sol_air': 'aerohonduras',
 'sol_bamba': 'souleymane_bamba',
 'sol_blatt': 'solomon_blatt',
 'sol_chaikin': 'sol_chick_chaikin',
 'sol_chevalski': 'maximillion_pegasus',
 'sol_chevalsky': 'maximillion_pegasus',
 'sol_chong': 'seol_chong',
 'sol_d': 'earth',
 'sol_deace': 'sol-feace',
 'sol_diese': 'g-sharp',
 'sol_feace': 'sol-feace',
 'sol_gel': 'sol-gel',
 'sol_gyonggu': 'sol_kyung-gu',
 'sol_ii': 'venus',
 'sol_iii': 'earth',
 'sol_iiia': 'moon',
 'sol_iix': 'neptune',
 'sol_iletsk': 'sol-iletsk',
 'sol_iv': 'mars',
 'sol_ix': 'solar_system',
 'sol_manela': 'salmonella',
 'sol_manella': 'salmonella',
 'sol_manifold': 'solvmanifold',
 'sol_manilla': 'salmonella',
 'sol_moore': 'pee_wee_moore',
 'sol_plaatjie': 'sol_plaatje',
 'sol_polk': 'polk_brothers',
 'sol_rabinowicz': 'sol_rabinowitz',
 'sol_reisman': 'simon_reisman',
 'sol_rosenberg': 'the_jerky_boys',
 'sol_rune': 'sowilo_rune',
 'sol_siegel': 'sol_c._siegel',
 'sol_starr': 'sol_star',
 'sol_system': 'solar_system',
 'sol_trujillo': 'solomon_trujillo',
 'sol_v': 'jupiter',
 'sol_vi': 'saturn',
 'sol_vii': 'uranus',
 'sol_viii': 'neptune',
 'sol_wurtzel': 'sol_m._wurtzel',
 'sol_x': 'solar_system',
 'sola_airfield': 'sola_air_station',
 'sola_airport': 'vanua_lava_island_airport',
 'sola_aoi': 'sora_aoi',
 'sola_liu': 'liu_sola',
 'sola_plant': 'aeschynomene_aspera',
 'sola_power': 'solar_energy',
 'sola_system': 'solar_system',
 'sola_ungdomsskole': 'sola_lower_secondary_school',
 'solace_nkosi': 'siyabonga_nkosi',
 'solagran_limited': 'solagran',
 'solakjit_ponsana': 'salakjit_ponsana',
 'solamnic_knight': 'knights_of_solamnia',
 'solamnic_knights': 'knights_of_solamnia',
 'solan_goose': 'northern_gannet',
 'solana_mercutio': 'planet_of_the_ood',
 'solanaceous_alkaloids': 'solanaceae',
 'solander_island': 'solander_islands',
 'solanella_rosea': 'solanella',
 'solange_discography': 'solange_knowles_discography',
 'solano_college': 'solano_community_college',
 'solano_grass': 'tuctoria_mucronata',
 'solano_mall': 'westfield_solano',
 'solano_stroll': 'solano_avenue',
 'solanocrinus_thiollieri': 'solanocrinus',
 'solanopteris_tuberosum': 'microgramma_tuberosa',
 'solanum_albifolium': 'solanum_aculeastrum',
 'solanum_album': 'eggplant',
 'solanum_alibile': 'solanum_sessiliflorum',
 'solanum_amictum': 'solanum_lanceolatum',
 'solanum_anacanthum': 'solanum_bahamense',
 'solanum_angulatum': 'naranjilla',
 'solanum_arecunarum': 'solanum_sessiliflorum',
 'solanum_arrebenta': 'solanum_capsicoides',
 'solanum_astrophorum': 'solanum_linnaeanum',
 'solanum_auriculatum': 'solanum_mauritianum',
 'solanum_balbisii': 'solanum_sisymbriifolium',
 'solanum_baylisii': 'solanum_aviculare',
 'solanum_belfort': 'solanum_paniculatum',
 'solanum_belfortianum': 'solanum_paniculatum',
 'solanum_betaceum': 'tamarillo',
 'solanum_bipinnatifidum': 'solanum_sisymbriifolium',
 'solanum_bodinieri': 'solanum_capsicoides',
 'solanum_botelhianum': 'solanum_paniculatum',
 'solanum_botelho': 'solanum_paniculatum',
 'solanum_brancaefolium': 'solanum_sisymbriifolium',
 'solanum_burbankii': 'solanum_retroflexum',
 'solanum_capsicastrum': 'jerusalem_cherry',
 'solanum_carchiense': 'solanum_sodiroi',
 'solanum_cardiophyllum': 'heartleaf_nightshade',
 'solanum_carterianum': 'solanum_mauritianum',
 'solanum_cestrifolium': 'solanum_bahamense',
 'solanum_cestrophyllum': 'solanum_bahamense',
 'solanum_cheesemaniae': 'solanum_aviculare',
 'solanum_chenopodioides': 'solanum_furcatum',
 'solanum_chloranthum': 'solanum_viarum',
 'solanum_chloroleucum': 'solanum_paniculatum',
 'solanum_ciliare': 'solanum_capsicoides',
 'solanum_ciliatum': 'solanum_capsicoides',
 'solanum_cinerascens': 'solanum_lanceolatum',
 'solanum_cleistogamum': 'solanum_ellipticum',
 'solanum_cleistogarnum': 'bush_tomato',
 'solanum_compactum': 'jerusalem_cherry',
 'solanum_conraui': 'solanum_aculeastrum',
 'solanum_corniculatum': 'solanum_mammosum',
 'solanum_cornigerum': 'solanum_mammosum',
 'solanum_cymosum': 'solanum_lanceolatum',
 'solanum_dealbatum': 'solanum_elaeagnifolium',
 'solanum_decurrens': 'solanum_sisymbriifolium',
 'solanum_densiflorum': 'solanum_lanceolatum',
 'solanum_dictyoticum': 'solanum_paniculatum',
 'solanum_diflorum': 'jerusalem_cherry',
 'solanum_dispar': 'solanum_aviculare',
 'solanum_dregei': 'solanum_aculeastrum',
 'solanum_drymophilum': 'solanum_ensifolium',
 'solanum_dulcramara': 'solanum_dulcamara',
 'solanum_dunnianum': 'jerusalem_cherry',
 'solanum_edule': 'solanum_sisymbriifolium',
 'solanum_elaegnifolium': 'solanum_elaeagnifolium',
 'solanum_eremanthum': 'jerusalem_cherry',
 'solanum_esculentum': 'eggplant',
 'solanum_ficifolium': 'solanum_torvum',
 'solanum_flagrans': 'solanum_pseudoquina',
 'solanum_flavidum': 'solanum_elaeagnifolium',
 'solanum_floridanum': 'solanum_carolinense',
 'solanum_formosum': 'solanum_sisymbriifolium',
 'solanum_fruticosum': 'solanum_bahamense',
 'solanum_gilo': 'scarlet_eggplant',
 'solanum_globiferum': 'solanum_mammosum',
 'solanum_godfreyi': 'solanum_carolinense',
 'solanum_granulosoleprosum': 'solanum_granuloso-leprosum',
 'solanum_granulosum-leprosum': 'solanum_granuloso-leprosum',
 'solanum_guatamalense': 'solanum_muricatum',
 'solanum_guatemalense': 'solanum_muricatum',
 'solanum_hartwegii': 'solanum_lanceolatum',
 'solanum_hebephorum': 'solanum_muricatum',
 'solanum_hendersonii': 'jerusalem_cherry',
 'solanum_hermannii': 'solanum_linnaeanum',
 'solanum_hermannioides': 'jerusalem_cherry',
 'solanum_horridissimum': 'solanum_aculeastrum',
 'solanum_hyemale': 'jerusalem_cherry',
 'solanum_hygrophilum': 'jerusalem_cherry',
 'solanum_hyporhodium': 'solanum_sessiliflorum',
 'solanum_igneum': 'solanum_bahamense',
 'solanum_inaequale': 'solanum_lanceolatum',
 'solanum_inflatum': 'solanum_sisymbriifolium',
 'solanum_insanum': 'eggplant',
 'solanum_ipecacuanha': 'jerusalem_cherry',
 'solanum_jaliscanum': 'jerusalem_cherry',
 'solanum_jubeba': 'solanum_paniculatum',
 'solanum_justischmidtii': 'solanum_sarrachoides',
 'solanum_karstenii': 'jerusalem_cherry',
 'solanum_lambertii': 'solanum_lanceolatum',
 'solanum_largiflorum': 'solanum_torvum',
 'solanum_leiboldianum': 'solanum_lanceolatum',
 'solanum_leprosum': 'solanum_elaeagnifolium',
 'solanum_linkianum': 'jerusalem_cherry',
 'solanum_lithophilum': 'solanum_ellipticum',
 'solanum_longum': 'eggplant',
 'solanum_lycocarpum': 'wolf_apple',
 'solanum_lycopersicum': 'tomato',
 'solanum_macowanii': 'solanum_capsicoides',
 'solanum_macronema': 'solanum_paniculatum',
 'solanum_macrophyllum': 'solanum_lanceolatum',
 'solanum_mamosissimum': 'solanum_mammosum',
 'solanum_mannii': 'solanum_torvum',
 'solanum_manoelii': 'solanum_paniculatum',
 'solanum_mayanum': 'solanum_torvum',
 'solanum_mccannii': 'solanum_linnaeanum',
 'solanum_melaniferum': 'solanum_muricatum',
 'solanum_melanocarpum': 'eggplant',
 'solanum_melongena': 'eggplant',
 'solanum_melongenum': 'eggplant',
 'solanum_mexiae': 'jerusalem_cherry',
 'solanum_mexicanum': 'solanum_lanceolatum',
 'solanum_microcarpum': 'jerusalem_cherry',
 'solanum_montevidense': 'jerusalem_cherry',
 'solanum_nollanum': 'naranjilla',
 'solanum_opuliflorum': 'solanum_sisymbriifolium',
 'solanum_oviferum': 'eggplant',
 'solanum_pedunculatum': 'solanum_muricatum',
 'solanum_pentapetaloides': 'solanum_capsicoides',
 'solanum_pentapetalum': 'solanum_capsicoides',
 'solanum_pericifolium': 'solanum_bahamense',
 'solanum_persicifolium': 'solanum_bahamense',
 'solanum_physalifolium': 'solanum_sarrachoides',
 'solanum_platanifolium': 'solanum_mammosum',
 'solanum_pleei': 'solanum_carolinense',
 'solanum_plurifurcipilum': 'jerusalem_cherry',
 'solanum_protodasypogon': 'solanum_aculeastrum',
 'solanum_pseudocapsicum': 'jerusalem_cherry',
 'solanum_pseudochina': 'solanum_pseudoquina',
 'solanum_ptycanthum': 'solanum_ptychanthum',
 'solanum_quitense': 'naranjilla',
 'solanum_quitoense': 'naranjilla',
 'solanum_racemosum': 'solanum_bahamense',
 'solanum_ramosissimum': 'solanum_pseudoquina',
 'solanum_ramosum': 'solanum_bahamense',
 'solanum_rantonnei': 'lycianthes_rantonnetii',
 'solanum_rantonnetii': 'lycianthes_rantonnetii',
 'solanum_roemerianum': 'solanum_elaeagnifolium',
 'solanum_rogersii': 'solanum_sisymbriifolium',
 'solanum_rothelianum': 'solanum_paniculatum',
 'solanum_rugulosum': 'solanum_aculeastrum',
 'solanum_sabeanum': 'solanum_sisymbriifolium',
 'solanum_saccianum': 'solanum_muricatum',
 'solanum_sarachidium': 'solanum_sarrachoides',
 'solanum_schiedeanum': 'solanum_lanceolatum',
 'solanum_semicoalitum': 'solanum_luteoalbum',
 'solanum_sepiaceum': 'solanum_aculeastrum',
 'solanum_singuliflorum': 'jerusalem_cherry',
 'solanum_sinuatifolium': 'solanum_capsicoides',
 'solanum_sisymbrifolium': 'solanum_sisymbriifolium',
 'solanum_sodomeum': 'solanum_linnaeanum',
 'solanum_sphaerocarpum': 'solanum_capsicoides',
 'solanum_styleanum': 'solanum_sarrachoides',
 'solanum_subarmatum': 'solanum_bahamense',
 'solanum_subhastatum': 'solanum_aculeastrum',
 'solanum_subviscidum': 'solanum_sisymbriifolium',
 'solanum_tabaccifolium': 'solanum_mauritianum',
 'solanum_tenuilobatum': 'purple_nightshade',
 'solanum_ternifolium': 'solanum_ternatum',
 'solanum_tetrapetalum': 'solanum_sodiroi',
 'solanum_texense': 'solanum_elaeagnifolium',
 'solanum_thomsonii': 'solanum_aculeastrum',
 'solanum_thouinii': 'solanum_sisymbriifolium',
 'solanum_topiro': 'solanum_sessiliflorum',
 'solanum_trongum': 'eggplant',
 'solanum_tuberosum': 'potato',
 'solanum_tucumanense': 'jerusalem_cherry',
 'solanum_ulmoides': 'jerusalem_cherry',
 'solanum_undatifolium': 'solanum_pseudoquina',
 'solanum_validum': 'jerusalem_cherry',
 'solanum_varginstonicum': 'solanum_bahamense',
 'solanum_variegatum': 'solanum_muricatum',
 'solanum_vellereum': 'solanum_lanceolatum',
 'solanum_villosissimum': 'solanum_mammosum',
 'solanum_viridiflorum': 'solanum_viarum',
 'solanum_viscidum': 'solanum_sisymbriifolium',
 'solanum_viscosum': 'solanum_sisymbriifolium',
 'solanum_wallisii': 'solanum_muricatum',
 'solanum_xanthacanthum': 'solanum_sisymbriifolium',
 'solanum_xanti': 'purple_nightshade',
 'solapur_city': 'solapur',
 'solapur_universiry': 'university_of_solapur',
 'solapur_university': 'university_of_solapur',
 'solar-powered_aircraft': 'electric_aircraft',
 'solar-powered_airplane': 'electric_aircraft',
 'solar-powered_pumps': 'solar-powered_pump',
 'solar-powered_vehicle': 'solar_vehicle',
 'solar_activity': 'solar_variation',
 'solar_age': 'astrological_age',
 'solar_airplane': 'electric_aircraft',
 'solar_anus': 'the_solar_anus',
 'solar_architecture': 'passive_solar_building_design',
 'solar_array': 'photovoltaic_array',
 'solar_arrays': 'photovoltaic_module',
 'solar_azimuth': 'solar_azimuth_angle',
 'solar_babies': 'solarbabies',
 'solar_barge': 'solar_deity',
 'solar_barque': 'solar_deity',
 'solar_bears': 'orlando_solar_bears',
 'solar_boiler': 'solar_water_heating',
 'solar_brightness': 'solar_luminosity',
 'solar_brightnesses': 'solar_luminosity',
 'solar_car': 'solar_vehicle',
 'solar_cars': 'solar_vehicle',
 'solar_cells': 'solar_cell',
 'solar_charging': 'solar_power',
 'solar_chariot': 'solar_deity',
 'solar_clock': 'sundial',
 'solar_collapse': 'nebular_hypothesis',
 'solar_collectors': 'solar_collector',
 'solar_communism': 'eco-socialism',
 'solar_concentrator': 'concentrating_solar_power',
 'solar_constant': 'sunlight',
 'solar_cookers': 'solar_cooker',
 'solar_cooking': 'solar_cooker',
 'solar_cooling': 'solar_air_conditioning',
 'solar_corona': 'corona',
 'solar_cross': 'sun_cross',
 'solar_culmination': 'culmination',
 'solar_day': 'solar_time',
 'solar_declination': 'declination',
 'solar_deities': 'solar_deity',
 'solar_design': 'passive_solar_building_design',
 'solar_designer': 'alexander_peslyak',
 'solar_device': 'photovoltaic_module',
 'solar_diameter': 'sun',
 'solar_dimming': 'global_dimming',
 'solar_disinfection': 'solar_water_disinfection',
 'solar_disk': 'photosphere',
 'solar_distillation': 'solar_still',
 'solar_eagle': 'cal_state_la_solar_car_team',
 'solar_eclipses': 'solar_eclipse',
 'solar_electric': 'solar_cell',
 'solar_entertainment': 'solar_entertainment_corporation',
 'solar_eruption': 'solar_flare',
 'solar_fade': 'solar_transit',
 'solar_filament': 'solar_prominence',
 'solar_flares': 'solar_flare',
 'solar_flight': 'electric_aircraft',
 'solar_forcing': 'solar_variation',
 'solar_fraction': 'solar_savings_fraction',
 'solar_funnel': 'solar_cooker',
 'solar_generated': 'solar_power',
 'solar_generation': 'greenpeace',
 'solar_god': 'solar_deity',
 'solar_goddess': 'solar_deity',
 'solar_gun': 'metal_gear_solid_4:_guns_of_the_patriots',
 'solar_heater': 'solar_heating',
 'solar_hejri': 'iranian_calendar',
 'solar_hour': 'solar_time',
 'solar_impulse': 'solar_impulse_project',
 'solar_insolation': 'insolation',
 'solar_irradiance': 'sunlight',
 'solar_irradiation': 'sunlight',
 'solar_jetman': 'solar_jetman:_hunt_for_the_golden_warpship',
 'solar_keratoses': 'actinic_keratosis',
 'solar_keratosis': 'actinic_keratosis',
 'solar_lentigines': 'liver_spot',
 'solar_lentigo': 'liver_spot',
 'solar_letter': 'sun_and_moon_letters',
 'solar_letters': 'sun_and_moon_letters',
 'solar_light': 'white_light',
 'solar_longitude': 'ecliptic_coordinate_system',
 'solar_luminosities': 'solar_luminosity',
 'solar_luminositys': 'solar_luminosity',
 'solar_maculopathy': 'cortical_blindness',
 'solar_masses': 'solar_mass',
 'solar_maxima': 'solar_maximum',
 'solar_maximum': 'solar_maximum_mission',
 'solar_midnight': 'midnight',
 'solar_minima': 'solar_variation',
 'solar_module': 'photovoltaic_module',
 'solar_myth': 'solar_deity',
 'solar_neutrinos': 'solar_neutrino',
 'solar_noon': 'noon',
 'solar_orbit': 'heliocentric_orbit',
 'solar_oscillation': 'helioseismology',
 'solar_oscillations': 'helioseismology',
 'solar_outage': 'sun_outage',
 'solar_output': 'solar_variation',
 'solar_oven': 'solar_cooker',
 'solar_ovens': 'solar_cooker',
 'solar_panel': 'photovoltaic_module',
 'solar_panels': 'photovoltaic_module',
 'solar_parallax': 'parallax',
 'solar_photo-voltaic': 'photovoltaics',
 'solar_photonic': 'solar_photonics',
 'solar_photovoltaic': 'photovoltaics',
 'solar_photovoltaics': 'photovoltaics',
 'solar_physicist': 'solar_physics',
 'solar_pillar': 'light_pillar',
 'solar_pipe': 'light_tube',
 'solar_plane': 'electric_aircraft',
 'solar_plant': 'solar_energy',
 'solar_plex': 'celiac_plexus',
 'solar_plexes': 'celiac_plexus',
 'solar_plexis': 'celiac_plexus',
 'solar_plexus': 'celiac_plexus',
 'solar_plux': 'celiac_plexus',
 'solar_polymer': 'polymer_solar_cell',
 'solar_ponds': 'solar_pond',
 'solar_pool': 'solar_pond',
 'solar_powered': 'solar_energy',
 'solar_prominences': 'solar_prominence',
 'solar_protection': 'window_shutter',
 'solar_pump': 'solar-powered_pump',
 'solar_pv': 'photovoltaics',
 'solar_radiance': 'solar_variation',
 'solar_radiation': 'sunlight',
 'solar_radii': 'solar_radius',
 'solar_radio': 'solar_energy',
 'solar_reflectance': 'albedo',
 'solar_refrigeration': 'solar_powered_refrigerator',
 'solar_refrigerator': 'solar_powered_refrigerator',
 'solar_road': 'photovoltaic_module',
 'solar_roof': 'building-integrated_photovoltaics',
 'solar_sails': 'solar_sail',
 'solar_satellite': 'space-based_solar_power',
 'solar_seismology': 'helioseismology',
 'solar_sensor': 'photodiode',
 'solar_shade': 'space_sunshade',
 'solar_shades': 'solar_radiation_management',
 'solar_shingle': 'solar_shingles',
 'solar_sneezing': 'photic_sneeze_reflex',
 'solar_sox': 'mesa_solar_sox',
 'solar_stone': 'solarstone',
 'solar_strike': 'solar_attack',
 'solar_sunrise': 'ehud_tenenbaum',
 'solar_sunshade': 'solar_radiation_management',
 'solar_symbols': 'solar_symbol',
 'solar_systems': 'planetary_system',
 'solar_taxi': 'solar_vehicle',
 'solar_telescopes': 'solar_telescope',
 'solar_temple': 'order_of_the_solar_temple',
 'solar_terms': 'solar_term',
 'solar_theory': 'solar_deity',
 'solar_thermal': 'solar_thermal_energy',
 'solar_thermoelectric': 'concentrating_solar_power',
 'solar_thermoelectricity': 'thermoelectricity',
 'solar_times': 'solar_time',
 'solar_today': 'american_solar_energy_society',
 'solar_tracking': 'solar_tracker',
 'solar_tres': 'solar_tres_power_tower',
 'solar_trough': 'parabolic_trough',
 'solar_tsunami': 'moreton_wave',
 'solar_tsunamis': 'moreton_wave',
 'solar_tube': 'light_tube',
 'solar_twin': 'solar_analog',
 'solar_twins': 'solar_analog',
 'solar_two': 'the_solar_project',
 'solar_umbrella': 'solar_umbrella_house',
 'solar_unit': 'astronomical_unit',
 'solar_variability': 'solar_variation',
 'solar_vehicles': 'solar_vehicle',
 'solar_weight': 'solar_mass',
 'solar_wheel': 'sun_cross',
 'solar_window': 'window',
 'solar_winds': 'solar_wind',
 'solar_wing': 'solar_sailor_holdings',
 'solar_wolf': 'solarwolf',
 'solar_worship': 'solar_deity',
 'solar_wrasse': 'cirrhilabrus_solorensis',
 'solar_year': 'tropical_year',
 'solar_years': 'tropical_year',
 'solara_system': 'solera',
 'solari_board': 'solari_departure_board',
 'solaris_crossbow': 'opensolaris_network_virtualization_and_resource_control',
 'solaris_effect': 'steven_dillon',
 'solaris_zones': 'solaris_containers',
 'solarworld_ag': 'solarworld',
 'solas-e-babajani_county': 'salas-e-babajani_county',
 'solas_2010': 'international_convention_for_the_safety_of_life_at_sea',
 'solatium_payments': 'solatium',
 'solbad_hall': 'hall_in_tirol',
 'solberg_airport': 'solberg-hunterdon_airport',
 'solberg_s.k.': 'solberg_sk',
 'solbjerg_station': 'fasanvej_station',
 'solchak_toka': 'salchak_toka',
 'sold_out': 'selling_out',
 'sold_secure': 'bicycle_lock',
 'soldat_ustinov': 'jim_lanning',
 'solder_gun': 'soldering_gun',
 'solder_resist': 'solder_mask',
 'soldering_defects': 'soldering',
 'soldering_form': 'solder_form',
 'soldering_station': 'soldering_iron',
 'solderless_breadboard': 'breadboard',
 'soldier:_76': 'chris_metzen',
 'soldier_95': 'british_army_uniform',
 'soldier_apprentices': 'soldier_apprentice',
 'soldier_beetles': 'soldier_beetle',
 'soldier_blog': 'glossary_of_blogging',
 'soldier_butterfly': 'danaus_eresimus',
 'soldier_crabs': 'soldier_crab',
 'soldier_flies': 'stratiomyidae',
 'soldier_fly': 'stratiomyidae',
 'soldier_girl': 'the_beginning_stages_of...',
 'soldier_grub': 'hermetia_illucens',
 'soldier_king': 'frederick_william_i_of_prussia',
 'soldier_lebeouf': 'zarinoff_lebeouf',
 'soldier_saint': 'military_saint',
 'soldier_saints': 'military_saint',
 'soldier_sim': 'tactical_shooter',
 'soldier_worm': 'hermetia_illucens',
 'soldiers_delight': 'soldiers_delight_natural_environmental_area',
 'soldiers_key': 'soldier_key',
 'soldiers_magazine': 'united_states_army',
 'soldiers_poem': 'black_holes_and_revelations',
 'sole_arbitrator': 'arbitral_tribunal',
 'sole_custody': 'child_custody',
 'sole_marking': 'sole_markings',
 'sole_practitioner': 'lawyer',
 'sole_proprietor': 'sole_proprietorship',
 'sole_proprietors': 'sole_proprietorship',
 'sole_proprietorships': 'sole_proprietorship',
 'sole_source': 'no-bid_contract',
 'sole_trader': 'sole_proprietorship',
 'sole_traders': 'sole_proprietorship',
 'solea_solea': 'common_sole',
 'solectria_corporation': 'solectria_sunrise',
 'solectric_corporation': 'solectria_force',
 'solectron_corporation': 'solectron',
 'soledad_freeway': 'california_state_route_52',
 'soledad_iparragirre': 'maria_soledad_iparraguirre',
 'solegnathus_robustus': 'robust_pipehorse',
 'solegnathus_spinosissimus': 'spiny_pipehorse',
 'soleil_royal': 'french_ship_soleil-royal',
 'soleil_trompeur': 'burnt_by_the_sun',
 'soleiman_agha': 'suleiman_aga',
 'soleiman_khan': 'suleiman_khan',
 'solejman_talovic': 'trolley_square_shooting',
 'solel_bone': 'solel_boneh',
 'solemn_mass': 'missa_solemnis',
 'solemn_vespers': 'vespers',
 'solemn_vow': 'simple_vow',
 'solemn_vows': 'simple_vow',
 'solenodon_cubanus': 'cuban_solenodon',
 'solenodon_paradoxus': 'hispaniolan_solenodon',
 'solenodonta_coronata': 'puccinia_coronata',
 'solenoid_coil': 'solenoid',
 'solenoidal_field': 'solenoidal_vector_field',
 'solenopsis_acuminata': 'solenopsis_daguerrei',
 'solenopsis_daguerri': 'solenopsis_daguerrei',
 'solenopsis_geminata': 'fire_ant',
 'solenopsis_invicta': 'red_imported_fire_ant',
 'solenopsis_richteri': 'black_imported_fire_ant',
 'solenopsis_wagneri': 'red_imported_fire_ant',
 'solenopsis_xyloni': 'southern_fire_ant',
 'solenostemon_rotundifolius': 'plectranthus_rotundifolius',
 'solenostomus_paradoxus': 'ornate_ghost_pipefish',
 'solent_river': 'solent',
 'solent_sunbeam': 'keelboat',
 'solent_uni': 'southampton_solent_university',
 'solent_university': 'southampton_solent_university',
 'solent_valley': 'solent',
 'soleyman_iii': 'soleyman_ii',
 'solfia_paradoxa': 'solfia',
 'solfoton_tedral': 'phenobarbital',
 'solfrino_cutter': 'melon_ball',
 'solgudzha_kazmalar': 'solquca',
 'soli_danzan': 'soliin_danzan',
 'soli_sohrabjee': 'soli_sorabjee',
 'solicitor/client_privilege': 'attorney-client_privilege',
 'solicitor_advocates': 'solicitor_advocate',
 'solicitors_general': 'solicitor_general_for_england_and_wales',
 'solid-body_guitar': 'solid_body',
 'solid-fueled_rocket': 'solid-fuel_rocket',
 'solid-ink_printer': 'solid_ink',
 'solid-phase_extraction': 'solid_phase_extraction',
 'solid-propellant_rocket': 'solid-fuel_rocket',
 'solid-state_detector': 'solid_state_nuclear_track_detector',
 'solid-state_disc': 'solid-state_drive',
 'solid-state_disk': 'solid-state_drive',
 'solid-state_drives': 'solid-state_drive',
 'solid-state_memory': 'solid-state_drive',
 'solid-state_nmr': 'solid-state_nuclear_magnetic_resonance',
 'solid-state_physicist': 'solid-state_physics',
 'solid-state_reaction': 'dry_media_reaction',
 'solid-state_relay': 'solid_state_relay',
 'solid-state_relays': 'solid_state_relay',
 'solid-waste_management': 'waste_management',
 'solid_aerosol': 'particulate',
 'solid_apple': 'option_key',
 'solid_archive': 'solid_compression',
 'solid_axle': 'live_axle',
 'solid_compressing': 'solid_compression',
 'solid_electrolyes': 'fast_ion_conductor',
 'solid_electrolyte': 'fast_ion_conductor',
 'solid_electrolytes': 'fast_ion_conductor',
 'solid_figure': 'shape',
 'solid_harmonic': 'solid_harmonics',
 'solid_harmony': 'solid_harmonie',
 'solid_looking': 'solid',
 'solid_lubricant': 'dry_lubricant',
 'solid_lubricants': 'dry_lubricant',
 'solid_modelling': 'solid_modeling',
 'solid_newel': 'newel',
 'solid_propellant': 'propellant',
 'solid_rivet': 'rivet',
 'solid_rocket': 'solid-fuel_rocket',
 'solid_shot': 'round_shot',
 'solid_smoke': 'aerogel',
 'solid_solubility': 'solubility',
 'solid_tide': 'earth_tide',
 'solid_tori': 'solid_torus',
 'solid_tumor': 'tumor',
 'solid_tumour': 'tumor',
 'solid_waste': 'municipal_solid_waste',
 'solid_water': 'ice',
 'solid_wire': 'wire',
 'solid_works': 'solidworks',
 'solidago_latifolia': 'solidago_flexicaulis',
 'solidago_virga-aurea': 'solidago_virgaurea',
 'solidarity_center': 'american_center_for_international_labor_solidarity',
 'solidarity_economics': 'solidarity_economy',
 'solidarity_movement': 'solidarity',
 'solidarnosc_walczaca': 'fighting_solidarity',
 'solidcam_gmbh': 'solidcam',
 'solideridad_obrera': 'solidaridad_obrera',
 'solidiification_point': 'solid',
 'solids_mechanics': 'solid_mechanics',
 'solidstate_records': 'solid_state_records',
 'solidus_line': 'solidus',
 'solidworks_corp.': 'solidworks',
 'solidworks_corporation': 'dassault_systemes_solidworks_corporation',
 'solidworks_feature': 'solidworks',
 'solidworks_sketch': 'solidworks',
 'solifenacin_succinate': 'solifenacin',
 'solihull_borough': 'solihull_borough_f.c.',
 'solihull_enl': 'solihull_barons',
 'solihull_mbc': 'metropolitan_borough_of_solihull',
 'solihull_moors': 'solihull_moors_f.c.',
 'solihull_station': 'solihull_railway_station',
 'solii_danzan': 'soliin_danzan',
 'solilunar_calendar': 'lunisolar_calendar',
 'solina_commune': 'gmina_solina',
 'solina_lake': 'lake_solina',
 'solis_doyle': 'patti_solis_doyle',
 'solis_r8000': 'power_instinct',
 'solita_collas': 'winnie_monsod',
 'solita_monsod': 'winnie_monsod',
 'solitaire_clock': 'clock_patience',
 'solitaire_frenzy': 'nertz',
 'solitaire_mahjong': 'mahjong_solitaire',
 'solitaire_mahjongg': 'mahjong_solitaire',
 'solitaire_meissmer': 'solitaire_meissmer_disappearance',
 'solitaire_mystery': 'the_solitaire_mystery',
 'solitaire_showdown': 'windows_live_messenger',
 'solitaire_terminology': 'glossary_of_solitaire',
 'solitare_mystery': 'the_solitaire_mystery',
 'solitary_ascidian': 'ascidiacea',
 'solitary_buddha': 'pratyekabuddha',
 'solitary_bundle': 'solitary_tract',
 'solitary_eagle': 'harpyhaliaetus',
 'solitary_fasciculus': 'solitary_tract',
 'solitary_midge': 'thaumaleidae',
 'solitary_orchid': 'jieshi_diao_youlan',
 'solitary_practitioners': 'solitary_practitioner',
 'solitary_refinement': 'robb_thompson',
 'solitary_steatocystoma': 'steatocystoma_simplex',
 'solitary_vice': 'masturbation',
 'solitary_vireo': 'blue-headed_vireo',
 'solitary_wicca': 'wicca',
 'soliton_associates': 'soliton_incorporated',
 'soliton_theory': 'soliton',
 'soliton_wave': 'soliton',
 'solitosepia_hendryae': 'sepia_chirotrema',
 'solitosepia_liliana': 'reaper_cuttlefish',
 'solitrock_pond': 'splitrock_reservoir',
 'solitrock_reservoir': 'splitrock_reservoir',
 'solitude_island': 'uyedineniya_island',
 'solitude_lake': 'lake_solitude',
 'solitude_solitaire': 'solitude/solitaire',
 'solitudo_aphrodites': 'skinakas_basin',
 'soliva_daucifolia': 'soliva_sessilis',
 'soliva_pterosperma': 'soliva_sessilis',
 'soliyn_danzan': 'soliin_danzan',
 'solkanski_bridge': 'solkan_bridge',
 'solkanski_most': 'solkan_bridge',
 'sollentuna_kommun': 'sollentuna_municipality',
 'solli_square': 'solli_plass',
 'solmanic_knights': 'knights_of_solamnia',
 'solna_centrum': 'solna_centrum_metro_station',
 'solna_city': 'solna_municipality',
 'solna_kommun': 'solna_municipality',
 'solna_stad': 'solna_municipality',
 'solna_vikings.': 'solna_vikings',
 'solncevo_district': 'solntsevo_district',
 'solncevo_raion': 'solntsevo_district',
 'solnechnogorski_district': 'solnechnogorsky_district',
 'solnechnogorski_raion': 'solnechnogorsky_district',
 'solnechnogorskii_district': 'solnechnogorsky_district',
 'solnechnogorskii_raion': 'solnechnogorsky_district',
 'solnechnogorskiy_district': 'solnechnogorsky_district',
 'solnechnogorskiy_raion': 'solnechnogorsky_district',
 'solnechnogorsky_raion': 'solnechnogorsky_district',
 'solnechnyj_krug': 'may_there_always_be_sunshine',
 'solnechnyy_krug': 'may_there_always_be_sunshine',
 'solnhofen_formation': 'solnhofen_limestone',
 'solnhofen_specimen': 'wellnhoferia',
 'solntsevo_raion': 'solntsevo_district',
 'solo_christo': 'solus_christus',
 'solo_city': 'surakarta',
 'solo_concerts:bremen/lausane': 'solo_concerts:_bremen/lausanne',
 'solo_cup': 'solo_cup_company',
 'solo_goodeido': 'relict_splitfin',
 'solo_haumono': 'solomon_haumono',
 'solo_idol': 'solo_icon',
 'solo_man': 'homo_erectus_soloensis',
 'solo_mother': 'single-parent',
 'solo_olisi': 'solo_baston',
 'solo_parent': 'single-parent',
 'solo_sailing': 'single-handed_sailing',
 'solo_scriptura': 'sola_scriptura',
 'solo_sessions': 'solo_sessions_vol._1:_live_at_the_knitting_factory',
 'solo_show': 'one-person_show',
 'solo_taxonomy': 'structure_of_observed_learning_outcome',
 'solo_x': 'the_empyrean',
 'solodovnikov_theater': 'private_opera',
 'solodovnikov_theatre': 'private_opera',
 'solofa_phatu': 'solofa_fatu',
 'solok_selatan': 'south_solok',
 'solokha_kurgan': 'solokha',
 'soloman_amendment': 'solomon_amendment',
 'soloman_grundy': 'solomon_grundy',
 'soloman_islands': 'solomon_islands',
 'soloman_kalou': 'salomon_kalou',
 'soloman_kane': 'solomon_kane',
 'soloman_zeitlin': 'solomon_zeitlin',
 'solombala_english': 'solombala-english',
 'solomiankyi_raion': 'solomianskyi_raion',
 'solomiia_krushelnytska': 'solomiya_krushelnytska',
 'solomija_krushelnytska': 'solomiya_krushelnytska',
 'solomon-alexander_hart': 'solomon_hart',
 'solomon_aderet': 'shlomo_ben_aderet',
 'solomon_algazi': 'solomon_nissim_algazi',
 'solomon_alkabetz': 'shlomo_halevi_alkabetz',
 'solomon_anski': 's._ansky',
 'solomon_avigdor': 'solomon_abigdor',
 'solomon_bandaranaike': 's._w._r._d._bandaranaike',
 'solomon_bell': 'william_joseph_snelling',
 'solomon_bethea': 'solomon_hicks_bethea',
 'solomon_brown': 'penlee_lifeboat_disaster',
 'solomon_browne': 'penlee_lifeboat_disaster',
 'solomon_buber': 'salomon_buber',
 'solomon_chesley': 'solomon_yeomans_chesley',
 'solomon_corella': 'solomons_cockatoo',
 'solomon_dollar': 'solomon_islands_dollar',
 'solomon_downs': 'solomon_w._downs',
 'solomon_dresser': 'solomon_robert_dresser',
 'solomon_fuller': 'solomon_carter_fuller',
 'solomon_gabirol': 'solomon_ibn_gabirol',
 'solomon_garfunkel': 'sol_garfunkel',
 'solomon_gesner': 'solomon_gessner',
 'solomon_golomb': 'solomon_w._golomb',
 'solomon_guggenheim': 'solomon_r._guggenheim',
 'solomon_ha-levi': 'paul_of_burgos',
 'solomon_hauala': 'solomon_huwala',
 'solomon_haven': 'solomon_g._haven',
 'solomon_herschell': 'solomon_hirschell',
 'solomon_hirschel': 'solomon_hirschell',
 'solomon_hoge': 'solomon_l._hoge',
 'solomon_howard': 'ohio_university',
 'solomon_is': 'solomon_islands',
 'solomon_is.': 'solomon_islands',
 'solomon_island': 'solomon_islands',
 'solomon_islands/communications': 'telecommunications_in_the_solomon_islands',
 'solomon_islands/economy': 'economy_of_the_solomon_islands',
 'solomon_islands/geography': 'geography_of_the_solomon_islands',
 'solomon_islands/government': 'politics_of_the_solomon_islands',
 'solomon_islands/history': 'history_of_the_solomon_islands',
 'solomon_islands/military': 'solomon_islands',
 'solomon_islands/people': 'demographics_of_the_solomon_islands',
 'solomon_islands/transportation': 'transport_in_the_solomon_islands',
 'solomon_iv': 'microsoft_dynamics_sl',
 'solomon_juneau': 'solomon_laurent_juneau',
 'solomon_kadinizulu': 'solomon_kadinuzulu',
 'solomon_kalischer': 'salomon_kalischer',
 'solomon_kalou': 'salomon_kalou',
 'solomon_katz': 'constantin_dobrogeanu-gherea',
 'solomon_kluger': 'shlomo_kluger',
 'solomon_krakovsky': 'steven_hill',
 'solomon_lewitt': 'sol_lewitt',
 'solomon_lorikeet': 'blue-crowned_lorikeet',
 'solomon_lory': 'blue-crowned_lorikeet',
 'solomon_luntschitz': 'shlomo_ephraim_luntschitz',
 'solomon_maimon': 'salomon_maimon',
 'solomon_molkho': 'solomon_molcho',
 'solomon_molko': 'solomon_molcho',
 'solomon_morel': 'salomon_morel',
 'solomon_munk': 'salomon_munk',
 'solomon_naivalu': 'solomone_naivalu',
 'solomon_north': 'solomon_taylor_north',
 'solomon_norzi': 'jedidiah_norzi',
 'solomon_olds': 'family_force_5',
 'solomon_oliver': 'solomon_oliver_jr.',
 'solomon_operation': 'operation_solomon',
 'solomon_ortiz': 'solomon_p._ortiz',
 'solomon_papaiah': 'solomon_pappaiah',
 'solomon_papaiya': 'solomon_pappaiah',
 'solomon_pappayya': 'solomon_pappaiah',
 'solomon_parhon': 'solomon_ben_abraham_ibn_parhon',
 'solomon_pasi': 'solomon_passy',
 'solomon_pettis': 'solomon_newton_pettis',
 'solomon_plaatje': 'sol_plaatje',
 'solomon_prouty': 'solomon_f._prouty',
 'solomon_rabinowitz': 'sholem_aleichem',
 'solomon_reinach': 'salomon_reinach',
 'solomon_rosevear': 'sol_rosevear',
 'solomon_rozental': 'solomon_rosenthal',
 'solomon_schecter': 'solomon_schechter',
 'solomon_schiller-szinessy': 'solomon_marcus_schiller-szinessy',
 'solomon_schneersohn': 'solomon_zalman_schneersohn',
 'solomon_schneerson': 'solomon_zalman_schneersohn',
 'solomon_sharbit': 'solomon_ben_elijah_sharbit',
 'solomon_sharp': 'solomon_p._sharp',
 'solomon_snyder': 'solomon_h._snyder',
 'solomon_solomon': 'solomon_joseph_solomon',
 'solomon_sonneschein': 'solomon_h._sonneschein',
 'solomon_spaulding': 'solomon_spalding',
 'solomon_spink': 'solomon_l._spink',
 'solomon_sulzer': 'salomon_sulzer',
 'solomon_system': 'computer_network',
 'solomon_vives': 'solomon_ben_judah_of_lunel',
 'solomon_wertheimer': 'solomon_aaron_wertheimer',
 'solomon_withey': 'solomon_lewis_withey',
 'solomon_yambasu': 'solomon_yambassu',
 'solomonic_columns': 'solomonic_column',
 'solomonid_dynasty': 'solomonic_dynasty',
 'solomonida_saburova': 'solomonia_saburova',
 'solomoniya_saburova': 'solomonia_saburova',
 'solomonoff_induction': 'inductive_inference',
 'solomons_campaign': 'solomon_islands_campaign',
 'solomys_salamonis': 'florida_naked-tailed_rat',
 'solomys_salebrosus': 'bougainville_naked-tailed_rat',
 'solomys_sapientis': 'isabel_naked-tailed_rat',
 'solomzi_tyibilika': 'solly_tyibilika',
 'solon-willoughby_road': 'ohio_state_route_91',
 'solon_ag': 'solon_se',
 'solon_bailey': 'solon_irving_bailey',
 'solon_beman': 'solon_spencer_beman',
 'solon_buck': 'solon_j._buck',
 'solon_kimball': 'solon_toothaker_kimball',
 'solon_language': 'evenki_language',
 'solon_low': 'solon_earl_low',
 'solonetu_nou': 'cacica',
 'soloniaina_razanadrakoto': 'jean_de_dieu_soloniaina',
 'solonoid_valves': 'solenoid',
 'solor_islands': 'solor',
 'solor_system': 'solar_system',
 'solothurn_so': 'solothurn',
 'solothurner_tagblatt': 'berner_zeitung',
 'soloveitchik_dynasty': 'brisk_tradition_and_soloveitchik_dynasty',
 'soloveitchik_family': 'brisk_tradition_and_soloveitchik_dynasty',
 'solovets_islands': 'solovetsky_islands',
 'solovetski_islands': 'solovetsky_islands',
 'solovetskiy_monastery': 'solovetsky_monastery',
 'solovetskiy_stone': 'solovetsky_stone',
 'solovetsky_district': 'solovetsky_islands',
 'solovetsky_uprising': 'solovetsky_monastery_uprising',
 'solovey_razboynik': 'nightingale_the_robber',
 'soloviev_d-30f6': 'soloviev_d-30',
 'solovki_camp': 'solovki_prison_camp',
 'solovki_monastery': 'solovetsky_monastery',
 'solovki_rebellion': 'solovetsky_monastery_uprising',
 'solow-swan_model': 'exogenous_growth_model',
 'solow_model': 'exogenous_growth_model',
 'soloy_pathfinder': 'soloy_pathfinder_21',
 'solrad_4b': 'galactic_radiation_and_background',
 'solresol_language': 'solresol',
 'solrun_sumarlidadottir': 'amiina',
 'solsonica_rieti': 'nuova_amg_sebastiani_basket_rieti',
 'solstad_rederi': 'solstad_offshore',
 'solstad_shipping': 'solstad_offshore',
 'solstice_capital': 'village_ventures',
 'solstice_disksuite': 'solaris_volume_manager',
 'solstice_music': 'solstice_music_international',
 'solstice_parade': 'summer_solstice_parade_and_pageant',
 'solstitial_colure': 'colure',
 'solstitial_point': 'solstice',
 'solstitium_fulminate': 'black_one',
 'soltam_845p': 'gc-45_howitzer',
 'soltam_ltd': 'soltam_systems',
 'soltam_m-65': 'soltam_systems',
 'soltam_m66': 'soltam_m-66',
 'soltam_m68': 'soltam_m-68',
 'soltam_m71': 'soltam_m-71',
 'soltan_nuxa': 'soltannuxa',
 'soltan_o-dowleh': 'sultan_al-daula',
 'soltau-fallingbostel_district': 'soltau-fallingbostel',
 'soltumatud_kuningriiklased': 'independent_royalist_party_of_estonia',
 'soltustik_qazaqstan': 'north_kazakhstan_province',
 'solty_rei': 'soltyrei',
 'solu_khumbu': 'solukhumbu_district',
 'solubility_product': 'solubility_equilibrium',
 'solubility_rule': 'solubility',
 'solubility_rules': 'solubility',
 'soluble_fiber': 'dietary_fiber',
 'soluble_fibre': 'dietary_fiber',
 'soluble_group': 'solvable_group',
 'soluble_rna': 'transfer_rna',
 'soluch_airfield': 'benina_international_airport',
 'solun-kukush_dialect': 'solun-voden_dialect',
 'solun_dialect': 'solun-voden_dialect',
 'solute_carrier': 'solute_carrier_family',
 'solutia_inc': 'solutia',
 'solution-focused_counseling': 'solution_focused_brief_therapy',
 'solution_a.d': 'solution_a.d.',
 'solution_ad': 'solution_a.d.',
 'solution_curve': 'integral_curve',
 'solution_extraction': 'sx/ew',
 'solution_fm': 'whmx',
 'solution_mining': 'in-situ_leach',
 'solution_point': 'equation',
 'solution_space': 'candidate_solution',
 'solutrean_culture': 'solutrean',
 'solutrean_industry': 'solutrean',
 'solutrean_period': 'solutrean',
 'solutrean_theory': 'solutrean_hypothesis',
 'solutrian_epoch': 'solutrean',
 'solv_manifold': 'solvmanifold',
 'solvability_condition': 'multiple-scale_analysis',
 'solvable_game': 'solved_game',
 'solvable_groups': 'solvable_group',
 'solvable_subgroup': 'solvable_group',
 'solvallas_jubileumspokal': 'jubileumspokalen',
 'solvay_congress': 'solvay_conference',
 'solve_game': 'solved_game',
 'solveig_kringelborn': 'solveig_kringlebotn',
 'solvency_2': 'solvency_ii',
 'solvent_abuse': 'inhalant',
 'solvent_de-asphalter': 'de-asphalter',
 'solvent_dyes': 'solvent_dye',
 'solvent_extraction': 'liquid-liquid_extraction',
 'solvent_naphtha': 'mineral_turpentine',
 'solventless_reactions': 'dry_media_reaction',
 'solves_problem': 'problem_solving',
 'solving_triangles': 'solution_of_triangles',
 'solway_coast': 'solway_firth',
 'solway_festival': 'solfest',
 'solway_viaduct': 'solway_junction_railway',
 'solwind_p78-1': 'p78-1',
 'solyent_green': 'soylent_green',
 'solyman_i': 'suleiman_the_magnificent',
 'solyman_ii': 'suleiman_ii',
 'som-ok_southiphone': 'som_ock_southiponh',
 'som_mou': 'som_moo',
 'som_tum': 'som_tam',
 'soma-to-germline_feedback': 'weismann_barrier',
 'soma_fm': 'somafm',
 'soma_mandala': 'mandala_9',
 'soma_player': 'somaplayer',
 'soma_raja': 'soma',
 'soma_recordings': 'soma_quality_recordings',
 'soma_therapy': 'somatherapy',
 'somabhai_patel': 'somabhai_gandalal_koli_patel',
 'somaili_piracy': 'piracy_in_somalia',
 'somali-ethiopian_war': 'ethiopian-somali_war',
 'somali_architecture': 'architecture_of_somalia',
 'somali_army': 'military_of_somalia',
 'somali_blackbird': 'somali_thrush',
 'somali_briton': 'somalis_in_the_united_kingdom',
 'somali_britons': 'somalis_in_the_united_kingdom',
 'somali_bunting': 'somali_golden-breasted_bunting',
 'somali_clan': 'somali_people',
 'somali_clans': 'demographics_of_somalia',
 'somali_courser': 'cream-colored_courser',
 'somali_economy': 'economy_of_somalia',
 'somali_galago': 'somali_bushbaby',
 'somali_music': 'music_of_somalia',
 'somali_peninsula': 'horn_of_africa',
 'somali_piracy': 'piracy_in_somalia',
 'somali_pirate': 'piracy_in_somalia',
 'somali_pirates': 'piracy_in_somalia',
 'somali_politics': 'politics_of_somalia',
 'somali_raven': 'somali_crow',
 'somali_regions': 'regions_and_districts_of_somalia',
 'somali_republic': 'somalia',
 'somali_sengi': 'somali_elephant_shrew',
 'somali_somalo': 'italian_somaliland_somalo',
 'somali_tribes': 'demographics_of_somalia',
 'somali_warlords': 'factions_in_the_somali_civil_war',
 'somali_warthog': 'desert_warthog',
 'somalia-ethiopia_conflict': 'ethiopian-somali_conflict',
 'somalia-ethiopia_war': 'ethiopian-somali_war',
 'somalia/transnational_issues': 'foreign_relations_of_somalia',
 'somalia_incident': 'somalia_affair',
 'somalia_inquiry': 'somalia_affair',
 'somalia_italiana': 'italian_somaliland',
 'somalia_language': 'somali_language',
 'somalia_piracy': 'piracy_in_somalia',
 'somalia_pirate': 'piracy_in_somalia',
 'somalia_pirates': 'piracy_in_somalia',
 'somalia_topography': 'geography_of_somalia',
 'somalia_war': 'history_of_somalia',
 'somalian_american': 'somali_american',
 'somalian_canadian': 'somali_canadians',
 'somalian_cuisine': 'somali_cuisine',
 'somalian_economy': 'economy_of_somalia',
 'somalian_language': 'somali_language',
 'somalian_music': 'music_of_somalia',
 'somalian_peninsula': 'horn_of_africa',
 'somalian_piracy': 'piracy_in_somalia',
 'somalian_pirate': 'piracy_in_somalia',
 'somalian_pirates': 'piracy_in_somalia',
 'somalian_plate': 'somali_plate',
 'somalid_hedgehog': 'somali_hedgehog',
 'somaliland_constitution': 'constitution_of_somaliland',
 'somaliland_protectorate': 'british_somaliland',
 'somanas_vadhanavadi': 'soamanas_vadhanavadi',
 'somanya_alphabet': 'osmanya_script',
 'somaru_saka': 'akaneiro_ni_somaru_saka',
 'somateria_fischeri': 'spectacled_eider',
 'somateria_mollissima': 'common_eider',
 'somateria_spectabilis': 'king_eider',
 'somatic_anthropology': 'cultural_anthropology',
 'somatic_cells': 'somatic_cell',
 'somatic_damage': 'radiation_poisoning',
 'somatic_death': 'death',
 'somatic_effrent': 'somatic_nervous_system',
 'somatic_evolution': 'somatic_evolution_in_cancer',
 'somatic_hybrid': 'somatic_fusion',
 'somatic_mesoderm': 'lateral_plate_mesoderm',
 'somatic_muscle': 'somatic_nervous_system',
 'somatic_mutation': 'mutation',
 'somatic_nerve': 'somatic_nervous_system',
 'somatic_sensation': 'somatosensory_system',
 'somatic_sense': 'somatosensory_system',
 'somatic_senses': 'somatosensory_system',
 'somatimedin_c': 'insulin-like_growth_factor',
 'somatization_disorders': 'somatoform_disorder',
 'somatochlora_arctica': 'northern_emerald',
 'somatoform_disorders': 'somatoform_disorder',
 'somatogyrus_alcoviensis': 'reverse_pebblesnail',
 'somatogyrus_amnicoloides': 'oachita_pebblesnail',
 'somatogyrus_aureus': 'golden_pebblesnail',
 'somatogyrus_biangulatus': 'angular_pebblesnail',
 'somatogyrus_constrictus': 'knotty_pebblesnail',
 'somatogyrus_coosaensis': 'coosa_pebblesnail',
 'somatogyrus_crassilabris': 'thick-lipped_pebblesnail',
 'somatogyrus_crassus': 'stocky_pebblesnail',
 'somatogyrus_currierianus': 'tennessee_pebblesnail',
 'somatogyrus_decipiens': 'hidden_pebblesnail',
 'somatogyrus_excavatus': 'ovate_pebblesnail',
 'somatogyrus_hendersoni': 'fluted_pebblesnail',
 'somatogyrus_hinkleyi': 'granite_pebblesnail',
 'somatogyrus_humerosus': 'atlas_pebblesnail',
 'somatogyrus_nanus': 'dwarf_pebblesnail',
 'somatogyrus_obtusus': 'moom_pebblesnail',
 'somatogyrus_parvulus': 'sparrow_pebblesnail',
 'somatogyrus_pilsbryanus': 'tallapoosa_pebblesnail',
 'somatogyrus_pygmaeus': 'pygmy_pebblesnail',
 'somatogyrus_quadratus': 'quadrate_pebblesnail',
 'somatogyrus_sargenti': 'mud_pebblesnail',
 'somatogyrus_strengi': 'rolling_pebblesnail',
 'somatogyrus_tenax': 'savannah_pebblesnail',
 'somatogyrus_tennesseensis': 'opaque_pebblesnail',
 'somatogyrus_virginicus': 'panhandle_pebblesnail',
 'somatogyrus_wheeleri': 'channeled_pebblesnail',
 'somatomedin_a': 'insulin-like_growth_factor_2',
 'somatomedin_c': 'insulin-like_growth_factor_1',
 'somatomotor_system': 'somatic_nervous_system',
 'somatosensory_agnosia': 'astereognosis',
 'somatosensory_area': 'postcentral_gyrus',
 'somatosensory_cortex': 'postcentral_gyrus',
 'somatosensory_disorders': 'somatosensory_system',
 'somatosensory_systems': 'somatosensory_system',
 'somatostatin-secreting_cells': 'delta_cell',
 'somatostatin_receptors': 'somatostatin_receptor',
 'somatotopic_map': 'somatotopic_arrangement',
 'somatotrophic_hormone': 'growth_hormone',
 'somatotropic_hormone': 'growth_hormone',
 'somatotropin-releasing_hormone': 'growth_hormone_releasing_hormone',
 'somatotropin_deficiency': 'growth_hormone_deficiency',
 'somatropin_recombinant': 'growth_hormone',
 'somay_baradoost': 'somay_brados',
 'somay_bradost': 'somay_brados',
 'somayaji_nilakantha': 'nilakantha_somayaji',
 'somba_bay': 'soma_bay',
 'sombat_methanee': 'sombat_metanee',
 'somber_ruber': 'bar_jack',
 'sombor_municipality': 'sombor',
 'sombra_group': 'sombra_corporation',
 'sombre_reptiles': 'another_green_world',
 'sombrero_fallout': 'sombrero_fallout:_a_japanese_novel',
 'somchai_sakdikul': 'somlek_sakdikul',
 'somdej_to': 'nang_nak',
 'somdej_ya': 'srinagarindra',
 'somdet_phutthacharn': 'somdet_kiaw',
 'some_bizarre': 'some_bizzare_records',
 'some_bizzare': 'some_bizzare_records',
 'some_day': 'someday',
 'some_dude': 'dude',
 'some_feel': 'mate._feed._kill._repeat.',
 'some_head': 'some_head_ep',
 'some_lessons': 'some_lessons:_the_bedroom_sessions',
 'some_more': 'free_your_mind..._and_your_ass_will_follow',
 'some_what': 'polarity_item',
 'somena_bipunctapex': 'arna_bipunctapex',
 'somenath_hore': 'somnath_hore',
 'someone_b.i.g.': 'little_nobody',
 'someone_something': 'kill_the_moonlight',
 'somerfield_plc': 'somerfield',
 'somerfield_stores': 'somerfield',
 'somerleyton_swingbridge': 'somerleyton_swing_bridge',
 'somers_carroll': 'somers_carroll_productions',
 'somers_islands': 'bermuda',
 'somers_isles': 'bermuda',
 'somerset-fictional_character': 'in_death_characters',
 'somerset_books': 'blue_guides',
 'somerset_calthorpe': 'somerset_gough-calthorpe',
 'somerset_carnival': 'west_country_carnival',
 'somerset_ccc': 'somerset_county_cricket_club',
 'somerset_constabulary': 'avon_and_somerset_constabulary',
 'somerset_dam': 'lake_somerset',
 'somerset_fa': 'somerset_county_football_association',
 'somerset_flag': 'flag_of_somerset',
 'somerset_history': 'history_of_somerset',
 'somerset_isd': 'somerset_independent_school_district',
 'somerset_lake': 'lake_somerset',
 'somerset_maugham': 'w._somerset_maugham',
 'somerset_maughan': 'w._somerset_maugham',
 'somerset_mom': 'w._somerset_maugham',
 'somerset_road': 'somerset_park',
 'somerset_sabres': 'somerset_county_cricket_club',
 'somerset_sound': 'bbc_somerset',
 'somerset_tower': 'somerset_towers',
 'somersham_town': 'somersham_town_f.c.',
 'somerton_man': 'taman_shud_case',
 'somerville_asylum': 'mclean_hospital',
 'somerville_baronets': 'baron_athlumney',
 'somerville_hotel': 'dunbar_hotel',
 'somes_island': 'matiu/somes_island',
 'someshwara_iii': 'someshvara',
 'somethin_else': 'something_else',
 'something_beneath': 'david_winning',
 'something_dada': 'cabaret_dada',
 'something_diabolical': 'hefty_fine',
 'something_something': 'something_something_..._unnakum_ennakum',
 'something_weird': 'something_weird_video',
 'somethings_burning': 'the_kenny_rogers_singles_album',
 'sometime_never': 'sometime_never...',
 'someya_mika': 'mika_someya',
 'somhairle_macgill-eain': 'sorley_maclean',
 'somhairle_macgille-brighde': 'somerled',
 'somhairle_macgillebride': 'somerled',
 'somhairle_maclean': 'sorley_maclean',
 'somhairle_mor': 'somerled',
 'somianka_commune': 'gmina_somianka',
 'somkid_chatusripitak': 'somkid_jatusripitak',
 'somkit_chatusripitak': 'somkid_jatusripitak',
 'somkit_jatusripitak': 'somkid_jatusripitak',
 'somlor_mahjew': 'samlar_machu',
 'somlor_majew': 'samlar_machu',
 'sommarnattens_leende': 'smiles_of_a_summer_night',
 'somme_1916': 'battle_of_the_somme',
 'somme_center': 'somme_heritage_centre',
 'somme_centre': 'somme_heritage_centre',
 'somme_memorial': 'thiepval_memorial_to_the_missing_of_the_somme',
 'somme_offensive': 'battle_of_the_somme',
 'sommelier_knife': 'corkscrew',
 'sommeri_tg': 'sommeri',
 'sommeromys_macrorhinos': 'sommeromys',
 'sommerville_hotel': 'dunbar_hotel',
 'sommerville_manor': 'sommerville_manor_school',
 'sommieria_leucophylla': 'sommieria',
 'somnath_patan': 'somnath',
 'somnath_sharma': 'som_nath_sharma',
 'somnath_temple': 'somnath',
 'somniosus_antarcticus': 'greenland_shark',
 'somniosus_microcephalus': 'greenland_shark',
 'somniosus_pacificus': 'pacific_sleeper_shark',
 'somniosus_rostratus': 'little_sleeper_shark',
 'somogyi_effect': 'chronic_somogyi_rebound',
 'somolian_pirates': 'piracy_in_somalia',
 'somonino_commune': 'gmina_somonino',
 'somophore_album': 'album',
 'somos_peru': 'we_are_peru',
 'somosierra_pass': 'somosierra',
 'somoto_canyon': 'somoto_canyon_national_monument',
 'sompolno_commune': 'gmina_sompolno',
 'somporn_saekow': 'somporn_saekhow',
 'somporn_sakaew': 'somporn_saekhow',
 'sompote_suqannarangsri': 'sompote_suwannarangsri',
 'sompur_bihar': 'somapura_mahavihara',
 'sompur_bihara': 'somapura_mahavihara',
 'somrak_kamsing': 'somluck_kamsing',
 'somrak_khamsing': 'somluck_kamsing',
 'somsak_kokietgym': 'somsak_sithchatchawal',
 'somsak_tasit': 'somsak_sithchatchawal',
 'somtow_sucharitkul': 's._p._somtow',
 'somua_s-35': 'somua_s35',
 'somuncuria_somuncurensis': 'somuncura_frog',
 'somvan_sodarny': 'saom_vansodany',
 'son-of-a-bitch_stew': 'sonofabitch_stew',
 'son-of-a-gun_stew': 'sonofabitch_stew',
 'son_30': 'son-30',
 'son_50': 'son-50',
 'son_9': 'son-9',
 'son_air': 'sonair',
 'son_bonet': 'son_bonet_aerodrome',
 'son_byeong-hui': 'son_byong-hi',
 'son_chang-min': 'son_chang_min',
 'son_chongui': 'masayoshi_son',
 'son_dambi': 'son_dam_bi',
 'son_doobie': 'funkdoobiest',
 'son_eon-jin': 'son_ye-jin',
 'son_gi-jeong': 'sohn_kee-chung',
 'son_gokou': 'son_goku',
 'son_gokuh': 'son_goku',
 'son_gokuu': 'son_goku',
 'son_ho-young': 'son_ho_young',
 'son_hoyoung': 'son_ho_young',
 'son_jeongeui': 'masayoshi_son',
 'son_ki-jong': 'sohn_kee-chung',
 'son_kitei': 'sohn_kee-chung',
 'son_lamp': 'sodium-vapor_lamp',
 'son_masayoshi': 'masayoshi_son',
 'son_moix': 'ono_estadi',
 'son_mudo': 'sunmudo',
 'son_o-gong': 'sun_wukong',
 'son_ogong': 'sun_wukong',
 'son_ohgong': 'sun_wukong',
 'son_preference': 'sex-selective_abortion',
 'son_seagull': 'soc_seagull',
 'son_sister': 'nephew_and_niece',
 'son_taejin': 'son_tae-jin',
 'son_vallenato': 'vallenato',
 'son_wukong': 'sun_wukong',
 'son_yejin': 'son_ye-jin',
 'sona_masoori': 'sona_masuri',
 'sona_yun': 'yoon_son-ha',
 'sonad_skuld': 'guilt_redeemed',
 'sonae_sgps': 'sonae',
 'sonagachi_proect': 'sonagachi',
 'sonagachi_project': 'sonagachi',
 'sonali_gudka': 'sonali_shah',
 'sonam_dechen': 'sonam_dechen_wangchuck',
 'sonam_wangchuck': 'sonam_dechen_wangchuck',
 'sonar_7': 'cakewalk_sonar',
 'sonar_buoy': 'sonobuoy',
 'sonar_buoys': 'sonobuoy',
 'sonar_medel': 'shirshendu_mukhopadhyay',
 'sonargaon-panam_city': 'sonargaon',
 'sonas_malope': 'thanda_royal_zulu',
 'sonat_inc': 'sonat',
 'sonat_inc.': 'sonat',
 'sonat_offshore': 'transocean',
 'sonata-allegro_form': 'sonata_form',
 'sonata-rondo_form': 'sonata_rondo_form',
 'sonata_artica': 'sonata_arctica',
 'sonata_forms': 'sonata_form',
 'sonata_rondo': 'sonata_rondo_form',
 'sonceboz-sombeval_be': 'sonceboz-sombeval',
 'sonceboz_sombeval': 'sonceboz-sombeval',
 'sonda_commune': 'sonda_parish',
 'sonda_vald': 'sonda_parish',
 'sonder_kommando': 'sonderkommando',
 'sonder_mountain': 'mount_sonder',
 'sondera_collina': 'drosera_erythrorhiza',
 'sondera_erythrorhiza': 'drosera_erythrorhiza',
 'sondera_macrantha': 'drosera_heterophylla',
 'sondera_magna': 'drosera_erythrorhiza',
 'sondera_preissii': 'drosera_heterophylla',
 'sondera_squamosa': 'drosera_erythrorhiza',
 'sonderfahndungsliste_g.b.': 'the_black_book',
 'sonderia_bennettiana': 'vanvoorstia_bennettiana',
 'sonderjylland_county': 'south_jutland_county',
 'sonderjyllands_amt': 'south_jutland_county',
 'sonderverband_bergmann': 'bergmann_battalion',
 'sondheim_center': 'stephen_sondheim_center_for_the_performing_arts',
 'sondheim_review': 'the_sondheim_review',
 'sondhi_boonyaratgalin': 'sonthi_boonyaratglin',
 'sondhi_boonyaratgarin': 'sonthi_boonyaratglin',
 'sondhi_boonyaratglin': 'sonthi_boonyaratglin',
 'sondhi_boonyaratkalin': 'sonthi_boonyaratglin',
 'sondhur_dam': 'sondur_dam',
 'sondre_auverson': 'sondre_norheim',
 'sondre_bergenhus': 'hordaland',
 'sondre_mardalsfoss': 'mardalsfossen',
 'sondre_nordheim': 'sondre_norheim',
 'sondre_stromfjord': 'kangerlussuaq',
 'sondrio_province': 'province_of_sondrio',
 'sone_river': 'son_river',
 'sonebhadra_district': 'sonbhadra_district',
 'sonee_seeza': 'sonsee',
 'sonegaon_airport': 'dr._babasaheb_ambedkar_international_airport',
 'sonenshine_pastor': 'sonenshine_partners',
 'sonepat_district': 'sonipat_district',
 'sonepur_district': 'subarnapur_district',
 'sonepur_fair': 'sonepur_cattle_fair',
 'sonepur_mela': 'sonepur_cattle_fair',
 'sones_jarochos': 'son_jarocho',
 'sonet_ring': 'synchronous_optical_networking',
 'sonezaki_shinju': 'the_love_suicides_at_sonezaki',
 'song-yuan_wars': 'mongol_conquest_of_the_song_dynasty',
 'song_ailing': 'soong_ai-ling',
 'song_billong': 'alexandre_song',
 'song_bird': 'songbird',
 'song_car-tunes': 'sound_car-tunes',
 'song_cartunes': 'sound_car-tunes',
 'song_china': 'song_dynasty',
 'song_chol': 'seongcheol',
 'song_chong-gook': 'song_chong-gug',
 'song_chong-guk': 'song_chong-gug',
 'song_chu-yu': 'james_soong',
 'song_chuyu': 'james_soong',
 'song_cingling': 'soong_ching-ling',
 'song_class': 'type_039_submarine',
 'song_cover': 'cover_version',
 'song_cycles': 'song_cycle',
 'song_di': 'emperor_bing_of_song',
 'song_dok-ki': 'song_duk-ki',
 'song_du-ryul': 'song_du-yul',
 'song_duanzong': 'emperor_duanzong_of_song',
 'song_duyul': 'song_du-yul',
 'song_duzong': 'emperor_duzong_of_song',
 'song_dynast': 'song_dynasty',
 'song_empire': 'song_dynasty',
 'song_format': 'audio_format',
 'song_formats': 'audio_format',
 'song_gang-ho': 'song_kang-ho',
 'song_gao': 'gao_song',
 'song_gao-zong': 'emperor_gaozong_of_song',
 'song_gaozong': 'emperor_gaozong_of_song',
 'song_gianh': 'gianh_river',
 'song_gongdi': 'emperor_gong_of_song',
 'song_gongzong': 'emperor_gong_of_song',
 'song_hae-sung': 'song_hae-seong',
 'song_hairim': 'song_hai-rim',
 'song_hat': 'day_river',
 'song_hui-zong': 'emperor_huizong_of_song',
 'song_huizong': 'emperor_huizong_of_song',
 'song_hye-gyo': 'song_hye-kyo',
 'song_il-gook': 'song_il_gook',
 'song_jianzhang': 'devon_song',
 'song_jiashu': 'charlie_soong',
 'song_jong-gug': 'song_chong-gug',
 'song_jong-guk': 'song_chong-gug',
 'song_kran': 'songkran',
 'song_licensing': 'music_licensing',
 'song_lines': 'songlines',
 'song_lizong': 'emperor_lizong_of_song',
 'song_lyrics': 'lyrics',
 'song_man': 'lay_clerk',
 'song_meiling': 'soong_may-ling',
 'song_min-sun': 'song_min-soon',
 'song_mountain': 'mount_song',
 'song_mountains': 'mount_song',
 'song_ningzong': 'emperor_ningzong_of_song',
 'song_offerings': 'gitanjali',
 'song_parody': 'parody_music',
 'song_qin-zong': 'emperor_qinzong_of_song',
 'song_qingling': 'soong_ching-ling',
 'song_qinzong': 'emperor_qinzong_of_song',
 'song_remake': 'cover_version',
 'song_ren-zong': 'emperor_renzong_of_song',
 'song_renzong': 'emperor_renzong_of_song',
 'song_rinpoche': 'kyabje_zong_rinpoche',
 'song_sam-mun': 'seong_sammun',
 'song_seung-hun': 'song_seung-heon',
 'song_seunghun': 'song_seung-heon',
 'song_shan': 'songshan',
 'song_shen-zong': 'emperor_shenzong_of_song',
 'song_shenzong': 'emperor_shenzong_of_song',
 'song_shin-do': 'song_sin-do',
 'song_shu': 'book_of_song',
 'song_si-yeol': 'song_siyeol',
 'song_summoner': 'song_summoner:_the_unsung_heroes',
 'song_tai-zong': 'emperor_taizong_of_song',
 'song_tai-zu': 'emperor_taizu_of_song',
 'song_taizong': 'emperor_taizong_of_song',
 'song_taizu': 'emperor_taizu_of_song',
 'song_trush': 'song_thrush',
 'song_tu-ryul': 'song_du-yul',
 'song_tu-yul': 'song_du-yul',
 'song_tune': 'melody',
 'song_tuyul': 'song_du-yul',
 'song_weiwang': 'emperor_bing_of_song',
 'song_wentong': 'li_maozhen',
 'song_writer': 'songwriter',
 'song_writing': 'songwriter',
 'song_wukong': 'sun_wukong',
 'song_xiao-zong': 'emperor_xiaozong_of_song',
 'song_xiaozong': 'emperor_xiaozong_of_song',
 'song_yaoru': 'charlie_soong',
 'song_ying-zong': 'emperor_yingzong_of_song',
 'song_yingzong': 'emperor_yingzong_of_song',
 'song_you-geun': 'song_yoo-geun',
 'song_zhe-zong': 'emperor_zhezong_of_song',
 'song_zhen-zong': 'emperor_zhenzong_of_song',
 'song_zhenzong': 'emperor_zhenzong_of_song',
 'song_zhezong': 'emperor_zhezong_of_song',
 'song_ziwen': 't._v._soong',
 'songay_languages': 'songhay_languages',
 'songbird_acquisitions': 'canary_wharf_group',
 'songdo_shin-dosi': 'new_songdo_city',
 'songgwang_sa': 'songgwangsa',
 'songgwang_temple': 'songgwangsa',
 'songhai_language': 'songhay_languages',
 'songhai_languages': 'songhay_languages',
 'songhay_empire': 'songhai_empire',
 'songhay_language': 'songhay_languages',
 'songhay_people': 'songhai_people',
 'songhees_people': 'songhees_first_nation',
 'songhua_jiang': 'songhua_river',
 'songhuajiang_river': 'songhua_river',
 'songi_beoseot': 'matsutake',
 'songish_indians': 'north_straits_salish_languages',
 'songjiang_county': 'shanghai',
 'songkran_day': 'songkran',
 'songkran_festival': 'songkran',
 'songlingornis_linghensis': 'songlingornis',
 'songpan_airport': 'jiuzhaigou_huanglong_airport',
 'songs:_ohia': 'jason_molina',
 'songs_ohia': 'jason_molina',
 'songshan_airport': 'taipei_songshan_airport',
 'songshan_district': 'songshan',
 'songshan_geopark': 'mount_song',
 'songsi_dashu': 'four_great_books_of_song',
 'songul_koc': 'hans_van_themsche',
 'songun_policy': 'songun',
 'songvakeppni_sjonvarpsins': 'iceland_in_the_eurovision_song_contest_2008',
 'sonia_bicet': 'sonia_bisset',
 'sonia_blair': 'sonia_brownell',
 'sonia_branning': 'sonia_fowler',
 'sonia_cooling': 'sonia_couling',
 'sonia_delaunay-terk': 'sonia_delaunay',
 'sonia_dronier': 'viktor_lazlo',
 'sonia_dunfield': 'sonya_klopfer',
 'sonia_dutta': 'shabnam_dutta',
 'sonia_errio': 'sonia_arova',
 'sonia_fuentes': 'sonia_pressman_fuentes',
 'sonia_harper': 'sonja_harper',
 'sonia_henie': 'sonja_henie',
 'sonia_jackson': 'sonia_fowler',
 'sonia_klopfer': 'sonya_klopfer',
 'sonia_kovalevsky': 'sofia_kovalevskaya',
 'sonia_lyris': 'sonia_orin_lyris',
 'sonia_maino': 'sonia_gandhi',
 'sonia_malasarte-roco': 'sonia_roco',
 'sonia_mclaughlan': 'sonja_mclaughlan',
 'sonia_olschanezky': 'sonya_olschanezky',
 'sonia_orwell': 'sonia_brownell',
 'sonia_pfeilschifter': 'sonja_pfeilschifter',
 'sonia_pierre': 'solange_pierre',
 'sonia_rodney': 'burning_spear',
 'sonia_rutstein': 'disappear_fear',
 'sonia_schnipps': 'the_girl_who_was_death',
 'sonia_sontomayor': 'sonia_sotomayor',
 'sonia_sotamayor': 'sonia_sotomayor',
 'sonia_sotomar': 'sonia_sotomayor',
 'sonia_sotomayer': 'sonia_sotomayor',
 'sonia_sotomor': 'sonia_sotomayor',
 'sonia_sutcliffe': 'peter_sutcliffe',
 'sonia_terk': 'sonia_delaunay',
 'sonia_wallia': 'sonu_walia',
 'sonic_102.9': 'chdi-fm',
 'sonic_2': 'sonic_the_hedgehog_2',
 'sonic_3': 'sonic_the_hedgehog_3',
 'sonic_4': 'sonic_the_hedgehog_4',
 'sonic_5': 'project_needlemouse',
 'sonic_6': 'sonic_the_hedgehog_4',
 'sonic_arcade': 'segasonic_the_hedgehog',
 'sonic_art': 'sound_art',
 'sonic_barrier': 'sound_barrier',
 'sonic_bioware': 'sonic_chronicles:_the_dark_brotherhood',
 'sonic_blastman': 'sonic_blast_man',
 'sonic_booms': 'sonic_boom',
 'sonic_branding': 'sound_branding',
 'sonic_cannon': 'long_range_acoustic_device',
 'sonic_cavitation': 'cavitation',
 'sonic_cd': 'sonic_the_hedgehog_cd',
 'sonic_championship': 'sonic_the_fighters',
 'sonic_chronicles': 'sonic_chronicles:_the_dark_brotherhood',
 'sonic_classics': 'sonic_compilation',
 'sonic_collage': 'sound_collage',
 'sonic_cruiser': 'boeing_sonic_cruiser',
 'sonic_crystal': 'phononic_crystal',
 'sonic_crystals': 'phononic_crystal',
 'sonic_diver': 'sky_girls',
 'sonic_dla': 'drive_letter_access',
 'sonic_dream': 'sonic_dream_collective',
 'sonic_drive': 'sonic_x',
 'sonic_drive-ins': 'sonic_drive-in',
 'sonic_ds': 'sonic_rush',
 'sonic_dx': 'sonic_adventure',
 'sonic_e3': 'sonic_rush',
 'sonic_extreme': 'sonic_x-treme',
 'sonic_flood': 'sonicflood',
 'sonic_fm': 'chdi-fm',
 'sonic_gems': 'sonic_gems_collection',
 'sonic_heros': 'sonic_heroes',
 'sonic_horizon': 'acoustic_metric',
 'sonic_horn': 'ultrasonic_horn',
 'sonic_labryinth': 'sonic_labyrinth',
 'sonic_laser': 'sonic_boom',
 'sonic_life': 'rather_ripped',
 'sonic_lubrication': 'acoustic_lubrication',
 'sonic_mars': 'sonic_x-treme',
 'sonic_ova': 'sonic_the_hedgehog:_the_movie',
 'sonic_past': 'sonic_past_music',
 'sonic_racing': 'sonic_r',
 'sonic_refrigeration': 'thermoacoustic_hot_air_engine',
 'sonic_rpg': 'sonic_chronicles:_the_dark_brotherhood',
 'sonic_says': 'adventures_of_sonic_the_hedgehog',
 'sonic_sez': 'adventures_of_sonic_the_hedgehog',
 'sonic_shower': 'star_trek',
 'sonic_spinball': 'sonic_the_hedgehog_spinball',
 'sonic_stadium': 'sonic_crackers',
 'sonic_stage': 'sonicstage',
 'sonic_studium': 'sonic_crackers',
 'sonic_theater': 'sirius_xm_book_radio',
 'sonic_toothbrush': 'electric_toothbrush',
 'sonic_union': 'sonic_unyon',
 'sonic_velocity': 'speed_of_sound',
 'sonic_warfare': 'sonic_weapon',
 'sonic_weaponry': 'sonic_weapon',
 'sonic_weapons': 'sonic_weapon',
 'sonic_wii': 'sonic_and_the_secret_rings',
 'sonic_wildfire': 'sonic_and_the_secret_rings',
 'sonic_wings': 'aero_fighters',
 'sonic_xtreme': 'sonic_x-treme',
 'sonicwings_assault': 'aero_fighters_assault',
 'sonikku_chiimu': 'sonic_team',
 'sonim_xp1': 'sonim_technologies',
 'soniya_gandhi': 'sonia_gandhi',
 'sonja_delaunay': 'sonia_delaunay',
 'sonja_dunfield': 'sonya_klopfer',
 'sonja_gandhi': 'sonia_gandhi',
 'sonja_haraldsen': 'queen_sonja_of_norway',
 'sonja_haunz': 'sonja_bernadotte',
 'sonja_klopfer': 'sonya_klopfer',
 'sonja_klopfer-dunfield': 'sonya_klopfer',
 'sonja_kovalevsky': 'sofia_kovalevskaya',
 'sonja_kowalewski': 'sofia_kovalevskaya',
 'sonja_kristina': 'sonja_kristina_linwood',
 'sonja_krolik': 'sonja_oberem',
 'sonja_kruger': 'sonia_kruger',
 'sonja_thune-larsen': 'prince_andrew_of_yugoslavia',
 'sonjay_gupta': 'sanjay_gupta',
 'sonji_roi': 'muhammad_ali',
 'sonjia_kwok': 'sonija_kwok',
 'sonnabend_gallery': 'leo_castelli',
 'sonne_international': 'sonne_-_international',
 'sonneborn-berger_score': 'neustadtl_score',
 'sonneborn-berger_system': 'neustadtl_score',
 'sonneborn_institute': 'rudolf_sonneborn',
 'sonnenberg_gardens': 'sonnenberg_gardens_and_mansion_state_historic_park',
 'sonnenberg_mansion': 'sonnenberg_gardens_and_mansion_state_historic_park',
 'sonnenschein-debreu_theorem': 'sonnenschein-mantel-debreu_theorem',
 'sonnenstein_clinic': 'sonnenstein_castle',
 'sonnet_i': 'sonnet_1',
 'sonnet_ii': 'sonnet_2',
 'sonnet_iii': 'sonnet_3',
 'sonnet_iv': 'sonnet_4',
 'sonnet_ix': 'sonnet_9',
 'sonnet_lv': 'sonnet_55',
 'sonnet_lxvi': 'sonnet_66',
 'sonnet_sequences': 'sonnet_sequence',
 'sonnet_v': 'sonnet_5',
 'sonnet_vi': 'sonnet_6',
 'sonnet_vii': 'sonnet_7',
 'sonnet_viii': 'sonnet_8',
 'sonnet_xxx': 'sonnet_30',
 'sonning_backwater': 'sonning_backwater_bridges',
 'sonning_mill': 'the_mill_at_sonning',
 'sonnini_manuscript': 'the_lost_chapter_of_the_acts_of_the_apostles',
 'sonny_angara': 'juan_edgardo_angara',
 'sonny_basbas': 'searching_for_sonny',
 'sonny_bonds': 'police_quest',
 'sonny_carson': 'the_education_of_sonny_carson',
 'sonny_chillingsworth': 'sonny_chillingworth',
 'sonny_chris': 'sonny_criss',
 'sonny_cris': 'sonny_criss',
 'sonny_dogole': 's._harrison_dogole',
 'sonny_doniach': 'israel_doniach',
 'sonny_freeman': 'sonny_drane',
 'sonny_harris': 'the_rivingtons',
 'sonny_hertzberg': 'sidney_hertzberg',
 'sonny_hutchinson': 'sonny_hutchins',
 'sonny_jaworski': 'robert_jaworski',
 'sonny_jurgenson': 'sonny_jurgensen',
 'sonny_levy': 'sonny_weems',
 'sonny_mccullough': 'james_j._mccullough',
 'sonny_monreal': 'fede_monreal',
 'sonny_montgomery': 'gillespie_v._montgomery',
 'sonny_napolitano': 'dominic_napolitano',
 'sonny_okosuns': 'sonny_okosun',
 'sonny_ono': 'sonny_onoo',
 'sonny_oono': 'sonny_onoo',
 'sonny_purdue': 'sonny_perdue',
 'sonny_ramphal': 'shridath_ramphal',
 'sonnyboo_productions': 'peter_john_ross',
 'sonnyboy_williamson': 'sonny_boy_williamson',
 'sono_filter': 'sono_arsenic_filter',
 'sono_fusion': 'bubble_fusion',
 'sono_harris': 'gregg_harris',
 'sono_shion': 'sion_sono',
 'sono_sion': 'sion_sono',
 'sonobe_kiyoshi': 'kiyoshi_sonobe',
 'sonoda_kazuharu': 'kazuharu_sonoda',
 'sonoda_kenichi': 'kenichi_sonoda',
 'sonoda_tenkoko': 'tenkoko_sonoda',
 'sonofagun_stew': 'sonofabitch_stew',
 'sonofon_a/s': 'telenor_denmark',
 'sonogashira_reaction': 'sonogashira_coupling',
 'sonogno_ti': 'sonogno',
 'sonographers_medical': 'sonographer',
 'sonohyan-utaki_ishimon': 'shuri_castle',
 'sonohyan_utaki': 'sonohyan-utaki',
 'sonoita_nightshade': 'solanum_adscendens',
 'sonoita_river': 'sonoita_creek',
 'sonoma_airport': 'charles_m._schulz_-_sonoma_county_airport',
 'sonoma_college': 'sonoma_adventist_college',
 'sonoma_lake': 'lake_sonoma',
 'sonoma_pass': 'sonora_pass',
 'sonoma_raceway': 'infineon_raceway',
 'sonoma_riesling': 'silvaner',
 'sonoma_sol': 'sonoma_county_sol',
 'sonoma_state': 'sonoma_state_university',
 'sonoma_wine': 'sonoma_county_wine',
 'sonomamma_higashi': 'hideo_higashikokubaru',
 'sonomanma_higashi': 'hideo_higashikokubaru',
 'sonopant_dandekar': 'shankar_vaman_dandekar',
 'sonora_beaver': 'north_american_beaver',
 'sonora_carver': 'sonora_webster_carver',
 'sonora_chub': 'charalito_sonorense',
 'sonora_desert': 'sonoran_desert',
 'sonora_dinamita': 'la_sonora_dinamita',
 'sonora_dodd': 'sonora_smart_dodd',
 'sonora_pine': 'the_sonora_pine',
 'sonora_webster': 'sonora_webster_carver',
 'sonoran_sidewinder': 'crotalus_cerastes_cercobombus',
 'sonorant_consonant': 'sonorant',
 'sonorella_eremita': 'san_xavier_talussnail',
 'sonorella_metcalfi': 'franklin_mountain_talus_snail',
 'sonority_scale': 'sonority_hierarchy',
 'sonowal_kacharies': 'sonowal_kacharis',
 'sonozaki_mie': 'mie_sonozaki',
 'sonp_kladno': 'sk_kladno',
 'sonq_nemska': 'sonia_nemska',
 'sons_records': 'sons_ltd.',
 'sonsorol_language': 'sonsorolese_language',
 'sonsuradet_rebellion': 'songsuradet_rebellion',
 'sontay_campaign': 'son_tay_campaign',
 'sonthal_rebellion': 'santhal_rebellion',
 'sonthi_boonratkalin': 'sonthi_boonyaratglin',
 'sonthi_boonratklin': 'sonthi_boonyaratglin',
 'sonthi_boonyaratgalin': 'sonthi_boonyaratglin',
 'sonthi_boonyaratkalin': 'sonthi_boonyaratglin',
 'sonthi_boonyaratklin': 'sonthi_boonyaratglin',
 'sonthi_limthongkul': 'sondhi_limthongkul',
 'sonu_niigaam': 'sonu_nigam',
 'sonu_niigam': 'sonu_nigam',
 'sonvico_ti': 'sonvico',
 'sonvilier_be': 'sonvilier',
 'sony_7506': 'sony_mdr-v6',
 'sony_acid': 'acid_pro',
 'sony_aibo': 'aibo',
 'sony_animation': 'sony_pictures_animation',
 'sony_award': 'sony_radio_academy_awards',
 'sony_awards': 'sony_radio_academy_awards',
 'sony_betamax': 'betamax',
 'sony_bono': 'sonny_bono',
 'sony_bravia': 'bravia',
 'sony_c902': 'sony_ericsson_c902',
 'sony_camcorder': 'camcorder',
 'sony_cellphones': 'sony_ericsson',
 'sony_classical': 'sony_masterworks',
 'sony_classics': 'sony_pictures_classics',
 'sony_clefia': 'clefia',
 'sony_corp': 'sony',
 'sony_corp.': 'sony',
 'sony_corporation': 'sony',
 'sony_cyber-shot': 'cyber-shot',
 'sony_cybershot': 'cyber-shot',
 'sony_discman': 'discman',
 'sony_discos': 'sony_music_entertainment',
 'sony_dsc-n1': 'cyber-shot',
 'sony_dsc-r1': 'sony_cyber-shot_dsc-r1',
 'sony_dsc-s600': 'cyber-shot',
 'sony_dsc-v1': 'cyber-shot',
 'sony_dualshock': 'dualshock',
 'sony_entertainment': 'sony',
 'sony_ericcson': 'sony_ericsson',
 'sony_erickson': 'sony_ericsson',
 'sony_ericson': 'sony_ericsson',
 'sony_erikson': 'sony_ericsson',
 'sony_eriksson': 'sony_ericsson',
 'sony_erricson': 'sony_ericsson',
 'sony_f950': 'cinealta',
 'sony_flightstick': 'playstation_analog_joystick',
 'sony_galleria': 'sony_centre',
 'sony_glasstron': 'glasstron',
 'sony_handycam': 'handycam',
 'sony_hdc-950': 'cinealta',
 'sony_hdr-fx1': 'sony_camcorders',
 'sony_hdr-sr1': 'sony_camcorders',
 'sony_hdw-f900': 'cinealta',
 'sony_home': 'playstation_home',
 'sony_hot-shoe': 'iiso_flash_shoe',
 'sony_hvr-a1': 'sony_hdr-hc1',
 'sony_imageworks': 'sony_pictures_imageworks',
 'sony_interactive': 'sony',
 'sony_international': 'sony_music_entertainment',
 'sony_japan': 'sony_music_entertainment_japan',
 'sony_locationfree': 'locationfree_player',
 'sony_mdr-7506': 'sony_mdr-v6',
 'sony_metreon': 'metreon',
 'sony_milano': 'olimpia_milano',
 'sony_minidisc': 'minidisc',
 'sony_minidisk': 'minidisc',
 'sony_music': 'sony_music_entertainment',
 'sony_online': 'sony_online_entertainment',
 'sony_open': 'sony_open_in_hawaii',
 'sony_pdd': 'professional_disc',
 'sony_pictures': 'sony_pictures_entertainment',
 'sony_playstaion': 'playstation',
 'sony_playstation': 'playstation',
 'sony_playstation2': 'playstation_2',
 'sony_pocketstation': 'pocketstation',
 'sony_ps2': 'playstation_2',
 'sony_ps3': 'playstation_3',
 'sony_psn': 'playstation_network',
 'sony_psp': 'playstation_portable',
 'sony_r1': 'sony_cyber-shot_dsc-r1',
 'sony_rankings': 'official_world_golf_rankings',
 'sony_records': 'sony_music_entertainment',
 'sony_rootkit': 'sony_bmg_cd_copy_protection_scandal',
 'sony_rootkits': 'extended_copy_protection',
 'sony_ruby': 'liquid_crystal_on_silicon',
 'sony_studios': 'sony_pictures_entertainment',
 'sony_style': 'sony',
 'sony_television': 'sony_entertainment_television',
 'sony_trinitron': 'trinitron',
 'sony_tv': 'sony_entertainment_television',
 'sony_u-matic': 'u-matic',
 'sony_urban': 'sony_urban_music',
 'sony_usa': 'sony_corporation_of_america',
 'sony_ux': 'sony_vaio_ux_micro_pc',
 'sony_v6': 'sony_mdr-v6',
 'sony_vaio': 'vaio',
 'sony_vx-3': 'sony_ccd-vx3',
 'sony_vx3': 'sony_ccd-vx3',
 'sony_walkman': 'walkman',
 'sony_wega': 'wega',
 'sonya_cooling': 'sonia_couling',
 'sonya_couling': 'sonia_couling',
 'sonya_cramer': 'cramer_family',
 'sonya_davies': 'sonja_davies',
 'sonya_dunfield': 'sonya_klopfer',
 'sonya_gomez': 'starfleet_corps_of_engineers',
 'sonya_henie': 'sonja_henie',
 'sonya_hovey': 'sonya_levien',
 'sonya_kovalevskaya': 'sofia_kovalevskaya',
 'sonya_kovalevsky': 'sofia_kovalevskaya',
 'sonya_kowalevski': 'sofia_kovalevskaya',
 'sonya_kowalevsky': 'sofia_kovalevskaya',
 'sonya_lee': 'little_people',
 'sonya_marmeladova': 'crime_and_punishment',
 'sonya_michelson': 'sonya_adler',
 'sonya_miller': 'saida_miller_khalifa',
 'sonya_oberlander': 'sonya_adler',
 'sonya_roskova': 'cramer_family',
 'sonya_sotomar': 'sonia_sotomayor',
 'sonya_sotomayor': 'sonia_sotomayor',
 'sonya_sotomor': 'sonia_sotomayor',
 'sonya_tetlow': 'sonia_tetlow',
 'sonya_tolstoi': 'sophia_tolstaya',
 'soo-hwan_hong': 'soo_hwan_hong',
 'soo-ro_kim': 'kim_su-ro',
 'soo-yun_kang': 'kang_soo-yun',
 'soo_canal': 'soo_locks',
 'soo_canals': 'soo_locks',
 'soo_greyhounds': 'sault_ste._marie_greyhounds',
 'soo_indians': 'soo_eagles',
 'soo_jerky': 'soo_singapore_jerky',
 'soo_lines': 'soo_line',
 'soo_lucas': 'soo_catwoman',
 'soo_pyo': 'jang_yeong-sil',
 'soofey_abo-taaleb': 'sufi_abu_taleb',
 'sooglossus_pipilodryas': 'seychelles_palm_frog',
 'sook_ching': 'sook_ching_massacre',
 'sookie_saperstein': 'igby_goes_down',
 'sooliman_rogers': 's._e._rogie',
 'soon-ok_jung': 'jung_soon-ok',
 'soon-shin_lee': 'yi_sun-sin',
 'soon-taik_oh': 'soon-tek_oh',
 'soon-teck_oh': 'soon-tek_oh',
 'soon-yi_farrow': 'soon-yi_previn',
 'soon_forgotten': 'purpendicular',
 'soon_sakesar': 'soon_valley',
 'soon_tek-oh': 'soon-tek_oh',
 'soon_yi': 'soon-yi_previn',
 'soon_yi-previn': 'soon-yi_previn',
 'sooner_band': 'the_pride_of_oklahoma_marching_band',
 'sooner_district': 'scouting_in_oklahoma',
 'sooner_football': 'oklahoma_sooners_football',
 'sooner_scooner': 'sooner_schooner',
 'sooner_state': 'oklahoma',
 'sooners_football': 'oklahoma_sooners_football',
 'soong_ailing': 'soong_ai-ling',
 'soong_chiao-jen': 'song_jiaoren',
 'soong_chu-yu': 'james_soong',
 'soong_chuyu': 'james_soong',
 'soong_dynasty': 'song_dynasty',
 'soong_family': 'soong_sisters',
 'soong_jiang': 'song_jiang',
 'soong_mayling': 'soong_may-ling',
 'soong_mei-ling': 'soong_may-ling',
 'soong_meiling': 'soong_may-ling',
 'soong_nyung': 'sungnyung',
 'soong_qingling': 'soong_ching-ling',
 'soong_spectacular': 'song_yiren',
 'soong_tse-ven': 't._v._soong',
 'soong_tzu-wen': 't._v._soong',
 'soong_yao-ju': 'charlie_soong',
 'soonjeong_manhwa': 'hello_schoolgirl',
 'soopa_villianz': 'soopa_villainz',
 'soopun_island': 'esk_island',
 'soor_plooms': 'soor_ploom',
 'soora_pappa': 'asterix',
 'sooraj_barjatya': 'sooraj_r._barjatya',
 'soorat_al-feel': 'al-fil',
 'sooretamys_angouya': 'paraguayan_rice_rat',
 'soosan_taslimi': 'susan_taslimi',
 'sooteh_delan': 'sooteh-delan',
 'sooty_albatross': 'phoebetria',
 'sooty_bushtit': 'white-necklaced_tit',
 'sooty_copper': 'lycaena_tityrus',
 'sooty_fox-sparrow': 'sooty_fox_sparrow',
 'sooty_mangabeys': 'sooty_mangabey',
 'sooty_mould': 'sooty_mold',
 'sooty_moulds': 'sooty_mold',
 'sooty_robin': 'sooty_thrush',
 'sooty_terns': 'sooty_tern',
 'sooty_tit': 'white-necklaced_tit',
 'soozie_kirschner': 'soozie_tyrell',
 'sophi_ellis-bextor': 'sophie_ellis-bextor',
 'sophia_adler': 'sonya_adler',
 'sophia_alekseyevna': 'tsarevna_sophia_alekseyevna_of_russia',
 'sophia_amirajibi': 'princess_sophia_amirajibi',
 'sophia_andresen': 'sophia_de_mello_breyner_andresen',
 'sophia_bennett': 'sophia_hayden_bennett',
 'sophia_blakely': 'fashion_house',
 'sophia_cacciola': 'blitzkriegbliss',
 'sophia_chaudhary': 'sophie_choudry',
 'sophia_chaudhry': 'sophie_choudry',
 'sophia_coppola': 'sofia_coppola',
 'sophia_crumb': 'sophie_crumb',
 'sophia_daigaku': 'sophia_university',
 'sophia_dana': 'sophia_ripley',
 'sophia_fahs': 'sophia_lyon_fahs',
 'sophia_gray': 'sophy_gray',
 'sophia_greene': 'h._p._lovecraft',
 'sophia_gubaidulina': 'sofia_gubaidulina',
 'sophia_harris': 'sophie_harris',
 'sophia_hayden': 'sophia_hayden_bennett',
 'sophia_hedwig': 'princess_sophia_hedwig_of_denmark',
 'sophia_holszany': 'sophia_of_halshany',
 'sophia_ignatieva': 'countess_sophia_ignatieva',
 'sophia_island': 'niulakita',
 'sophia_jansson': 'sophia_jansson-zambra',
 'sophia_kovalevsky': 'sofia_kovalevskaya',
 'sophia_lane': 'sophia_lane_poole',
 'sophia_lauren': 'sophia_loren',
 'sophia_lorentzen': 'haakon_lorentzen',
 'sophia_moniotte': 'sophie_moniotte',
 'sophia_monk': 'sophie_monk',
 'sophia_muller': 'sophie_muller',
 'sophia_oberlander': 'sonya_adler',
 'sophia_oldenburg': 'sophia_of_prussia',
 'sophia_paleologue': 'sophia_palaiologina',
 'sophia_pasquis': 'road_rules:_the_quest',
 'sophia_peabody': 'sophia_hawthorne',
 'sophia_peroskaya': 'sophia_lvovna_perovskaya',
 'sophia_perovskaya': 'sophia_lvovna_perovskaya',
 'sophia_prize': 'sophie_prize',
 'sophia_rotaru': 'sofia_rotaru',
 'sophia_rudyeva': 'sofia_rudieva',
 'sophia_shinas': 'sofia_shinas',
 'sophia_snowden': 'snowden_family_band',
 'sophia_tolstoy': 'sophia_tolstaya',
 'sophia_topley': 'lady_sophia_topley',
 'sophia_vargas': 'elena_derevko',
 'sophie_anderson': 'sophie_gengembre_anderson',
 'sophie_barat': 'madeleine_sophie_barat',
 'sophie_black': 'sophie_cabot_black',
 'sophie_buxhoeveden': 'baroness_sophie_buxhoeveden',
 'sophie_carp': 'sophia_karp',
 'sophie_charlotte': 'sophia_charlotte_of_hanover',
 'sophie_chaudhary': 'sophie_choudry',
 'sophie_chaudhry': 'sophie_choudry',
 'sophie_cottin': 'sophie_ristaud_cottin',
 'sophie_cuckoo': 'stepford_cuckoos',
 'sophie_deane-drummond': 'sophie_pemberton',
 'sophie_desmarais': 'paul_desmarais',
 'sophie_dusautoir': 'sophie_dusautoir_bertrand',
 'sophie_ellis': 'sophie_ellis-bextor',
 'sophie_faulkiner': 'sophie_falkiner',
 'sophie_germaine': 'sophie_germain',
 'sophie_goldstein': 'sophia_karp',
 'sophie_gustafson/comments': 'sophie_gustafson',
 'sophie_haibel': 'sophie_weber',
 'sophie_halberstadt-freud': 'sigmund_freud',
 'sophie_hawkins': 'sophie_b._hawkins',
 'sophie_hohenberg': 'princess_sophie_von_hohenberg',
 'sophie_iremonger': 'defastenism',
 'sophie_karp': 'sophia_karp',
 'sophie_kinsella': 'madeleine_wickham',
 'sophie_kovalevsky': 'sofia_kovalevskaya',
 'sophie_kowalevski': 'sofia_kovalevskaya',
 'sophie_kowalevsky': 'sofia_kovalevskaya',
 'sophie_kurys': 'racine_belles',
 'sophie_lancaster': 'murder_of_sophie_lancaster',
 'sophie_lau': 'sophie_leung',
 'sophie_leeves': 'mother_veronica_of_the_passion',
 'sophie_loren': 'sophia_loren',
 'sophie_magdalen': 'sophia_magdalena_of_denmark',
 'sophie_may': 'rebecca_sophia_clarke',
 'sophie_mclean': 'voyage_au_pays_des_nouveaux_gourous',
 'sophie_michalitsianos': 'sol_seppy',
 'sophie_millman': 'sophie_milman',
 'sophie_moon': 'sophie_moone',
 'sophie_mutter': 'anne-sophie_mutter',
 'sophie_oda': 'sophie_tamiko_oda',
 'sophie_panopoulos': 'sophie_mirabella',
 'sophie_pyle': 'blonde_charity_mafia',
 'sophie_rude': 'sophie_fremiet',
 'sophie_sholl': 'sophie_scholl',
 'sophie_sweet': 'sophie_moone',
 'sophie_taeuber': 'sophie_taeuber-arp',
 'sophie_tauber': 'sophie_taeuber-arp',
 'sophie_tauber-arp': 'sophie_taeuber-arp',
 'sophie_tweed-simmons': 'gene_simmons_family_jewels',
 'sophie_weston': 'jenny_haddon',
 'sophie_willock': 'sophie_bryant',
 'sophie_wintz': 'sophia_wintz',
 'sophist_movement': 'sophism',
 'sophistical_refutations': 'on_sophistical_refutations',
 'sophisticated_gents': 'the_sophisticated_gents',
 'sophitia_alexandra': 'sophitia',
 'sophocles_sarcophagus': 'characters_of_the_adventures_of_tintin',
 'sophocles_schortsanitis': 'sofoklis_schortsanitis',
 'sophocles_schortsianitis': 'sofoklis_schortsanitis',
 'sophocles_venizelos': 'sophoklis_venizelos',
 'sophomore_album': 'album',
 'sophomore_curse': 'sophomore_slump',
 'sophomore_jinx': 'sophomore_slump',
 'sophomore_year': 'sophomore',
 'sophon_supaphong': 'sophon_supapong',
 'sophonisba_angussciola': 'sofonisba_anguissola',
 'sophonisba_angussola': 'sofonisba_anguissola',
 'sophonius_tigellinus': 'tigellinus',
 'sophophora_melanogaster': 'drosophila_melanogaster',
 'sophora_chrysophylla': 'mamane',
 'sophora_japonica': 'styphnolobium_japonicum',
 'sophora_microphylla': 'kowhai',
 'sophora_secundiflora': 'texas_mescalbean',
 'sophora_teraptera': 'kowhai',
 'sophora_tetraptera': 'kowhai',
 'sophora_toromiro': 'toromiro',
 'sophos_anti-virus': 'sophos',
 'sophos_antivirus': 'sophos',
 'sophronia_cernua': 'sophronitis_cernua',
 'sophronia_coccinea': 'sophronitis_coccinea',
 'sophronia_militaris': 'sophronitis_coccinea',
 'sophronitis-like_maxillaria': 'maxillaria_sophronitis',
 'sophronitis_grandiflora': 'sophronitis_coccinea',
 'sophronitis_militaris': 'sophronitis_coccinea',
 'sophronitis_rossiteriana': 'sophronitis_coccinea',
 'sophtware_slump': 'the_sophtware_slump',
 'sophus_krolben': 'sophus_nielsen',
 'sopi_2007': 'sopi_coalition',
 'soplano_voice': 'soprano',
 'sopot_festival': 'sopot_international_song_festival',
 'sopot_municipality': 'sopot',
 'sopot_open': 'orange_warsaw_open',
 'sopotnica_opstina': 'sopotnica',
 'soppen_lake': 'soppensee',
 'soppen_see': 'soppensee',
 'sopranino_clarinet': 'piccolo_clarinet',
 'sopranino_sax': 'sopranino_saxophone',
 'soprano_bugle': 'trumpet',
 'soprano_leggiero': 'coloratura_soprano',
 'soprano_lirico': 'lyric_soprano',
 'soprano_recorder': 'recorder',
 'soprano_sax': 'soprano_saxophone',
 'soprano_saxophonist': 'soprano_saxophone',
 'soprano_singer': 'soprano',
 'soprano_vocals': 'soprano',
 'sopranos_dvd': 'the_sopranos',
 'soprillo_sax': 'sopranissimo_saxophone',
 'soprillo_saxophone': 'sopranissimo_saxophone',
 'soproni_liga': 'hungarian_national_championship_i',
 'sopus_products': 'pennzoil',
 'sopwell_nunnery': 'sopwell_priory',
 'sopwith_3-seater': 'sopwith_tractor_biplane',
 'sopwith_807': 'sopwith_type_807',
 'sopwith_860': 'sopwith_type_860',
 'sopwith_aviation': 'sopwith_aviation_company',
 'sopwith_bat-boat': 'sopwith_bat_boat',
 'sopwith_camels': 'sopwith_camel',
 'sopwith_hybrid': 'sopwith_tractor_biplane',
 'sopwith_rainbow': 'sopwith_1919_schneider_cup_seaplane',
 'sopwith_schneider': 'sopwith_tabloid',
 'sopwith_scout': 'sopwith_pup',
 'soquel_high': 'soquel_high_school',
 'sor_3': 'streets_of_rage_3',
 'sor_method': 'successive_over-relaxation',
 'sora_tribe': 'sora_people',
 'sorachi_hideaki': 'hideaki_sorachi',
 'sorafenib_tosylate': 'sorafenib',
 'sorairo_magatama': 'dragon_sword_and_wind_child',
 'sorakai_ramaswami': 'sorakaya_swami',
 'sorakayala_swamy': 'sorakaya_swami',
 'soral_ge': 'soral',
 'soramimi_kashi': 'soramimi',
 'soran_principality': 'soran_emirate',
 'sorang_sompeng': 'sora_sompeng',
 'sorani_people': 'soran_clan',
 'sorati_subprefecture': 'sorachi_subprefecture',
 'soraya_esfandiari': 'soraya_esfandiary-bakhtiari',
 'soraya_esfandiari-bakhtiari': 'soraya_esfandiary-bakhtiari',
 'soraya_esfandiary': 'soraya_esfandiary-bakhtiari',
 'sorb_march': 'sorbian_march',
 'sorb_tree': 'sorbus_domestica',
 'sorbian-lusatian_language': 'sorbian_languages',
 'sorbian-lusatian_languages': 'sorbian_languages',
 'sorbian_language': 'sorbian_languages',
 'sorbian_people': 'sorbs',
 'sorbistat_potassium': 'potassium_sorbate',
 'sorbitan_trioctadecanoate': 'sorbitan_tristearate',
 'sorbitol_pathway': 'polyol_pathway',
 'sorbonne_declaration': 'bologna_process',
 'sorbonne_nouvelle': 'university_of_paris_iii:_sorbonne_nouvelle',
 'sorbonne_university': 'sorbonne',
 'sorbus_cashmeriana': 'sorbus_cashmiriana',
 'sorbus_khumbiensis': 'sorbus_khumbuensis',
 'sorbus_meinichii': 'sorbus_hybrida',
 'sorbus_pseudomeincichii': 'sorbus_pseudomeinichii',
 'sorcerer_hunter': 'sorcerer_hunters',
 'sorcerer_orphen': 'sorcerous_stabber_orphen',
 'sorceress_supreme': 'sorcerer_supreme',
 'sorceror_supreme': 'sorcerer_supreme',
 'sorche_leodhas': 'sorche_nic_leodhas',
 'sordes_pilosus': 'sordes',
 'sordid_sentinels': 'wowee_zowee:_sordid_sentinels_edition',
 'sordid_underwing': 'catocala_sordida',
 'sordo_madaleno': 'juan_sordo_madaleno',
 'sordo_river': 'sordo',
 'sore_anus': 'soranus',
 'sore_muscles': 'delayed_onset_muscle_soreness',
 'sore_throat': 'acute_pharyngitis',
 'sore_thumbs': 'chris_crosby',
 'soreh_badshah': 'sibghatullah_shah_rashidi',
 'sorek_river': 'nahal_sorek',
 'sorek_stream': 'nahal_sorek',
 'sorek_valley': 'nahal_sorek',
 'sorel-tracy_mission': 'sorel_mission',
 'soren_bose': 'souren_bose',
 'sorengo_ti': 'sorengo',
 'sorens_fr': 'sorens',
 'sorenson_foundation': 'sorenson_molecular_genealogy_foundation',
 'sorenson_parkway': 'sorensen_parkway',
 'sorenson_pkwy': 'sorensen_parkway',
 'sorenson_spark': 'sorenson_codec',
 'sorenson_video': 'sorenson_codec',
 'soreq_river': 'nahal_sorek',
 'soreq_stream': 'nahal_sorek',
 'soret_band': 'soret_peak',
 'soret_effect': 'thermophoresis',
 'sorex_alaskanus': 'glacier_bay_water_shrew',
 'sorex_alpinus': 'alpine_shrew',
 'sorex_araneus': 'common_shrew',
 'sorex_arcticus': 'arctic_shrew',
 'sorex_arizonae': 'arizona_shrew',
 'sorex_asper': 'tien_shan_shrew',
 'sorex_bedfordiae': 'lesser_striped_shrew',
 'sorex_bendirii': 'marsh_shrew',
 'sorex_buchariensis': 'buchara_shrew',
 'sorex_camtschatica': 'kamchatka_shrew',
 'sorex_cansulus': 'gansu_shrew',
 'sorex_cinereus': 'cinereus_shrew',
 'sorex_coronatus': 'crowned_shrew',
 'sorex_cylindricauda': 'greater_stripe-backed_shrew',
 'sorex_daphaenodon': 'siberian_large-toothed_shrew',
 'sorex_dispar': 'long-tailed_shrew',
 'sorex_emarginatus': 'zacatecas_shrew',
 'sorex_excelsus': 'chinese_highland_shrew',
 'sorex_fumeus': 'smoky_shrew',
 'sorex_gracillimus': 'slender_shrew',
 'sorex_granarius': 'iberian_shrew',
 'sorex_haydeni': 'prairie_shrew',
 'sorex_hosonoi': 'azumi_shrew',
 'sorex_hoyi': 'american_pygmy_shrew',
 'sorex_hydrodromus': 'pribilof_island_shrew',
 'sorex_isodon': 'taiga_shrew',
 'sorex_jacksoni': 'saint_lawrence_island_shrew',
 'sorex_leucogaster': 'paramushir_shrew',
 'sorex_longirostris': 'southeastern_shrew',
 'sorex_lyelli': 'mount_lyell_shrew',
 'sorex_macrodon': 'large-toothed_shrew',
 'sorex_milleri': 'carmen_mountain_shrew',
 'sorex_minutissimus': 'eurasian_least_shrew',
 'sorex_minutus': 'eurasian_pygmy_shrew',
 'sorex_mirabilis': 'ussuri_shrew',
 'sorex_monticolus': 'montane_shrew',
 'sorex_nanus': 'dwarf_shrew',
 'sorex_oreopolus': 'mexican_long-tailed_shrew',
 'sorex_ornatus': 'ornate_shrew',
 'sorex_pacificus': 'pacific_shrew',
 'sorex_palustris': 'american_water_shrew',
 'sorex_planiceps': 'kashmir_pygmy_shrew',
 'sorex_pribilofensis': 'pribilof_island_shrew',
 'sorex_roboratus': 'flat-skulled_shrew',
 'sorex_sadonis': 'sado_shrew',
 'sorex_samniticus': 'apennine_shrew',
 'sorex_satunini': 'caucasian_shrew',
 'sorex_shinto': 'shinto_shrew',
 'sorex_sinalis': 'chinese_shrew',
 'sorex_sonomae': 'fog_shrew',
 'sorex_stizodon': 'san_cristobal_shrew',
 'sorex_tenellus': 'inyo_shrew',
 'sorex_thibetanus': 'tibetan_shrew',
 'sorex_tundrensis': 'tundra_shrew',
 'sorex_ugyunak': 'barren_ground_shrew',
 'sorex_unguiculatus': 'long-clawed_shrew',
 'sorex_vagrans': 'vagrant_shrew',
 'sorex_ventralis': 'chestnut-bellied_shrew',
 'sorex_veraepacis': 'verapaz_shrew',
 'sorex_volnuchini': 'caucasian_pygmy_shrew',
 'sorex_yukonicus': 'tiny_shrew',
 'sorge_ring': 'richard_sorge',
 'sorgenfrey_line': 'lower_limit_topology',
 'sorgenfrey_topology': 'sorgenfrey_plane',
 'sorghagthani_beki': 'sorghaghtani_beki',
 'sorghum_halepense': 'johnson_grass',
 'sorghum_japonicum': 'sorghum_bicolor',
 'sorghum_molasses': 'sweet_sorghum',
 'sorghum_syrup': 'sweet_sorghum',
 'sorghum_wine': 'sorghum',
 'sori-daijin_kantei': 'kantei',
 'sori_kantei': 'kantei',
 'soriane_haderbache': 'abdul_raham_houari',
 'soriculus_fumidus': 'red-toothed_shrew',
 'soriculus_lamula': 'lamulate_shrew',
 'soriculus_leucops': 'long-tailed_brown-toothed_shrew',
 'soriculus_macrurus': 'long-tailed_mountain_shrew',
 'soriculus_nigrescens': 'himalayan_shrew',
 'sorimachi_takashi': 'takashi_sorimachi',
 'soringa_sillago': 'soringa_whiting',
 'sorites_argument': 'sorites_paradox',
 'sorites_fallacy': 'continuum_fallacy',
 'sorities_paradox': 'sorites_paradox',
 'sorkhabi_derby': 'tehran_derby',
 'sorkhpooshan_fc': 'sorkhpooshan_delvar_afzar_f.c.',
 'sorkwity_commune': 'gmina_sorkwity',
 'sormovo_factory': 'krasnoye_sormovo_factory_no._112',
 'sornetan_be': 'sornetan',
 'sornram_theppitak': 'sornram_teppitak',
 'soro_wisa': 'west_african_pepper',
 'sorochinsky_fair': 'sorochyntsy_fair',
 'sorochinstry_fair': 'the_fair_at_sorochyntsi',
 'sorochintsy_fair': 'the_fair_at_sorochyntsi',
 'sorochintzy_fair': 'the_fair_at_sorochyntsi',
 'sorochynski_fair': 'sorochyntsy_fair',
 'sorochynsky_fair': 'sorochyntsy_fair',
 'sorochyntsi_fair': 'sorochyntsy_fair',
 'sorocostia_paromoea': 'nola_paromoea',
 'sorok_pervy': 'the_forty-first',
 'sorok_pervyj': 'the_forty-first',
 'sorok_pervyy': 'the_forty-first',
 'soroka_hospital': 'soroka_medical_center',
 'soroku_ebara': 'ebara_soroku',
 'soroptimist_club': 'soroptimist',
 'soror_meral': 'phyllis_seckler',
 'sororate_marriages': 'sororate_marriage',
 'sorority_house': 'north_american_fraternity_and_sorority_housing',
 'sorority_houses': 'north_american_fraternity_and_sorority_housing',
 'sorority_tears': 'manifest_destiny/sorority_tears',
 'soros_foundations': 'soros_foundation',
 'soros_fund': 'soros_fund_management',
 'soros_gyoergy': 'george_soros',
 'soros_gyorgy': 'george_soros',
 'sorosichthys_ananassa': 'little_pineapple_fish',
 'sorosporium_bullatum': 'moesziomyces_bullatus',
 'sorosporium_holci-sorghi': 'sphacelotheca_reiliana',
 'sorosporium_reilianum': 'sphacelotheca_reiliana',
 'sorosporium_scabies': 'spongospora_subterranea_f.sp._subterranea',
 'sorosporium_senegalense': 'moesziomyces_bullatus',
 'soroud-e_milli': 'surudi_milli',
 'soroudi_milli': 'soroud-e_melli',
 'sorption_detoxification': 'sorption',
 'sorrel_sapphire': 'heliophorus_sena',
 'sorrel_tree': 'oxydendrum',
 'sorrell_brooke': 'sorrell_booke',
 'sorrell_causeway': 'sorell_causeway',
 'sorrento_peninsula': 'sorrentine_peninsula',
 'sorrowful_mother': 'our_lady_of_sorrows',
 'sorrowful_mysteries': 'rosary',
 'sorrowful_shore': 'the_sorrowful_shore',
 'sorry_apple': 'sa-kwa',
 'sorry_charlie': 'charlie_the_tuna',
 'sorry_day': 'national_sorry_day',
 'sorry_suzanne': 'the_hollies',
 'sors_vergiliana': 'bibliomancy',
 'sorsele_kommun': 'sorsele_municipality',
 'sorsogon_province': 'sorsogon',
 'sort_algorithm': 'sorting_algorithm',
 'sort_algorithms': 'sorting_algorithm',
 'sort_codes': 'sort_code',
 'sort_in-place': 'in-place_algorithm',
 'sort_key': 'sorting',
 'sort_network': 'sorting_network',
 'sorted_array': 'sorting_algorithm',
 'sorted_list': 'sorting_algorithm',
 'sortes_biblicae': 'sortes_sanctorum',
 'sortes_sacrae': 'sortes_sanctorum',
 'sortes_virgilanae': 'sortes_virgilianae',
 'sortes_virgiliae': 'bibliomancy',
 'sortes_virgilianae': 'bibliomancy',
 'sorting_algorithms': 'sorting_algorithm',
 'sorting_machine': 'cash_sorter_machine',
 'sorting_networks': 'sorting_network',
 'sorting_nexin': 'sorting_nexins',
 'sorubim_jandia': 'firewood_catfish',
 'sorubimichthys_ortoni': 'firewood_catfish',
 'sorubimichthys_planiceps': 'firewood_catfish',
 'sorubimichthys_spatula': 'firewood_catfish',
 'sorvilier_be': 'sorvilier',
 'sorya_mall': 'sorya_shopping_center',
 'sorya_market': 'sorya_shopping_center',
 'soryu-langley_asuka': 'asuka_langley_soryu',
 'sos1_protein': 'son_of_sevenless',
 'sos_all-stars': 'sos_allstars',
 'sos_asis': 'haftarah',
 'sos_band': 'the_sos_band',
 'sos_batisuko-fu': 's.o.s._batisuko-fu',
 'sos_brigade': 'haruhi_suzumiya',
 'sos_eisberg': 's.o.s._eisberg',
 'sos_gene': 'sos_response',
 'sos_italy': 's.o.s._italy',
 'sos_lynx': 'iberian_lynx',
 'sos_mathematics': 's.o.s._mathematics',
 'sos_protein': 'son_of_sevenless',
 'sos_titanic': 's.o.s._titanic',
 'sos_triathlon': 'survival_of_the_shawangunks',
 'sos_yao': 'sosthene_yao',
 'sosa-stradonitz_system': 'ahnentafel',
 'soscius_senecio': 'quintus_sosius_senecio',
 'sose_onasakenrat': 'joseph_onasakenrat',
 'soseumica_lake': 'soscumica_lake',
 'soshi_tananka': 'soshi_tanaka',
 'soshu_sadamune': 'hikoshiro_hiromitsu',
 'sosi_standard': 'sosi',
 'sosiaalidemokraattinen_puolue': 'social_democratic_party_of_finland',
 'sosippus_placidus': 'lake_placid_funnel_wolf_spider',
 'soslan_andiev': 'soslan_andiyev',
 'soslan_djanaev': 'soslan_dzhanayev',
 'soslan_djanayev': 'soslan_dzhanayev',
 'soslan_djioev': 'soslan_dzhioyev',
 'soslan_djioyev': 'soslan_dzhioyev',
 'soslan_dzhanaev': 'soslan_dzhanayev',
 'soslan_dzhioev': 'soslan_dzhioyev',
 'soslan_naniev': 'soslan_naniyev',
 'soslanbek_arshiev': 'soslanbek_arshiyev',
 'sosma_river': 'shoshma_river',
 'sosnovski_district': 'sosnovsky_district',
 'sosnovski_raion': 'sosnovsky_district',
 'sosnovskii_district': 'sosnovsky_district',
 'sosnovskii_raion': 'sosnovsky_district',
 'sosnovskiy_district': 'sosnovsky_district',
 'sosnovskiy_raion': 'sosnovsky_district',
 'sosnovsky_raion': 'sosnovsky_district',
 'sosnowica_commune': 'gmina_sosnowica',
 'soso_chediya': 'soso_chedia',
 'soso_stalin': 'joseph_stalin',
 'sospan_fach': 'sosban_fach',
 'sosso_balafon': 'balafon',
 'sosso_balaphone': 'balafon',
 'sosso_empire': 'sosso',
 'sostenuto_pedal': 'sostenuto',
 'sosunov_kirill': 'kirill_sosunov',
 'sot-weed_factor': 'the_sot-weed_factor',
 'sot_brot': 'usb_flash_drive',
 'sota_museo': 'military_museum_of_finland',
 'sotalia_fluviatilis': 'tucuxi',
 'sotalia_guianensis': 'costero',
 'sotalol_hydrochloride': 'sotalol',
 'soteria_bellou': 'sotiria_bellou',
 'soteria_belou': 'sotiria_bellou',
 'soterosanthus_shepheardii': 'soterosanthus',
 'sothic_dating': 'sothic_cycle',
 'sothic_era': 'sothic_cycle',
 'sothic_period': 'sothic_cycle',
 'sothis_calendar': 'sothic_cycle',
 'sotho_concords': 'sesotho_concords',
 'sotho_languages': 'sotho-tswana_languages',
 'sotho_music': 'music_of_lesotho',
 'sotho_nouns': 'sesotho_nouns',
 'sotho_people': 'basotho',
 'sotho_phonology': 'sesotho_phonology',
 'sotho_tonology': 'sesotho_tonology',
 'sotho_verbs': 'sesotho_verbs',
 'sotirios_ninis': 'sotiris_ninis',
 'sotiris_kyrgiakos': 'sotirios_kyrgiakos',
 'sotiros_kyrgiakos': 'sotirios_kyrgiakos',
 'sotka_koh': 'sokhta_koh',
 'sotkagen_dor': 'sutkagan_dor',
 'sotla_river': 'sutla',
 'soto_cano': 'soto_cano_air_base',
 'soto_kyrgiakos': 'sotirios_kyrgiakos',
 'sotomayor_nomination': 'sonia_sotomayor_supreme_court_nomination',
 'sotos_sequence': 'sotos_syndrome',
 'sotp_2': 'the_sisterhood_of_the_traveling_pants_2',
 'sots_artist': 'sots_art',
 'sots_artists': 'sots_art',
 'sots_artwork': 'sots_art',
 'sots_artworks': 'sots_art',
 'sotsu_agency': 'sotsu',
 'sottens_vd': 'sottens',
 'sotweed_factor': 'the_sot-weed_factor',
 'sou_242': 'southern_airways_flight_242',
 'sou_sol': 'palmaria',
 'souad_hamira': 'suweid_hamira',
 'souad_hosni': 'soad_hosny',
 'souad_houssni': 'soad_hosny',
 'souade_doual': 'souad_dinar',
 'souari_nut': 'caryocar',
 'soubey_ju': 'soubey',
 'souboz_be': 'souboz',
 'soubrette_soprano': 'soubrette',
 'soucoupe_plongeante': 'sp-350_denise',
 'soudan_i': 'soudan_1',
 'soudan_ii': 'soudan_2',
 'soudan_mine': 'soudan_underground_mine_state_park',
 'soudha_bay': 'souda_bay',
 'souei_language': 'kuy_language',
 'souf_camp': 'souf_refugee_camp',
 'soufian_huwari': 'soufian_abar_huwari',
 'soui_language': 'kuy_language',
 'souichi_noguchi': 'soichi_noguchi',
 'souichirou_watase': 'soichiro_watase',
 'soujernier_truth': 'sojourner_truth',
 'souji_taro': 'sotaro_tojima',
 'souk_el-arba': 'jendouba',
 'soul2soul_2007': 'soul2soul_ii_tour',
 'soul_aquarians': 'soulquarians',
 'soul_blade': 'soul_edge',
 'soul_blader': 'soul_blazer',
 'soul_brains': 'bad_brains',
 'soul_brother': 'mecca_and_the_soul_brother',
 'soul_cadillac': 'soul_caddy',
 'soul_cages': 'the_soul_cages',
 'soul_caliber': 'soulcalibur',
 'soul_calibu': 'soulcalibur',
 'soul_calibuer': 'soulcalibur',
 'soul_calibur': 'soulcalibur',
 'soul_catcher': 'soulcatcher',
 'soul_children': 'the_soul_children',
 'soul_cinema': 'mgm_home_entertainment',
 'soul_cube': 'doom_3',
 'soul_dagger': 'soulsword',
 'soul_decision': 'souldecision',
 'soul_eaters': 'michelle_paver',
 'soul_fly': 'soulfly',
 'soul_gem': 'infinity_gems',
 'soul_gems': 'infinity_gems',
 'soul_glo': 'coming_to_america',
 'soul_guardians': 'the_soul_guardians',
 'soul_hackers': 'devil_summoner:_soul_hackers',
 'soul_herder': 'the_soul_herder',
 'soul_hunters': 'soul_hunter',
 'soul_intent/eminem': 'eminem',
 'soul_junk': 'soul-junk',
 'soul_liberty': 'soul_competency',
 'soul_manela': 'salmonella',
 'soul_manella': 'salmonella',
 'soul_manila': 'salmonella',
 'soul_manilla': 'salmonella',
 'soul_mate': 'soulmate',
 'soul_mekanik': 'candy_flip',
 'soul_note': 'black_saint/soul_note',
 'soul_pancake': 'rainn_wilson',
 'soul_primacy': 'primacy_of_mind',
 'soul_reaper': 'soulreaper',
 'soul_reaver': 'legacy_of_kain:_soul_reaver',
 'soul_records': 'motown_records',
 'soul_saturday': 'saturday_of_souls',
 'soul_shine': 'soul_shine_magazine',
 'soul_side': 'soulside',
 'soul_slumber': 'soul_sleep',
 'soul_stirrers': 'the_soul_stirrers',
 'soul_taker': 'the_soultaker',
 'soul_tapestry': 'soulful_tapestry',
 'soul_teukbyeolsi': 'seoul',
 'soul_transcendence': 'shabda',
 'soul_travel': 'astral_projection',
 'soul_tukpyolsi': 'seoul',
 'soul_unison': 'double_soul',
 'soul_wraith': 'pah-wraith',
 'soul_wraiths': 'pah-wraith',
 'soul_writing': 'automatic_writing',
 'soulbury_constitution': 'soulbury_commission',
 'soulcaliber_iv': 'soulcalibur_iv',
 'soulcalibur_2': 'soulcalibur_ii',
 'soulcalibur_3': 'soulcalibur_iii',
 'soulcalibur_4': 'soulcalibur_iv',
 'soulcalibur_portable': 'soulcalibur:_broken_destiny',
 'soulce_ju': 'soulce',
 'soule_college': 'st._mary_of_the_plains_college',
 'soulemayne_kante': 'solomana_kante',
 'souley_abdulaye': 'souley_abdoulaye',
 'souleymane_assrangue': 'asrangue_souleymane',
 'souleymane_kante': 'solomana_kante',
 'soulful_house': 'styles_of_house_music',
 'soulful_plane': 'psychic_plane',
 'soulful_strut': 'am_i_the_same_girl',
 'soulinya_vongsa': 'sulinya_vongsa',
 'soulseek_client': 'soulseek',
 'soulseek_test': 'soulseek',
 'soulstone_splinter': 'sonic_syndicate',
 'soultanakhmed_ibraguimov': 'sultan_ibragimov',
 'souma_akito': 'akito_sohma',
 'souma_kyo': 'kyo_sohma',
 'souma_kyou': 'kyo_sohma',
 'souma_shigure': 'shigure_sohma',
 'souma_yuki': 'yuki_sohma',
 'soumanges_owl': 'madagascar_red_owl',
 'soumaya_keynes': 'keynes_family',
 'soumen_biswas': 'pradan',
 'soumen_sen': 'sardarji_jokes',
 'soumen_talukder': 'cobweb_strange',
 'soumi_smg': 'suomi_kp/-31',
 'soummam_airport': 'soummam_-_abane_ramdane_airport',
 'soumont-saint_quentin': 'soumont-saint-quentin',
 'sound-alike_word': 'homophone',
 'sound-level_meter': 'sound_level_meter',
 'sound-recording_studio': 'recording_studio',
 'sound-reinforcement_system': 'sound_reinforcement_system',
 'sound_academy': 'polson_pier',
 'sound_amplification': 'amplifier',
 'sound_argument': 'soundness',
 'sound_arranger': 'record_producer',
 'sound_artifact': 'sonic_artifact',
 'sound_artist': 'sound_art',
 'sound_asleep': 'evanescence',
 'sound_baffles': 'sound_baffle',
 'sound_bites': 'sound_bite',
 'sound_board': 'soundboard',
 'sound_boards': 'soundboard',
 'sound_book': 'audiobook',
 'sound_brand': 'sound_branding',
 'sound_budget': 'budget',
 'sound_byte': 'sound_bite',
 'sound_cancellation': 'active_noise_control',
 'sound_cancelling': 'active_noise_control',
 'sound_canvas': 'roland_sound_canvas',
 'sound_cards': 'sound_card',
 'sound_carrier': 'audio_format',
 'sound_changes': 'sound_change',
 'sound_check': 'soundcheck',
 'sound_clip': 'media_clip',
 'sound_clips': 'media_clip',
 'sound_colour': 'timbre',
 'sound_converter': 'audio_converter',
 'sound_correspondence': 'comparative_method',
 'sound_current': 'shabda',
 'sound_currents': 'constance_demby',
 'sound_dampening': 'soundproofing',
 'sound_damping': 'soundproofing',
 'sound_designer': 'sound_design',
 'sound_desk': 'mixing_console',
 'sound_directions': 'madlib',
 'sound_director': 'director_of_audiography',
 'sound_docking': 'urethral_sounding',
 'sound_dogs': 'sounddogs',
 'sound_dosimeter': 'noise_dosimeter',
 'sound_dosimeters': 'noise_dosimeter',
 'sound_editing': 'sound_editor',
 'sound_effects': 'sound_effect',
 'sound_energy': 'sound_energy_flux',
 'sound_engineer': 'audio_engineering',
 'sound_engineering': 'audio_engineering',
 'sound_envelopes': 'sound_envelope',
 'sound_exchange': 'sox',
 'sound_films': 'sound_film',
 'sound_font': 'soundfont',
 'sound_format': 'audio_format',
 'sound_formats': 'audio_format',
 'sound_frequency': 'audio_frequency',
 'sound_fridge': 'thermoacoustic_hot_air_engine',
 'sound_garden': 'soundgarden',
 'sound_generator': 'soundgenerator.com',
 'sound_imaging': 'stereo_imaging',
 'sound_impedance': 'acoustic_impedance',
 'sound_installations': 'sound_installation',
 'sound_insulation': 'soundproofing',
 'sound_law': 'sound_change',
 'sound_laws': 'sound_change',
 'sound_link': 'long_island_sound_link',
 'sound_location': 'sound_ranging',
 'sound_locator': 'sound_ranging',
 'sound_logo': 'sound_branding',
 'sound_man': 'audio_engineering',
 'sound_mark': 'sound_trademark',
 'sound_mind': 'sanity',
 'sound_mirror': 'acoustic_mirror',
 'sound_mirrors': 'acoustic_mirror',
 'sound_mix': 'audio_mixing',
 'sound_mixing': 'audio_mixing',
 'sound_money': 'hard_currency',
 'sound_movie': 'sound_film',
 'sound_picture': 'sound_film',
 'sound_pictures': 'sound_film',
 'sound_pillow': 'speaker_pillow',
 'sound_poem': 'sound_poetry',
 'sound_poet': 'sound_poetry',
 'sound_processing': 'audio_signal_processing',
 'sound_production': 'sound',
 'sound_proof': 'soundproofing',
 'sound_proofing': 'soundproofing',
 'sound_propagation': 'sound',
 'sound_providers': 'the_sound_providers',
 'sound_publishing': 'black_press',
 'sound_recorder': 'sound_recording_and_reproduction',
 'sound_recording': 'sound_recording_and_reproduction',
 'sound_recordings': 'sound_recording_and_reproduction',
 'sound_reinforcement': 'sound_reinforcement_system',
 'sound_reproduction': 'sound_recording_and_reproduction',
 'sound_scan': 'nielsen_soundscan',
 'sound_science': 'junk_science',
 'sound_shadow': 'acoustic_shadow',
 'sound_shifts': 'sound_shift',
 'sound_speed': 'speed_of_sound',
 'sound_stages': 'sound_stage',
 'sound_stone': 'earthbound',
 'sound_storm': 'soundstorm',
 'sound_suppression': 'active_noise_control',
 'sound_suppressor': 'suppressor',
 'sound_suppressors': 'silencer',
 'sound_symbol': 'sound_symbolism',
 'sound_systems': 'sound_system',
 'sound_technology': 'sound_recording_and_reproduction',
 'sound_therapy': 'music_therapy',
 'sound_toll': 'sound_dues',
 'sound_track': 'soundtrack',
 'sound_tracks': 'soundtracks',
 'sound_trademarks': 'sound_trademark',
 'sound_transmission': 'acoustic_transmission',
 'sound_virus': 'earworm',
 'sound_wall': 'noise_barrier',
 'sound_warfare': 'sonic_weapon',
 'sound_weapon': 'sonic_weapon',
 'sound_words': 'onomatopoeia',
 'soundara_rajan': 't._m._soundararajan',
 'soundarya_rajnikanth': 'soundarya_rajinikanth',
 'soundblaster_16': 'sound_blaster_16',
 'soundbombing_2': 'soundbombing_ii',
 'soundbombing_3': 'soundbombing_iii',
 'soundbooth_cs4': 'adobe_soundbooth',
 'soundcard_mixer': 'sound_card_mixer',
 'soundelux_dmg': 'soundelux_design_music_group',
 'sounders_fc': 'seattle_sounders_fc',
 'soundex_code': 'soundex',
 'soundfield_mic': 'soundfield_microphone',
 'soundfield_mike': 'soundfield_microphone',
 'soundgarden_videography': 'soundgarden_discography',
 'soundhouse_tapes': 'the_soundhouse_tapes',
 'soundiata_keita': 'sundiata_keita',
 'sounding_box': 'sound_box',
 'sounding_rockets': 'sounding_rocket',
 'soundness_proof': 'soundness',
 'soundness_theorem': 'soundness',
 'soundrapandian_nadar': 'w._p._a._soundarapandian_nadar',
 'soundscan_era': 'nielsen_soundscan',
 'soundscape_composition': 'soundscape',
 'soundscape_digital': 'soundscape_digital_technology',
 'soundtrack_channel': 'the_soundtrack_channel',
 'soundwell_college': 'city_of_bristol_college',
 'soungor_language': 'sungor_language',
 'sounine_plage': 'sounine',
 'sounion_head': 'sounion',
 'soup_almonds': 'shkedei_marak',
 'soup_base': 'cooking_base',
 'soup_can': 'tin_can',
 'soup_diet': 'cabbage_soup_diet',
 'soup_dragons': 'the_soup_dragons',
 'soup_dumpling': 'xiaolongbao',
 'soup_dumplings': 'xiaolongbao',
 'soup_kitchens': 'soup_kitchen',
 'soup_mandel': 'shkedei_marak',
 'soup_mandels': 'shkedei_marak',
 'soup_nazi': 'the_soup_nazi',
 'soup_no.5': 'soup_number_five',
 'soup_plantation': 'souplantation',
 'soup_spoons': 'soup_spoon',
 'soup_tureen': 'tureen',
 'soup_vegetables': 'soup',
 'soupfin_shark': 'school_shark',
 'souphanousinphone_family': 'king_of_the_hill',
 'soupy_rice': 'congee',
 'souq_ahras': 'souk_ahras_province',
 'souq_al-hamidiyya': 'al-hamidiyah_souq',
 'sour_ale': 'beer_style',
 'sour_apple': 'granny_smith',
 'sour_cabbage': 'sauerkraut',
 'sour_cherries': 'sour_cherry',
 'sour_clover': 'melilotus_indicus',
 'sour_diesel': 'cannabis_strains',
 'sour_dock': 'curled_dock',
 'sour_dough': 'sourdough',
 'sour_gourd': 'adansonia',
 'sour_grass': 'sourgrass',
 'sour_gum': 'tupelo',
 'sour_jujyfruits': 'jujyfruits',
 'sour_key': 'sour_sanding',
 'sour_kraut': 'sauerkraut',
 'sour_manela': 'salmonella',
 'sour_manella': 'salmonella',
 'sour_manila': 'salmonella',
 'sour_manilla': 'salmonella',
 'sour_milk': 'soured_milk',
 'sour_orange': 'bitter_orange',
 'sour_oranges': 'bitter_orange',
 'sour_patch': 'sour_patch_kids',
 'sour_pickle': 'pickled_cucumber',
 'sour_plum': 'umeboshi',
 'sour_salt': 'calcium_citrate',
 'sour_shchi': 'shchi',
 'sour_sob': 'oxalis_pes-caprae',
 'sour_soother': 'sour_sanding',
 'sour_sop': 'soursop',
 'sour_starter': 'pre-ferment',
 'sour_stone': 'stone_sour',
 'sour_sugar': 'sour_sanding',
 'sour_throat': 'acute_pharyngitis',
 'sour_water': 'sour_gas',
 'sour_whey': 'whey',
 'sourashtra_language': 'saurashtra_language',
 'sourashtra_script': 'saurashtra_script',
 'sourav_ghosal': 'saurav_ghosal',
 'sourb_nshan': 'saint_nishan',
 'source-level_debugger': 'debugger',
 'source-specific_multicasting': 'source-specific_multicast',
 'source-to-source_translator': 'source-to-source_compiler',
 'source_4': 'source_four',
 'source_available': 'open_source',
 'source_book': 'sourcebook',
 'source_coding': 'data_compression',
 'source_compatible': 'source_code_compatibility',
 'source_control': 'revision_control',
 'source_editor': 'source_code_editor',
 'source_family': 'father_yod',
 'source_file': 'source_code',
 'source_follower': 'common_drain',
 'source_forge': 'sourceforge',
 'source_forts': 'sourceforts',
 'source_impedance': 'output_impedance',
 'source_mage': 'source_mage_gnu/linux',
 'source_needed': 'citation',
 'source_plasma': 'plasmapheresis',
 'source_productions': 'golden_era_productions',
 'source_program': 'source_code',
 'source_pull': 'load_pull',
 'source_quench': 'icmp_source_quench',
 'source_resistance': 'output_impedance',
 'source_restaurant': 'father_yod',
 'source_safe': 'microsoft_visual_sourcesafe',
 'source_seine': 'source-seine',
 'source_synchronous': 'source-synchronous',
 'source_syncronous': 'source-synchronous',
 'source_tree': 'source_code',
 'source_tv': 'source',
 'source_verification': 'livestock_source_verification',
 'source_watch': 'sourcewatch',
 'sourcegear_diffmerge': 'diffmerge',
 'sourcemage_gnu/linux': 'source_mage_gnu/linux',
 'sourdough_bread': 'sourdough',
 'sourdough_ridge': 'sourdough_mountains',
 'sourdough_starter': 'sourdough',
 'soured_cream': 'sour_cream',
 'souren_basu': 'souren_bose',
 'souris_sauteuse': 'northern_hopping_mouse',
 'souris_valley': 'souris_river',
 'sourland_mountains': 'sourland_mountain',
 'sourou_apithy': 'sourou-migan_apithy',
 'sourpatch_kids': 'sour_patch_kids',
 'soursock_family': 'sursock_family',
 'soursop_family': 'annonaceae',
 'soursouk_family': 'sursock_family',
 'soursuk_family': 'sursock_family',
 'sourton_down': 'sourton',
 'souryo_fuyumi': 'fuyumi_soryo',
 'souryu_asuka': 'asuka_langley_soryu',
 'sous-berber_language': 'tashelhiyt_language',
 'sous_berber': 'tashelhiyt_language',
 'sous_language': 'tashelhiyt_language',
 'sous_lieutenant': 'second_lieutenant',
 'sous_prefecture': 'subprefecture',
 'sous_valley': 'sous',
 'sous_vide': 'sous-vide',
 'sousa_bridge': 'john_philip_sousa_bridge',
 'sousa_chinensis': 'humpback_dolphin',
 'sousa_plumbea': 'humpback_dolphin',
 'sousa_teuszi': 'humpback_dolphin',
 'sousa_teuszii': 'humpback_dolphin',
 'sousan_taslimi': 'susan_taslimi',
 'souse_loaf': 'head_cheese',
 'souse_meat': 'head_cheese',
 'souse_meats': 'head_cheese',
 'soused_herrings': 'soused_herring',
 'souslin_set': 'suslin_set',
 'souslin_space': 'polish_space',
 'souss-massa_np': 'souss-massa_national_park',
 'soussou_people': 'susu_people',
 'sousssou_language': 'susu_language',
 'sout_nikom': 'sout_nikom_district',
 'souta_ichida': 'ichida_souta',
 'soutbank_institute': 'southbank_institute_of_technology',
 'souteast_asia': 'southeast_asia',
 'souter_holdings': 'brian_souter',
 'souter_liedekens': 'souterliedekens',
 'south-central_asia': 'south_asia',
 'south-central_china': 'south_central_china',
 'south-central_l.a.': 'south_los_angeles',
 'south-central_oklahoma': 'south_central_oklahoma',
 'south-central_papuan': 'south-central_papuan_languages',
 'south-east_anatolia': 'southeastern_anatolia_region',
 'south-east_anatolian': 'southeastern_anatolia_region',
 'south-east_asia': 'southeast_asia',
 'south-east_asian': 'southeast_asia',
 'south-east_england': 'south_east_england',
 'south-east_london': 'south_east_london',
 'south-east_queensland': 'south_east_queensland',
 'south-east_region': 'southeast',
 'south-east_sydney': 'south-eastern_sydney',
 'south-eastern_alps': 'southern_limestone_alps',
 'south-eastern_asia': 'southeast_asia',
 'south-eastern_europe': 'balkans',
 'south-eastern_petaltail': 'petalura_gigantea',
 'south-italian_arabic': 'sicilian_arabic',
 'south-italian_language': 'sicilian_language',
 'south-italian_semitic': 'sicilian_arabic',
 'south-minas_cup': 'copa_sul-minas',
 'south-north_line': 'tokyo_metro_namboku_line',
 'south-peruvian_republic': 'history_of_peru',
 'south-peruvian_state': 'history_of_peru',
 'south-russian_sheepdog': 'south_russian_ovcharka',
 'south-up_map': 'reversed_map',
 'south-up_maps': 'reversed_map',
 'south-west_africa': 'south_west_africa',
 'south-west_asia': 'western_asia',
 'south-west_england': 'south_west_england',
 'south-west_europe': 'iberian_peninsula',
 'south-west_france': 'south_west_france',
 'south-west_frontier': 'chota_nagpur_division',
 'south-west_pacific': 'oceania',
 'south-west_region': 'southwest',
 'south-west_wales': 'west_wales',
 'south-western_approaches': 'celtic_sea',
 'south-western_europe': 'iberian_peninsula',
 'south-western_polytechnic': 'chelsea_college_of_art_and_design',
 'south_107': 'wtsh-fm',
 'south_africa/communications': 'telecommunications_in_south_africa',
 'south_africa/economy': 'economy_of_south_africa',
 'south_africa/geography': 'geography_of_south_africa',
 'south_africa/government': 'politics_of_south_africa',
 'south_africa/history': 'history_of_south_africa',
 'south_africa/people': 'demographics_of_south_africa',
 'south_africa/provinces': 'provinces_of_south_africa',
 'south_africa/transportation': 'transport_in_south_africa',
 'south_african': 'south_africa',
 'south_african-american': 'south_african_american',
 'south_african-british': 'south_africans_in_the_united_kingdom',
 'south_african-briton': 'south_africans_in_the_united_kingdom',
 'south_africans': 'south_africa',
 'south_american': 'south_america',
 'south_americas': 'south_america',
 'south_amerika': 'south_america',
 'south_andaman': 'south_andaman_island',
 'south_anston': 'anston',
 'south_asian': 'south_asia',
 'south_asians': 'south_asian_ethnic_groups',
 'south_ataria': 'the_super_dimension_fortress_macross',
 'south_atlantic': 'atlantic_ocean',
 'south_australian': 'south_australia',
 'south_axis': 'zuidas',
 'south_baker': 'cornell_west_campus',
 'south_ballachulish': 'ballachulish',
 'south_bantoid': 'southern_bantoid_languages',
 'south_bastar': 'dantewada_district',
 'south_beds': 'south_bedfordshire',
 'south_beirut': 'dahieh',
 'south_belfast': 'belfast_south',
 'south_belridge': 'south_belridge_oil_field',
 'south_bengkulu': 'south_bengkulu_regency',
 'south_beveland': 'zuid-beveland',
 'south_bimini': 'bimini',
 'south_bishop': 'emsger',
 'south_block': 'secretariat_building',
 'south_bockhampton': 'bockhampton',
 'south_bohemia': 'south_bohemian_region',
 'south_bombay': 'south_mumbai',
 'south_borneo': 'south_kalimantan',
 'south_bradon': 'puckington',
 'south_brewham': 'brewham',
 'south_bridge': 'southbridge',
 'south_british': 'south_britain',
 'south_briton': 'south_britain',
 'south_bruny': 'bruny_island',
 'south_buckinghamshire': 'south_bucks',
 'south_bulgaria': 'southern_bulgaria',
 'south_burlingham': 'lingwood_and_burlingham',
 'south_california': 'southern_california',
 'south_canterbury': 'canterbury_region',
 'south_cardiff': 'cardiff_south',
 'south_cariboo': 'cariboo',
 'south_caucasia': 'south_caucasus',
 'south_cay': 'cayo_sur',
 'south_celebes': 'south_sulawesi',
 'south_chailey': 'chailey',
 'south_chard': 'tatworth',
 'south_chilcotin': 'spruce_lake_protected_area',
 'south_chinese': 'northern_and_southern_china',
 'south_cholla': 'jeollanam-do',
 'south_chungcheong': 'chungcheongnam-do',
 'south_chungchong': 'chungcheongnam-do',
 'south_church': 'zuiderkerk',
 'south_chwungcheng': 'chungcheongnam-do',
 'south_circular': 'a205_road',
 'south_congo': 'democratic_republic_of_the_congo',
 'south_corea': 'south_korea',
 'south_country': 'south_country_central_school_district',
 'south_cronulla': 'south_cronulla_beach',
 'south_cross': 'crux',
 'south_cushitic': 'south_cushitic_languages',
 'south_dagenham': 'dagenham',
 'south_dakotan': 'south_dakota',
 'south_dandalup': 'south_dandalup_river',
 'south_denmark': 'region_syddanmark',
 'south_derry': 'south_londonderry',
 'south_detroit': 'detroit',
 'south_dinajpur': 'dakshin_dinajpur_district',
 'south_district': 'south_delhi',
 'south_dobrudzha': 'southern_dobruja',
 'south_dobruja': 'southern_dobruja',
 'south_dulwich': 'west_dulwich',
 'south_ealing': 'south_ealing_tube_station',
 'south_east': 'southeast',
 'south_easterly': 'southeast',
 'south_eastern': 'southeast',
 'south_england': 'southern_england',
 'south_essex': 'essex_south',
 'south_europe': 'southern_europe',
 'south_expressway': 'downtown_connector',
 'south_florida': 'south_florida_metropolitan_area',
 'south_floridian': 'south_florida_metropolitan_area',
 'south_foreland': 'north_and_south_foreland',
 'south_forsyth': 'south_forsyth_high_school',
 'south_fort': 'clan_dundas',
 'south_france': 'southern_france',
 'south_franconian': 'south_franconian_german',
 'south_freeway': 'texas_state_highway_288',
 'south_gate': 'southgate',
 'south_georgia': 'south_georgia_and_the_south_sandwich_islands',
 'south_germany': 'southern_germany',
 'south_gin': 'pacific_dawn',
 'south_glastonbury': 'south_glastonbury_historic_district',
 'south_gosforth': 'gosforth',
 'south_greenford': 'south_greenford_railway_station',
 'south_gyeongsang': 'gyeongsangnam-do',
 'south_hamgyeong': 'south_hamgyong',
 'south_hamkeyng': 'south_hamgyong',
 'south_hamkyeng': 'south_hamgyong',
 'south_hamkyong': 'south_hamgyong',
 'south_harbour': 'south_harbor',
 'south_harmon': 'accepted',
 'south_hayling': 'hayling_island',
 'south_high': 'south_high_school',
 'south_horrington': 'horrington',
 'south_illinois': 'southern_illinois',
 'south_indian': 'south_india',
 'south_indians': 'south_india',
 'south_ireland': 'southern_ireland',
 'south_islington': 'islington_south',
 'south_italian': 'south_italian_ancient_greek_pottery',
 'south_italy': 'southern_italy',
 'south_jason': 'south_jason_island',
 'south_jeolla': 'jeollanam-do',
 'south_jutish': 'south_jutlandic',
 'south_kanara': 'south_canara',
 'south_kedoya': 'kebon_jeruk',
 'south_ken': 'south_kensington',
 'south_kenton': 'kenton',
 'south_keyngsang': 'gyeongsangnam-do',
 'south_khoisan': 'khoisan_languages',
 'south_khorasan': 'south_khorasan_province',
 'south_kildare': 'kildare_south',
 'south_kinsman': 'kinsman_mountain',
 'south_kirkby': 'south_kirkby_and_moorthorpe',
 'south_kordofan': 'south_kurdufan',
 'south_kordufan': 'south_kurdufan',
 'south_korea/communications': 'telecommunications_in_south_korea',
 'south_korea/economy': 'economy_of_south_korea',
 'south_korea/geography': 'geography_of_south_korea',
 'south_korea/government': 'politics_of_south_korea',
 'south_korea/history': 'history_of_south_korea',
 'south_korea/language': 'korean_language',
 'south_korea/military': 'republic_of_korea_armed_forces',
 'south_korea/people': 'demographics_of_south_korea',
 'south_korea/transportation': 'transport_in_south_korea',
 'south_korean': 'south_korea',
 'south_korean-chinese': 'chinese_south_korean',
 'south_korean-filipino': 'filipino_south_korean',
 'south_korean-filipinos': 'filipino_south_korean',
 'south_korean-german': 'german_south_korean',
 'south_korean-germans': 'german_south_korean',
 'south_korean-japanese': 'japanese_south_korean',
 'south_korean-malaysian': 'malaysian_south_korean',
 'south_korean-malaysians': 'malaysian_south_korean',
 'south_korean-mongolian': 'mongolian_south_korean',
 'south_korean-mongolians': 'mongolian_south_korean',
 'south_korean-russian': 'russian_south_korean',
 'south_korean-russians': 'russian_south_korean',
 'south_korean-vietnamese': 'south_korean_vietnamese',
 'south_kurdistan': 'iraqi_kurdistan',
 'south_kyengsang': 'gyeongsangnam-do',
 'south_kyongsang': 'gyeongsangnam-do',
 'south_l.a.': 'south_los_angeles',
 'south_la': 'south_los_angeles',
 'south_latitude': 'latitude',
 'south_league': 'league_of_the_south',
 'south_lebanon': 'southern_lebanon',
 'south_lenoir': 'south_lenoir_high_school',
 'south_link': 'southlink',
 'south_lochaber': 'lochaber',
 'south_louisiana': 'port_of_south_louisiana',
 'south_lynn': 'south_lynn_railway_station',
 'south_malaita': 'south_malaita_island',
 'south_malosmadulu': 'baa_atoll',
 'south_malvern': 'malvern_wells',
 'south_mandate': 'south_pacific_mandate',
 'south_marutea': 'marutea_sud',
 'south_mayo': 'mayo_south',
 'south_meck': 'south_mecklenburg_high_school',
 'south_mecklenburg': 'south_mecklenburg_high_school',
 'south_medwin': 'south_medwyn_river',
 'south_merstham': 'merstham',
 'south_midland': 'oxford_to_london_coach_route',
 'south_ming': 'ming_dynasty',
 'south_molucas': 'south_moluccas',
 'south_moravia': 'south_moravian_region',
 'south_moresby': 'gwaii_haanas_national_park_reserve_and_haida_heritage_site',
 'south_mountains': 'south_mountain',
 'south_murchison': 'electoral_district_of_south_murchison',
 'south_mymms': 'south_mimms',
 'south_ndebele': 'southern_ndebele_language',
 'south_node': 'lunar_node',
 'south_notts': 'south_notts_bus_company',
 'south_ocean': 'southern_ocean',
 'south_offaly': 'county_offaly',
 'south_omo': 'debub_omo_zone',
 'south_orkneys': 'south_orkney_islands',
 'south_osetia': 'south_ossetia',
 'south_osettia': 'south_ossetia',
 'south_ossetian': 'south_ossetia',
 'south_ossettia': 'south_ossetia',
 'south_ostrobothnia': 'southern_ostrobothnia',
 'south_ottawa': 'ottawa_south',
 'south_park/kenny': 'kenny_mccormick',
 'south_parkway': 'beaver_island_state_park',
 'south_pars': 'south_pars_/_north_dome_gas-condensate_field',
 'south_peigan': 'blackfeet',
 'south_pembroke': 'south_pembrokeshire',
 'south_peru': 'republic_of_south_peru',
 'south_philly': 'south_philadelphia',
 'south_picene': 'south_picene_language',
 'south_platte': 'south_platte_river',
 'south_polsbroek': 'zuid-polsbroek',
 'south_province': 'southern_province',
 'south_punjab': 'saraikistan',
 'south_pyeongan': 'south_pyongan',
 'south_quay': 'south_quay_dlr_station',
 'south_region': 'southern_region',
 'south_rhins': 'rhins_of_galloway',
 'south_rhodesia': 'southern_rhodesia',
 'south_ridge': 'southridge',
 'south_rim': 'grand_canyon',
 'south_ronaldshay': 'south_ronaldsay',
 'south_roztocze': 'south_roztocze_landscape_park',
 'south_sami': 'southern_sami',
 'south_santander': 'santander_department',
 'south_saqqara': 'saqqara',
 'south_saskatchewan': 'south_saskatchewan_river',
 'south_saxon': 'sussex',
 'south_schleswig': 'southern_schleswig',
 'south_seas': 'south_sea',
 'south_sentinel': 'south_sentinel_island',
 'south_seoul': 'seoul',
 'south_serbia': 'vardar_banovina',
 'south_seymour': 'baltra_island',
 'south_shantung': 'shandong',
 'south_shetland': 'south_shetland_islands',
 'south_shetlands': 'south_shetland_islands',
 'south_side': 'southside',
 'south_siders': 'chicago_white_sox',
 'south_sinai': 'south_sinai_governorate',
 'south_sixty-five': 'south_65',
 'south_slav': 'south_slavs',
 'south_slavey': 'slavey_language',
 'south_slavia': 'yugoslavia',
 'south_solstice': 'solstice',
 'south_spencer': 'south_spencer_high_school',
 'south_staffs': 'south_staffordshire',
 'south_stainmore': 'stainmore',
 'south_sudan': 'southern_sudan',
 'south_sukabumi': 'kebon_jeruk',
 'south_superhighway': 'south_luzon_expressway',
 'south_swedish': 'swedish_phonology',
 'south_teesdale': 'startforth_rural_district',
 'south_thailand': 'southern_thailand',
 'south_thames': 'south_thames_college',
 'south_thule': 'southern_thule',
 'south_tidworth': 'tidworth',
 'south_tirol': 'province_of_bolzano-bozen',
 'south_towns': 'southtowns',
 'south_tripura': 'south_tripura_district',
 'south_trust': 'southtrust',
 'south_tyne': 'river_tyne',
 'south_tyrol': 'province_of_bolzano-bozen',
 'south_tyrolean': 'province_of_bolzano-bozen',
 'south_tyroleans': 'province_of_bolzano-bozen',
 'south_u.s.': 'southern_united_states',
 'south_ukraine': 'geography_of_ukraine',
 'south_vietnamese': 'south_vietnam',
 'south_waikato': 'south_waikato_district',
 'south_wairarapa': 'south_wairarapa_district',
 'south_walean': 'south_wales',
 'south_well': 'southwell',
 'south_west': 'southwest',
 'south_western': 'southwest',
 'south_woodchester': 'woodchester',
 'south_wraxall': 'south_wraxall_manor',
 'south_xinjiang': 'aksai_chin',
 'south_zone': 'south_zone_cricket_team',
 'southall_fc': 'southall_f.c.',
 'southall_gurdwara': 'gurdwara_sri_guru_singh_sabha',
 'southall_norwood': 'municipal_borough_of_southall',
 'southall_riots': 'blair_peach',
 'southam_inc.': 'canwest_news_service',
 'southam_incorporated': 'canwest_news_service',
 'southam_news': 'canwest_news_service',
 'southam_newspaper': 'canwest_news_service',
 'southam_newspapers': 'canwest_news_service',
 'southam_united': 'southam_united_f.c.',
 'southampton_central': 'southampton_central_railway_station',
 'southampton_college': 'stony_brook_southampton',
 'southampton_council': 'southampton',
 'southampton_docks': 'southampton',
 'southampton_fc': 'southampton_f.c.',
 'southampton_general': 'southampton_general_hospital',
 'southampton_institute': 'southampton_solent_university',
 'southampton_league': 'southampton_saturday_football_league',
 'southampton_mustangs': 'southampton_mustangs_baseball_club',
 'southampton_solent': 'southampton_solent_university',
 'southampton_terminus': 'southampton_terminus_railway_station',
 'southampton_tramways': 'southampton_corporation_tramways',
 'southampton_ua': 'southampton',
 'southampton_university': 'university_of_southampton',
 'southarm_highway': 'south_arm_highway',
 'southaven_high': 'southaven_high_school',
 'southbank_institute': 'southbank_institute_of_technology',
 'southbank_show': 'the_south_bank_show',
 'southbank_university': 'london_south_bank_university',
 'southbeach_diet': 'south_beach_diet',
 'southbridge_airport': 'southbridge_municipal_airport',
 'southcenter_mall': 'westfield_southcenter',
 'southdale_mall': 'southdale_center',
 'southdown_press': 'pacific_magazines',
 'southeast_2600': 'phreaknic',
 'southeast_aceh': 'southeast_aceh_regency',
 'southeast_alaska': 'alaska_panhandle',
 'southeast_anatolia': 'southeastern_anatolia_region',
 'southeast_anatolian': 'southeastern_anatolia_region',
 'southeast_asian': 'southeast_asia',
 'southeast_asians': 'southeast_asia',
 'southeast_bank': 'southeast_banking_corporation',
 'southeast_blades': 'steinbach_pistons',
 'southeast_case': 'hostages_trial',
 'southeast_china': 'south_central_china',
 'southeast_conference': 'southeastern_conference',
 'southeast_corridor': 'southeast_high_speed_rail_corridor',
 'southeast_district': 'southeast',
 'southeast_england': 'south_east_england',
 'southeast_expressway': 'southeast_freeway',
 'southeast_jerome': 'clinton_portis',
 'southeast_kelloggsville': 'kelloggsville_public_schools',
 'southeast_light': 'block_island_southeast_light',
 'southeast_lighthouse': 'block_island_southeast_light',
 'southeast_london': 'south_east_london',
 'southeast_missouri': 'southeast_missouri_state_university',
 'southeast_ohio': 'appalachian_ohio',
 'southeast_polk': 'southeast_polk_community_school_district',
 'southeast_queensland': 'south_east_queensland',
 'southeast_sulawesi': 'south_east_sulawesi',
 'southeast_toyota': 'southeast_toyota_distributors',
 'southeast_turkey': 'turkish_kurdistan',
 'southeast_u.s.': 'southeastern_united_states',
 'southeast_vietnam': 'dong_nam_bo',
 'southeastern_400': 'food_city_500',
 'southeastern_500': 'food_city_500',
 'southeastern_anatolia': 'southeastern_anatolia_region',
 'southeastern_asia': 'southeast_asia',
 'southeastern_association': 'southeastern_film_critics_association',
 'southeastern_china': 'south_central_china',
 'southeastern_copperhead': 'agkistrodon_contortrix',
 'southeastern_corean': 'korean_dialects',
 'southeastern_europe': 'southeast_europe',
 'southeastern_european': 'balkans',
 'southeastern_expressway': 'southeast_freeway',
 'southeastern_freeway': 'southeast_freeway',
 'southeastern_illinois': 'southeastern_illinois_college',
 'southeastern_indians': 'southeastern_tribes',
 'southeastern_korean': 'korean_dialects',
 'southeastern_michigan': 'southeast_michigan',
 'southeastern_minnesota': 'southeast_minnesota',
 'southeastern_ohio': 'appalachian_ohio',
 'southeastern_oklahoma': 'kiamichi_country',
 'southeastern_ontario': 'eastern_ontario',
 'southeastern_pennsylvania': 'delaware_valley',
 'southeastern_railway': 'south_eastern_railway',
 'southeastern_states': 'southern_states',
 'southeastern_tungusic': 'tungusic_languages',
 'southeastern_turkic': 'uyghur_turkic',
 'southeastern_u.s.': 'southeastern_united_states',
 'southeastern_us': 'southeastern_united_states',
 'southeastern_vietnam': 'dong_nam_bo',
 'southend-on-sea_ua': 'southend-on-sea',
 'southend_airport': 'london_southend_airport',
 'southend_central': 'southend_central_railway_station',
 'southend_f.c.': 'southend_united_f.c.',
 'southend_road': 'a406_road',
 'southend_united': 'southend_united_f.c.',
 'souther_states': 'southern_states',
 'southerland_clearances': 'highland_clearances',
 'southerly_buster': 'southerly',
 'southern-italian_arabic': 'sicilian_arabic',
 'southern-italian_semitic': 'sicilian_arabic',
 'southern_242': 'southern_airways_flight_242',
 'southern_825': 'lswr_s15_class',
 'southern_accent': 'southern_american_english',
 'southern_acornshell': 'southern_acorn_riffle_shell',
 'southern_aegean': 'south_aegean',
 'southern_african': 'southern_africa',
 'southern_agrarian': 'southern_agrarians',
 'southern_alaska': 'alaska_panhandle',
 'southern_all-stars': 'southern_all_stars',
 'southern_allstars': 'southern_all_stars',
 'southern_america': 'south_america',
 'southern_american': 'southern_american_english',
 'southern_ant': 'southern_fire_ant',
 'southern_anteater': 'southern_tamandua',
 'southern_arabian': 'south_arabian',
 'southern_arabs': 'south_arabian',
 'southern_armyworm': 'persectania_ewingii',
 'southern_asia': 'south_asia',
 'southern_asian': 'south_asia',
 'southern_athabascan': 'southern_athabaskan_languages',
 'southern_athabaskan': 'southern_athabaskan_languages',
 'southern_bailer': 'melo_miltonis',
 'southern_baler': 'melo_miltonis',
 'southern_balochi': 'balochi_language',
 'southern_banner': 'athens_banner-herald',
 'southern_bantoid': 'southern_bantoid_languages',
 'southern_bantu': 'southern_bantu_languages',
 'southern_baptism': 'southern_baptist_convention',
 'southern_baptist': 'southern_baptist_convention',
 'southern_baptists': 'southern_baptist_convention',
 'southern_barbel': 'mediterranean_barbel',
 'southern_bavarian': 'cimbrian_language',
 'southern_bayberry': 'myrica_cerifera',
 'southern_beardless-tyrannulet': 'southern_beardless_tyrannulet',
 'southern_bedfordshire': 'south_bedfordshire',
 'southern_beech': 'nothofagus',
 'southern_bell': 'bellsouth_telecommunications',
 'southern_beltway': 'pennsylvania_route_576',
 'southern_bessarabia': 'budjak',
 'southern_bettong': 'eastern_bettong',
 'southern_birdwing': 'troides_minos',
 'southern_black-flycatcher': 'southern_black_flycatcher',
 'southern_black-tit': 'black_tit',
 'southern_bladderwort': 'utricularia_juncea',
 'southern_blight': 'sclerotium_rolfsii',
 'southern_blotting': 'southern_blot',
 'southern_boarfish': 'pelagic_armorhead',
 'southern_bohemia': 'south_bohemian_region',
 'southern_boogie': 'southern_rock',
 'southern_bream': 'southern_black_bream',
 'southern_britain': 'england_and_wales',
 'southern_buh': 'southern_bug',
 'southern_cal': 'university_of_southern_california',
 'southern_cal.': 'university_of_southern_california',
 'southern_californian': 'southern_california',
 'southern_capital': 'nanjing',
 'southern_catalonia': 'catalonia',
 'southern_caucasus': 'south_caucasus',
 'southern_champions': 'southern_conference_championship',
 'southern_championship': 'southern_conference_championship',
 'southern_chan': 'zen',
 'southern_chanyu': 'chanyu',
 'southern_cheyenne': 'cheyenne',
 'southern_chile': 'zona_sur',
 'southern_chinese': 'northern_and_southern_china',
 'southern_church': 'third_church',
 'southern_citril': 'african_citril',
 'southern_cloudywing': 'thorybes_bathyllus',
 'southern_co.': 'southern_company',
 'southern_coalsack': 'coalsack_nebula',
 'southern_college': 'southern_adventist_university',
 'southern_combshell': 'penitent_mussel',
 'southern_confederacy': 'confederate_states_of_america',
 'southern_connecticut': 'greater_new_haven',
 'southern_cooking': 'cuisine_of_the_southern_united_states',
 'southern_copper': 'southern_copper_corporation',
 'southern_copperhead': 'agkistrodon_contortrix',
 'southern_corean': 'korean_dialects',
 'southern_corsica': 'corse-du-sud',
 'southern_crab': 'malus_angustifolia',
 'southern_crabapple': 'malus_angustifolia',
 'southern_crested-caracara': 'southern_caracara',
 'southern_cross': 'crux',
 'southern_crown': 'corona_australis',
 'southern_crowned-pigeon': 'southern_crowned_pigeon',
 'southern_cuisine': 'cuisine_of_the_southern_united_states',
 'southern_cult': 'southeastern_ceremonial_complex',
 'southern_culture': 'culture_of_the_southern_united_states',
 'southern_cur': 'blackmouth_cur',
 'southern_cyprus': 'cyprus',
 'southern_daily': 'nanfang_daily',
 'southern_dallas': 'south_dallas',
 'southern_damselfly': 'coenagrion_mercuriale',
 'southern_darfur': 'south_darfur',
 'southern_democrat': 'southern_democrats',
 'southern_denmark': 'region_syddanmark',
 'southern_dibbler': 'dibbler',
 'southern_districts': 'southern_districts_football_club',
 'southern_dobrogea': 'southern_dobruja',
 'southern_dobrudja': 'southern_dobruja',
 'southern_dobrudzha': 'southern_dobruja',
 'southern_dogface': 'colias_cesonia',
 'southern_down': 'southerndown',
 'southern_drawl': 'southern_american_english',
 'southern_duffer': 'discophora_lepida',
 'southern_dynasty': 'southern_dynasties',
 'southern_eland': 'common_eland',
 'southern_elephant-seal': 'southern_elephant_seal',
 'southern_empire': 'southern_empire_records',
 'southern_emuwren': 'southern_emu-wren',
 'southern_endowment': 'south_dunedin',
 'southern_engery': 'mirant',
 'southern_european': 'southern_europe',
 'southern_festoon': 'zerynthia_polyxena',
 'southern_figbird': 'australasian_figbird',
 'southern_florida': 'south_florida_metropolitan_area',
 'southern_fm': 'heart_sussex',
 'southern_food': 'cuisine_of_the_southern_united_states',
 'southern_franconian': 'south_franconian_german',
 'southern_french': 'occitan_language',
 'southern_fried': 'southern_fried_records',
 'southern_frog': 'leptodactylidae',
 'southern_galilee': 'lower_galilee',
 'southern_gate': 'sungnyemun',
 'southern_giant-petrel': 'southern_giant_petrel',
 'southern_ginseng': 'jiaogulan',
 'southern_goldenbush': 'isocoma_pluriflora',
 'southern_grysbok': 'cape_grysbok',
 'southern_hackberry': 'celtis_laevigata',
 'southern_hammerhead': 'scalloped_hammerhead',
 'southern_high': 'southern_high_school',
 'southern_hip-hop': 'southern_hip_hop',
 'southern_home': 'muscadine',
 'southern_huauzontle': 'chenopodium_berlandieri',
 'southern_hutia': 'isla_de_la_juventud_tree_hutia',
 'southern_huvadhu': 'gaafu_dhaalu_atoll',
 'southern_illinoisan': 'the_southern_illinoisan',
 'southern_india': 'south_india',
 'southern_indian': 'south_india',
 'southern_ivies': 'southern_ivy',
 'southern_jersey': 'south_jersey',
 'southern_justice': 'the_godwinns',
 'southern_jutish': 'south_jutlandic',
 'southern_jutland': 'south_jutland',
 'southern_kalaripayattu': 'varma_ati',
 'southern_kingdom': 'kingdom_of_judah',
 'southern_kingfish': 'yellowtail_amberjack',
 'southern_kordofan': 'south_kurdufan',
 'southern_korean': 'korean_dialects',
 'southern_kurdistan': 'iraqi_kurdistan',
 'southern_kuriles': 'kuril_islands_dispute',
 'southern_kurils': 'kuril_islands_dispute',
 'southern_kwakiutl': 'laich-kwil-tach',
 'southern_land': 'terra_australis',
 'southern_lechwe': 'lechwe',
 'southern_linc': 'southernlinc_wireless',
 'southern_link': 'southernlinc_wireless',
 'southern_lit': 'southern_literature',
 'southern_literary': 'southern_literature',
 'southern_lithuania': 'ober_ost',
 'southern_logperch': 'percina_austroperca',
 'southern_lord': 'southern_lord_records',
 'southern_luri': 'lori_dialects',
 'southern_maalhosmadulhu': 'baa_atoll',
 'southern_mafia': 'dixie_mafia',
 'southern_magnolia': 'magnolia_grandiflora',
 'southern_mahogany': 'eucalyptus_botryoides',
 'southern_maid': 'a_southern_maid',
 'southern_maidu': 'nisenan',
 'southern_mainline': 'kettle_valley_railway',
 'southern_marseillaise': 'armand_blackmar',
 'southern_marsh-orchid': 'southern_marsh_orchid',
 'southern_methodist': 'southern_methodist_university',
 'southern_meuse-rhenish': 'southeast_limburgish',
 'southern_mexico': 'mexico',
 'southern_midlands': 'southern_midlands_council',
 'southern_miladhunmadulhu': 'noonu_atoll',
 'southern_min': 'min_nan',
 'southern_mindanao': 'davao_region',
 'southern_ming': 'southern_ming_dynasty',
 'southern_miss': 'university_of_southern_mississippi',
 'southern_miss.': 'university_of_southern_mississippi',
 'southern_mississippi': 'university_of_southern_mississippi',
 'southern_mongolia': 'inner_mongolia',
 'southern_mongoloid': 'mongoloid_race',
 'southern_nazarene': 'southern_nazarene_university',
 'southern_ndebele': 'southern_ndebele_language',
 'southern_necropolis': 'gorbals_southern_necropolis',
 'southern_newspapers': 'southern_newspapers_inc.',
 'southern_nigeria': 'southern_nigeria_protectorate',
 'southern_nilandhe': 'dhaalu_atoll',
 'southern_nilotic': 'southern_nilotic_languages',
 'southern_nootkan': 'nitinaht_language',
 'southern_numic': 'numic_languages',
 'southern_oceans': 'southern_ocean',
 'southern_ohio': 'appalachian_ohio',
 'southern_open': 'buick_challenge',
 'southern_orcas': 'wellington_orcas',
 'southern_oryx': 'gemsbok',
 'southern_pacific': 'southern_pacific_transportation_company',
 'southern_paiute': 'paiute',
 'southern_pea': 'cowpea',
 'southern_peas': 'cowpea',
 'southern_peigan': 'blackfeet',
 'southern_peru': 'republic_of_south_peru',
 'southern_philippines': 'regions_of_the_philippines',
 'southern_pleiades': 'ic_2602',
 'southern_politics': 'politics_of_the_southern_united_states',
 'southern_poly': 'southern_polytechnic_state_university',
 'southern_pomo': 'southern_pomo_language',
 'southern_prickly-ash': 'zanthoxylum_clava-herculis',
 'southern_progress': 'southern_progress_corporation',
 'southern_prussia': 'south_prussia',
 'southern_qiang': 'southern_qiang_language',
 'southern_ragwort': 'senecio_gallicus',
 'southern_railroad': 'southern_railway',
 'southern_railways': 'southern_railway',
 'southern_rainbow': 'lucy_of_the_southern_rainbow',
 'southern_rap': 'southern_hip_hop',
 'southern_rata': 'metrosideros_umbellata',
 'southern_rebellion': 'naming_the_american_civil_war',
 'southern_renaisance': 'southern_renaissance',
 'southern_review': 'the_southern_review',
 'southern_rhodopes': 'rhodope_mountains',
 'southern_ridge': 'southern_ridges',
 'southern_rockers': 'well_dunn',
 'southern_rockies': 'southern_rocky_mountains',
 'southern_romance': 'southern_romance_languages',
 'southern_roots': 'southern_roots_festival',
 'southern_route': 'north-south_expressway_southern_route',
 'southern_rover': 'redbait',
 'southern_rr': 'southern_railway',
 'southern_russia': 'southern_federal_district',
 'southern_russian': 'southern_russian_dialects',
 'southern_ry': 'southern_railway',
 'southern_saami': 'southern_sami',
 'southern_sandbur': 'cenchrus_echinatus',
 'southern_sandfishes': 'southern_sandfish',
 'southern_sassafras': 'atherosperma',
 'southern_satinash': 'acmena_ingens',
 'southern_sawfish': 'large-tooth_sawfish',
 'southern_scarplands': 'south_german_scarplands',
 'southern_scrub-flycatcher': 'southern_scrub_flycatcher',
 'southern_sea': 'mare_australe',
 'southern_sea-heath': 'frankenia_pauciflora',
 'southern_seahawks': 'gridiron_australia',
 'southern_seaheath': 'frankenia_pauciflora',
 'southern_secretary': 'secretary_of_state_for_the_southern_department',
 'southern_section': 'california_interscholastic_federation',
 'southern_seminary': 'southern_baptist_theological_seminary',
 'southern_sesotho': 'sotho_language',
 'southern_seven': 'southern_illinois',
 'southern_shaolin': 'hung_ga',
 'southern_shen-si': 'hanzhong',
 'southern_sights': 'driver_group',
 'southern_skua': 'brown_skua',
 'southern_slav': 'slavic_peoples',
 'southern_slavic': 'south_slavic',
 'southern_slavs': 'south_slavs',
 'southern_sludgecore': 'sludge_metal',
 'southern_smoke': 'dj_smallz',
 'southern_solstice': 'solstice',
 'southern_sotho': 'sotho_language',
 'southern_sound': 'heart_sussex',
 'southern_study': 'grand_council',
 'southern_styria': 'lower_styria',
 'southern_sudanese': 'southern_sudan',
 'southern_sugarberry': 'celtis_laevigata',
 'southern_sun': 'southern_sun_/_ready_steady_go',
 'southern_swallowtail': 'papilio_alexanor',
 'southern_talapoin': 'angolan_talapoin',
 'southern_tamasheq': 'southern_tamasheq_languages',
 'southern_taurids': 'taurids',
 'southern_tech': 'southern_polytechnic_state_university',
 'southern_tewa': 'arizona_tewa',
 'southern_texas': 'south_texas',
 'southern_thiladhunmathi': 'haa_dhaalu_atoll',
 'southern_tibetan': 'central_tibetan_languages',
 'southern_tiwa': 'southern_tiwa_language',
 'southern_tournament': 'southern_conference_championship',
 'southern_tropic': 'tropic_of_capricorn',
 'southern_tsimshian': 'tsimshian',
 'southern_tsou': 'tsou_people',
 'southern_tungusic': 'southern_tungusic_languages',
 'southern_u.s.': 'southern_united_states',
 'southern_union': 'southern_union_state_community_college',
 'southern_unionists': 'southern_unionist',
 'southern_upland': 'southern_uplands',
 'southern_us': 'southern_united_states',
 'southern_usa': 'southern_united_states',
 'southern_victory': 'timeline-191',
 'southern_vietnam': 'northern_and_southern_vietnam',
 'southern_wales': 'south_wales',
 'southern_warthog': 'warthog',
 'southern_watch': 'operation_southern_watch',
 'southern_wax-myrtle': 'myrica_cerifera',
 'southern_waxmyrtle': 'myrica_cerifera',
 'southern_weekend': 'southern_weekly',
 'southern_winds': 'southern_winds_airlines',
 'southern_wintu': 'patwin',
 'southern_wintun': 'patwin',
 'southern_xiongnu': 'xiongnu',
 'southern_yellowtail': 'yellowtail_amberjack',
 'southern_yellowthroat': 'masked_yellowthroat',
 'southern_yemen': 'south_yemen',
 'southern_yew': 'austrotaxus',
 'southern_yue': 'nanyue',
 'southern_yukaghir': 'yukaghir_languages',
 'southern_zagros': 'zagros_mountains',
 'southern_zhuang': 'zhuang_language',
 'southern_zone': 'zona_sur',
 'southey_ward': 'southey',
 'southfield_christian': 'southfield_christian_school',
 'southfields_station': 'southfields_tube_station',
 'southgate_anderson': 'southgate_anderson_high_school',
 'southgate_plaza': 'westfield_southgate',
 'southgate_station': 'southgate_tube_station',
 'southgate_ward': 'gloucester-southgate_ward',
 'southlake_mall': 'westfield_southlake',
 'southland_atrium': 'southland_park',
 'southland_championship': 'southland_conference_championship',
 'southland_museum': 'southland_museum_and_art_gallery',
 'southland_plaza': 'southland_park',
 'southland_polytechnic': 'southern_institute_of_technology',
 'southland_regiment': 'otago_and_southland_regiment',
 'southland_rugby': 'southland_rugby_football_union',
 'southland_speedway': 'raleigh_speedway',
 'southland_times': 'the_southland_times',
 'southland_tournament': 'southland_conference_championship',
 'southland_tower': 'southland_park',
 'southlands_boulevard': 'southlands_boulevarde',
 'southlands_mall': 'southlands_lifestyle_center',
 'southpark_1201': 'tonsil_trouble',
 'southpark_1203': 'major_boobage',
 'southpark_1204': 'canada_on_strike',
 'southpark_center': 'westfield_southpark',
 'southpark_republican': 'south_park_republican',
 'southpeak_interactive': 'southpeak_games',
 'southpoint_mall': 'the_streets_at_southpoint',
 'southport_atrium': 'southland_park',
 'southport_boats': 'southport_boat_works',
 'southport_fc': 'southport_f.c.',
 'southport_sharks': 'southport_australian_football_club',
 'southport_tower': 'southland_park',
 'souths-logan_magpies': 'souths_logan_magpies',
 'souths_brisbane': 'souths_logan_magpies',
 'souths_logan': 'souths_logan_magpies',
 'souths_magpies': 'souths_logan_magpies',
 'southseas_devil': 'chrysiptera_taupou',
 'southshore_commission': 'south_shore_commission',
 'southshore_freight': 'chicago_southshore_and_south_bend_railroad',
 'southside_irish': 'south_side_irish',
 'southside_isd': 'southside_independent_school_district',
 'southside_railroad': 'south_side_railroad',
 'southside_steve': 'the_regular_guys',
 'southslavic_language': 'south_slavic_languages',
 'southstar_corridor': 'i-35w_bus_rapid_transitway',
 'southstar_transitway': 'i-35w_bus_rapid_transitway',
 'southtown_star': 'southtownstar',
 'southtrust_bank': 'southtrust',
 'southtrust_corporation': 'southtrust',
 'southview_hospital': 'kettering_health_network',
 'southward_equinox': 'equinox',
 'southwark_archdiocese': 'roman_catholic_archdiocese_of_southwark',
 'southwark_christchurch': 'bankside',
 'southwark_council': 'london_borough_of_southwark',
 'southwark_counties': 'roman_catholic_archdiocese_of_southwark',
 'southwark_martyrs': 'marian_persecutions',
 'southwark_rail-road': 'southwark_railroad',
 'southwark_station': 'southwark_tube_station',
 'southwell_baronets': 'viscount_southwell',
 'southwell_cathedral': 'southwell_minster',
 'southwell_hall': 'university_of_nottingham_halls_of_residence',
 'southwest_1248': 'southwest_airlines_flight_1248',
 'southwest_africa': 'south_west_africa',
 'southwest_air': 'southwest_airlines',
 'southwest_airline': 'southwest_airlines',
 'southwest_airways': 'pacific_air_lines',
 'southwest_asia': 'western_asia',
 'southwest_asian': 'western_asia',
 'southwest_baptist': 'southwest_baptist_university',
 'southwest_carnivals': 'west_country_carnival',
 'southwest_district': 'southwest',
 'southwest_england': 'south_west_england',
 'southwest_eurasia': 'western_asia',
 'southwest_europe': 'iberian_peninsula',
 'southwest_expressway': 'southwest_corridor',
 'southwest_finland': 'finland_proper',
 'southwest_fob': 'southwest_f.o.b.',
 'southwest_france': 'south_west_france',
 'southwest_germanic': 'south_germanic',
 'southwest_high': 'southwest_miami_high_school',
 'southwest_hospital': 'southwest_atlanta_hospital',
 'southwest_isd': 'southwest_independent_school_district',
 'southwest_islands': 'ryukyu_islands',
 'southwest_mandarin': 'southwestern_mandarin',
 'southwest_miami': 'southwest_miami_high_school',
 'southwest_museum': 'autry_national_center',
 'southwest_nova': 'south_west_nova',
 'southwest_oklahoma': 'southwestern_oklahoma',
 'southwest_ontario': 'southwestern_ontario',
 'southwest_ordinance': 'southwest_territory',
 'southwest_pacific': 'oceania',
 'southwest_philly': 'southwest_philadelphia',
 'southwest_region': 'southwest',
 'southwest_script': 'southwest_paleohispanic_script',
 'southwest_tasmania': 'south_west_wilderness',
 'southwest_u.s.': 'southwestern_united_states',
 'southwest_us': 'southwestern_united_states',
 'southwest_vacations': 'southwest_airlines',
 'southwest_wales': 'west_wales',
 'southwestern_asia': 'western_asia',
 'southwestern_asian': 'western_asia',
 'southwestern_australia': 'southwest_australia',
 'southwestern_brythonic': 'proto-southwestern_brythonic',
 'southwestern_china': 'southwest_china',
 'southwestern_conference': 'southwestern_athletic_conference',
 'southwestern_corean': 'korean_dialects',
 'southwestern_cuisine': 'cuisine_of_the_southwestern_united_states',
 'southwestern_eurasia': 'western_asia',
 'southwestern_europe': 'iberian_peninsula',
 'southwestern_france': 'south_west_france',
 'southwestern_iranian': 'western_iranian_languages',
 'southwestern_korean': 'korean_dialects',
 'southwestern_louisiana': 'university_of_louisiana_at_lafayette',
 'southwestern_pomo': 'kashaya_language',
 'southwestern_publishing': 'cengage_learning',
 'southwestern_script': 'southwest_paleohispanic_script',
 'southwestern_states': 'southwestern_united_states',
 'southwestern_tungusic': 'tungusic_languages',
 'southwestern_u.s.': 'southwestern_united_states',
 'southwestern_us': 'southwestern_united_states',
 'southwick_fc': 'southwick_f.c.',
 'southwick_tunnel': 'southwick_hill_tunnel',
 'southwood_middle': 'southwood_middle_school',
 'southwood_smith': 'thomas_southwood_smith',
 'southworth_ferry': 'washington_state_ferries',
 'soutsu_agency': 'sotsu',
 'souvenir_sheet': 'miniature_sheet',
 'souvenir_sheets': 'miniature_sheet',
 'souvenir_shop': 'gift_shop',
 'souvenir_spoons': 'souvenir_spoon',
 'souza_cruz': 'british_american_tobacco',
 'souza_teuszi': 'humpback_dolphin',
 'sov_language': 'subject_object_verb',
 'soveit_invasion': 'soviet_invasion',
 'sovereign-class_starship': 'sovereign_class_starship',
 'sovereign-wealth_funds': 'sovereign_wealth_fund',
 'sovereign_7': 'sovereign_seven',
 'sovereign_application': 'application_posture',
 'sovereign_authority': 'sovereignty',
 'sovereign_bancorp': 'sovereign_bank',
 'sovereign_base': 'sovereign_base_areas',
 'sovereign_bonds': 'sovereign_bond',
 'sovereign_citizen': 'sovereign_citizen_movement',
 'sovereign_citizens': 'sovereign_citizen_movement',
 'sovereign_class': 'sovereign_class_cruise_ship',
 'sovereign_country': 'sovereign_state',
 'sovereign_debt': 'sovereign_bond',
 'sovereign_default': 'sovereign_bond',
 'sovereign_faith': 'calvinism',
 'sovereign_family': 'royal_family',
 'sovereign_good': 'summum_bonum',
 'sovereign_government': 'sovereignty',
 'sovereign_individual': 'self-ownership',
 'sovereign_individuals': 'self-ownership',
 'sovereign_insurance': 'sovereign_limited',
 'sovereign_nation': 'sovereignty',
 'sovereign_nations': 'sovereignty',
 'sovereign_order': 'military_order',
 'sovereign_people': 'popular_sovereignty',
 'sovereign_pontiff': 'pope',
 'sovereign_power': 'sovereignty',
 'sovereign_ratings': 'credit_rating',
 'sovereign_right': 'sovereignty',
 'sovereign_states': 'sovereign_state',
 'sovereign_territory': 'sovereignty',
 'sovereign_will': 'sovereignty',
 'sovereignty_association': 'quebec_sovereignty_movement',
 'sovereignty_bill': 'act_respecting_the_future_of_quebec',
 'sovereignty_partnership': 'quebec_sovereignty_movement',
 'soverign_credit': 'sovereign_credit',
 'sovet_district': 'akkayin_district',
 'sovetsk_raion': 'sovetskyi_raion',
 'sovetskaia_latviia': 'sovetskaya_latviya',
 'sovetskaya_estoniya': 'estoniya',
 'sovetskaya_ukraina': 'soviet_battleship_sovietskaya_ukraina',
 'sovetski_district': 'sovetsky_district',
 'sovetski_okrug': 'sovetsky_district',
 'sovetski_raion': 'sovetsky_district',
 'sovetskii_district': 'sovetsky_district',
 'sovetskii_okrug': 'sovetsky_district',
 'sovetskii_raion': 'sovetsky_district',
 'sovetskiy_district': 'sovetsky_district',
 'sovetskiy_okrug': 'sovetsky_district',
 'sovetskiy_raion': 'sovetsky_district',
 'sovetskiy_sakhalin': 'sovetsky_sakhalin',
 'sovetskiy_soyuz': 'soviet_union',
 'sovetskiy_sport': 'sovetsky_sport',
 'sovetsky_kompozitor': 'kompozitor',
 'sovetsky_okrug': 'sovetsky_district',
 'sovetsky_raion': 'sovetsky_district',
 'soviet-afghan_war': 'soviet_war_in_afghanistan',
 'soviet-afghani_war': 'soviet_war_in_afghanistan',
 'soviet-finnish_war': 'winter_war',
 'soviet-georgian_war': 'red_army_invasion_of_georgia',
 'soviet-occupied_afghanistan': 'afghanistan',
 'soviet-occupied_estonia': 'estonian_soviet_socialist_republic',
 'soviet_afghanistan': 'soviet_war_in_afghanistan',
 'soviet_agriculture': 'agriculture_in_the_soviet_union',
 'soviet_airborne': 'russian_airborne_troops',
 'soviet_airforce': 'soviet_air_forces',
 'soviet_allies': 'soviet_empire',
 'soviet_animation': 'history_of_russian_animation',
 'soviet_anthem': 'national_anthem_of_the_soviet_union',
 'soviet_archaeology': 'russian_archaeology',
 'soviet_architecture': 'stalinist_architecture',
 'soviet_ark': 'the_buford',
 'soviet_armenia': 'armenian_soviet_socialist_republic',
 'soviet_armies': 'red_army',
 'soviet_army': 'red_army',
 'soviet_assault': 'world_in_conflict:_soviet_assault',
 'soviet_azerbaijan': 'azerbaijan_soviet_socialist_republic',
 'soviet_bavaria': 'bavarian_soviet_republic',
 'soviet_belorussia': 'byelorussian_soviet_socialist_republic',
 'soviet_bloc': 'eastern_bloc',
 'soviet_block': 'eastern_bloc',
 'soviet_brands': ':category:soviet_brands',
 'soviet_cars': 'automobile_industry_in_the_soviet_union',
 'soviet_censorship': 'censorship_in_the_soviet_union',
 'soviet_champagne': 'sovetskoye_shampanskoye',
 'soviet_chinese': 'chinese_soviet',
 'soviet_cinema': 'cinema_of_the_soviet_union',
 'soviet_citizen': 'soviet_nation',
 'soviet_collectivism': 'economy_of_the_soviet_union',
 'soviet_collectivization': 'collectivization_in_the_soviet_union',
 'soviet_communism': 'soviet_union',
 'soviet_congress': 'congress_of_soviets',
 'soviet_constitution': 'constitution_of_the_soviet_union',
 'soviet_copyright': 'copyright_law_of_the_soviet_union',
 'soviet_culture': 'culture_of_the_soviet_union',
 'soviet_dances': 'soviet_ballroom_dances',
 'soviet_defection': 'eastern_bloc_emigration_and_defection',
 'soviet_defectors': 'eastern_bloc_emigration_and_defection',
 'soviet_deportations': 'population_transfer_in_the_soviet_union',
 'soviet_dissident': 'soviet_dissidents',
 'soviet_economy': 'economy_of_the_soviet_union',
 'soviet_education': 'education_in_the_soviet_union',
 'soviet_emigration': 'eastern_bloc_emigration_and_defection',
 'soviet_encyclopedia': 'great_soviet_encyclopedia',
 'soviet_era': 'history_of_the_soviet_union',
 'soviet_espionage': 'history_of_soviet_espionage',
 'soviet_estonia': 'estonian_soviet_socialist_republic',
 'soviet_film': 'cinema_of_the_soviet_union',
 'soviet_films': 'cinema_of_the_soviet_union',
 'soviet_flag': 'flag_of_the_soviet_union',
 'soviet_fleet': 'soviet_navy',
 'soviet_forces': 'soviet_armed_forces',
 'soviet_france': 'zoviet_france',
 'soviet_genocide': 'communist_genocide',
 'soviet_georgia': 'georgian_soviet_socialist_republic',
 'soviet_government': 'government_of_the_soviet_union',
 'soviet_guards': 'russian_guards',
 'soviet_gulag': 'gulag',
 'soviet_historians': 'soviet_historiography',
 'soviet_history': 'history_of_the_soviet_union',
 'soviet_humor': 'russian_humour',
 'soviet_humour': 'russian_humour',
 'soviet_hymn': 'national_anthem_of_the_soviet_union',
 'soviet_illegal': 'sleeper_agent',
 'soviet_intelligence': 'chronology_of_soviet_secret_police_agencies',
 'soviet_jews': 'history_of_the_jews_in_the_soviet_union',
 'soviet_joke': 'russian_jokes',
 'soviet_jokes': 'russian_jokes',
 'soviet_korea': 'north_korea',
 'soviet_law': 'law_of_the_soviet_union',
 'soviet_life': 'russian_life',
 'soviet_lithuania': 'lithuanian_soviet_socialist_republic',
 'soviet_manchuria': 'outer_manchuria',
 'soviet_marshal': 'marshal_of_the_soviet_union',
 'soviet_media': 'media_of_the_soviet_union',
 'soviet_military': 'soviet_armed_forces',
 'soviet_militia': 'militsiya',
 'soviet_ministries': 'ministries_of_the_soviet_union',
 'soviet_moldavia': 'moldavian_soviet_socialist_republic',
 'soviet_montage': 'soviet_montage_theory',
 'soviet_moon': 'space_race',
 'soviet_naval': 'soviet_navy',
 'soviet_nep': 'new_economic_policy',
 'soviet_nomenclatura': 'nomenklatura',
 'soviet_nomenclature': 'nomenklatura',
 'soviet_occupation': 'soviet_occupations',
 'soviet_partisan': 'soviet_partisans',
 'soviet_passport': 'passport_system_in_the_soviet_union',
 'soviet_people': 'soviet_nation',
 'soviet_period': 'history_of_the_soviet_union',
 'soviet_persecutions': 'human_rights_in_the_soviet_union',
 'soviet_philosophy': 'philosophy_in_the_soviet_union',
 'soviet_plan': 'economy_of_the_soviet_union',
 'soviet_planning': 'economy_of_the_soviet_union',
 'soviet_playground': 'playground',
 'soviet_poet': 'culture_of_the_soviet_union',
 'soviet_police': 'chronology_of_soviet_secret_police_agencies',
 'soviet_politburo': 'politburo_of_the_central_committee_of_the_communist_party_of_the_soviet_union',
 'soviet_pow': 'soviet_prisoners_of_war',
 'soviet_premier': 'premier_of_the_soviet_union',
 'soviet_presidency': 'president_of_the_soviet_union',
 'soviet_president': 'president_of_the_soviet_union',
 'soviet_propaganda': 'propaganda_in_the_soviet_union',
 'soviet_psychiatry': 'punitive_psychiatry_in_the_soviet_union',
 'soviet_radio': 'radio_in_the_soviet_union',
 'soviet_ranks': 'military_ranks_of_the_soviet_union',
 'soviet_realism': 'socialist_realism',
 'soviet_regime': 'politics_of_the_soviet_union',
 'soviet_repressions': 'political_repression_in_the_soviet_union',
 'soviet_republics': 'republics_of_the_soviet_union',
 'soviet_revolution': 'october_revolution',
 'soviet_rockets': 'soviet_space_program',
 'soviet_rouble': 'soviet_ruble',
 'soviet_russia': 'russian_soviet_federative_socialist_republic',
 'soviet_russian': 'russian_soviet_federative_socialist_republic',
 'soviet_satellite': 'satellite_state',
 'soviet_satellites': 'satellite_state',
 'soviet_sector': 'allied-occupied_germany',
 'soviet_sniper': 'snipers_of_the_soviet_union',
 'soviet_snipers': 'snipers_of_the_soviet_union',
 'soviet_society': 'culture_of_the_soviet_union',
 'soviet_spies': 'knowledge_generation_bureau',
 'soviet_sport': 'sovetsky_sport',
 'soviet_sports': 'sovetsky_sport',
 'soviet_spy': 'knowledge_generation_bureau',
 'soviet_stamps': 'postage_stamps_and_postal_history_of_russia',
 'soviet_state': 'politics_of_the_soviet_union',
 'soviet_states': 'post-soviet_states',
 'soviet_story': 'the_soviet_story',
 'soviet_strike': 'strike_series',
 'soviet_studies': 'europe-asia_studies',
 'soviet_system': 'politics_of_the_soviet_union',
 'soviet_t-54/55': 't-54/55',
 'soviet_technology': 'science_and_technology_in_the_soviet_union',
 'soviet_television': 'television_in_the_soviet_union',
 'soviet_terror': 'the_black_book_of_communism',
 'soviet_times': 'history_of_the_soviet_union',
 'soviet_troops': 'red_army',
 'soviet_tv': 'television_in_the_soviet_union',
 'soviet_ukraine': 'ukrainian_soviet_socialist_republic',
 'soviet_ukrainian': 'ukrainian_soviet_socialist_republic',
 'soviet_wings': 'krylya_sovetov',
 'soviet_winter': 'russian_winter',
 'soviet_writers': 'russian_literature',
 'soviet_zone': 'soviet_occupation_zone',
 'sovietskaya_estoniya': 'estoniya',
 'sovietskaya_rossia': 'sovetskaya_rossiya',
 'sovietskaya_rossiya': 'sovetskaya_rossiya',
 'sovietsky_soyuz': 'soviet_union',
 'sovkhoz_otuzadyr': 'otuz-adyr',
 'sovremennik_theater': 'sovremennik_theatre',
 'sovremenny_class': 'sovremenny_class_destroyer',
 'sovsem_propashchiy': 'hopelessly_lost',
 'sovyet_union': 'soviet_union',
 'sow_bug': 'woodlouse',
 'sow_bugs': 'woodlouse',
 'sow_crate': 'gestation_crate',
 'sow_fall': 'aminata_sow_fall',
 'sow_stall': 'gestation_crate',
 'sow_thistles': 'sow_thistle',
 'sow_what': 'kevin_heinze',
 'sowbelly_railroad': 'delaware_river_and_lancaster_railroad',
 'sowden_house': 'john_sowden_house',
 'soweto_riot': 'soweto_uprising',
 'soweto_riots': 'soweto_uprising',
 'sowing_machine': 'seed_drill',
 'sowing_seasonaloc-acoc': 'sowing_season',
 'sowkar_janaki': 'sowcar_janaki',
 'sowton_barton': 'sowton',
 'sox_404': 'sarbanes-oxley_act',
 'sox_bowersox': 'ken_bowersox',
 'sox_family': 'sox_genes',
 'sox_lamp': 'sodium-vapor_lamp',
 'sox_park': 'comiskey_park',
 'soxhlet_extracter': 'soxhlet_extractor',
 'soxhlet_extracters': 'soxhlet_extractor',
 'soxhlet_extraction': 'soxhlet_extractor',
 'soxhlet_extractors': 'soxhlet_extractor',
 'soy_bean': 'soybean',
 'soy_beans': 'soybean',
 'soy_burger': 'veggie_burger',
 'soy_candles': 'soy_candle',
 'soy_cheese': 'cheese_analogue',
 'soy_cuba': 'i_am_cuba',
 'soy_hamburger': 'veggie_burger',
 'soy_isoflavones': 'soybean',
 'soy_juice': 'soy_milk',
 'soy_lecithin': 'lecithin',
 'soy_leeb': 'bill_leeb',
 'soy_meat': 'textured_vegetable_protein',
 'soy_nuts': 'soy_nut',
 'soy_paste': 'fermented_bean_paste',
 'soy_product': 'soybean',
 'soy_products': 'soybean',
 'soy_sauces': 'soy_sauce',
 'soy_tofu': 'tofu',
 'soy_wax': 'soy_candle',
 'soya_3d': 'soya3d',
 'soya_allergy': 'soy_allergy',
 'soya_bean': 'soybean',
 'soya_beans': 'soybean',
 'soya_meat': 'textured_vegetable_protein',
 'soya_milk': 'soy_milk',
 'soya_oil': 'soybean',
 'soya_protein': 'soy_protein',
 'soya_sauce': 'soy_sauce',
 'soya_vadi': 'textured_vegetable_protein',
 'soya_wadi': 'textured_vegetable_protein',
 'soybean_curd': 'tofu',
 'soybean_lecithin': 'lecithin',
 'soybean_milk': 'soy_milk',
 'soybean_paste': 'fermented_bean_paste',
 'soybean_proteins': 'soybean',
 'soybean_wax': 'soy_candle',
 'soyeon_yi': 'yi_so-yeon',
 'soyer_stove': 'alexis_soyer',
 'soylent_communications': 'nndb',
 'soylent_red': 'soylent_green',
 'soylent_yellow': 'soylent_green',
 'soysauce-warrior_kikkoman': 'soy_sauce_warrior_kikkoman',
 'soyuk_wuhti': 'nataska',
 'soyuq_bulaq': 'soyuqbulaq',
 'soyuq_bulaqlar': 'soyuqbulaqlar',
 'soyuz-gazprom_izhevsk': 'fc_soyuz-gazprom_izhevsk',
 'soyuz_11a511u': 'soyuz-u',
 'soyuz_11k': 'soyuz-v',
 'soyuz_18b': 'soyuz_18',
 'soyuz_19': 'apollo-soyuz_test_project',
 'soyuz_7k-t/a9': 'soyuz_7k-t',
 'soyuz_9k': 'soyuz-b',
 'soyuz_b': 'soyuz-b',
 'soyuz_c': 'soyuz-v',
 'soyuz_fg': 'soyuz-fg',
 'soyuz_nerushimy': 'national_anthem_of_the_soviet_union',
 'soyuz_program': 'soyuz_programme',
 'soyuz_t': 'soyuz-t',
 'soyuz_t-10a': 'soyuz_t-10-1',
 'soyuz_t-10b': 'soyuz_t-10',
 'soyuz_tm32': 'soyuz_tm-32',
 'soyuz_tma': 'soyuz-tma',
 'soyuz_tma-1m': 'soyuz_tma-17',
 'soyuz_u': 'soyuz-u',
 'soyuz_v': 'soyuz-v',
 'soz_river': 'sozh',
 'soze_kukai': 'xenosaga',
 'sozh_river': 'sozh',
 'sozialistische_reichspartei': 'socialist_reich_party'}
        