
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_sp = {'sp-100_reactor': 'sp-100',
 'sp._braga': 's.c._braga',
 'sp1200_sampler': 'e-mu_sp-1200',
 'sp1_switch': 'sp-1_switch',
 'sp2_hybridization': 'orbital_hybridisation',
 'sp3_carbon': 'orbital_hybridisation',
 'sp_1': 'sp1',
 'sp_3100': 'southern_pacific_3100',
 'sp_326': 'rodovia_brigadeiro_faria_lima',
 'sp_4449': 'southern_pacific_4449',
 'sp_4460': 'southern_pacific_4460',
 'sp_ausnet': 'singapore_power',
 'sp_balasubrahmanyam': 's._p._balasubrahmanyam',
 'sp_balasubramanyam': 's._p._balasubrahmanyam',
 'sp_bookmaker': 'bookmaker',
 'sp_cailungo': 's.p._cailungo',
 'sp_crater': 's_p_crater',
 'sp_declare': 'suppressive_person',
 'sp_domagnano': 'f.c._domagnano',
 'sp_fleming': 'stephen_fleming',
 'sp_gupta': 's._p._gupta',
 'sp_hybridization': 'orbital_hybridisation',
 'sp_hybridizations': 'orbital_hybridisation',
 'sp_hybridized': 'orbital_hybridisation',
 'sp_kothari': 's._p._kothari',
 'sp_lines': 'southern_pacific_transportation_company',
 'sp_log': 'spontaneous_potential_logging',
 'sp_logging': 'spontaneous_potential_logging',
 'sp_meek': 's._p._meek',
 'sp_mole': 'oakland_long_wharf',
 'sp_mylvaganam': 's._p._mylvaganam',
 'sp_natsarenus': 's._p._natsarenus',
 'sp_parshuram': 's._p._parshuram',
 'sp_records': 's.p._records',
 'sp_sailaja': 's._p._sailaja',
 'sp_somtow': 's._p._somtow',
 'sp_tamai': 's.p._tamai',
 'sp_thamilselvan': 's._p._thamilselvan',
 'sp_tyagi': 'shashindra_pal_tyagi',
 'sp_udayakumar': 's._p._udayakumar',
 'sp_usa': 'socialist_party_usa',
 'spa_award': 'codie_awards',
 'spa_bath': 'spa',
 'spa_company': 'summer_performing_arts_company',
 'spa_down': 'sodium_bisulfate',
 'spa_francorchamps': 'circuit_de_spa-francorchamps',
 'spa_resort': 'destination_spa',
 'spa_salon': 'beauty_salon',
 'spa_towns': 'spa_town',
 'spa_treatment': 'body_treatment',
 'spaatz_field': 'reading_regional_airport',
 'space-based_telescope': 'space_observatory',
 'space-binding_media': 'time-_and_space-bias',
 'space-charge_effect': 'space_charge',
 'space-constructible_function': 'constructible_function',
 'space-division_multiplexing': 'multi-user_mimo',
 'space-faring_nation': 'spacefaring',
 'space-filling_curves': 'space-filling_curve',
 'space-filling_function': 'space-filling_curve',
 'space-filling_models': 'space-filling_model',
 'space-grant_college': 'space_grant_colleges',
 'space-grant_colleges': 'space_grant_colleges',
 'space-grant_universities': 'space_grant_colleges',
 'space-grant_university': 'space_grant_colleges',
 'space-time_algebra': 'spacetime_algebra',
 'space-time_continuum': 'spacetime',
 'space-time_curvature': 'general_relativity',
 'space-time_foam': 'quantum_foam',
 'space-time_interval': 'spacetime',
 'space-time_singularity': 'gravitational_singularity',
 'space/time_continuum': 'spacetime',
 'space_1889': 'space:_1889',
 'space_1999': 'space:_1999',
 'space_2063': 'space:_above_and_beyond',
 'space_a': 'space_a_travel',
 'space_access': 'space_advocacy',
 'space_accident': 'space_accidents_and_incidents',
 'space_adventure': 'the_space_adventure_-_cobra:_the_legendary_bandit',
 'space_advert': 'space_advertising',
 'space_advocate': 'space_advocacy',
 'space_alien': 'extraterrestrial_life',
 'space_aliens': 'extraterrestrial_life',
 'space_animals': 'animals_in_space',
 'space_archeology': 'space_archaeology',
 'space_architect': 'aerospace_architecture',
 'space_ark': 'interstellar_ark',
 'space_badge': 'space_and_missile_badge',
 'space_ball': 'spaceballs',
 'space_balloon': 'high-altitude_balloon',
 'space_ballooning': 'high-altitude_balloon',
 'space_balls': 'spaceballs',
 'space_battlecruiser': 'military_spacecraft_in_fiction',
 'space_battlecruisers': 'military_spacecraft_in_fiction',
 'space_battleship': 'military_spacecraft_in_fiction',
 'space_battleships': 'military_spacecraft_in_fiction',
 'space_bazooka': 'battle_clash',
 'space_between': 'the_space_between',
 'space_bias': 'time-_and_space-bias',
 'space_billboard': 'space_advertising',
 'space_binding': 'general_semantics',
 'space_biology': 'astrobiology',
 'space_blimp': 'orbital_airship',
 'space_booster': 'launch_vehicle',
 'space_bridges': 'space_elevator',
 'space_brothers': 'nordic_aliens',
 'space_brownie': 'cannabis_foods',
 'space_brownies': 'cannabis_foods',
 'space_bus': 'space_tourism',
 'space_cabby': 'space_cabbie',
 'space_cake': 'cannabis_foods',
 'space_cakes': 'cannabis_foods',
 'space_cannon': 'space_gun',
 'space_capability': 'timeline_of_first_orbital_launches_by_country',
 'space_catalog': 'united_states_space_surveillance_network',
 'space_cataz': 'spacecataz',
 'space_centre': 'space_center',
 'space_charges': 'space_charge',
 'space_chief': 'invasion_of_the_neptune_men',
 'space_civilization': 'spacefaring',
 'space_club': 'timeline_of_first_orbital_launches_by_country',
 'space_collision': 'satellite_collision',
 'space_colonies': 'space_colonization',
 'space_colonisation': 'space_colonization',
 'space_combat': 'space_battle',
 'space_complexity': 'computational_complexity_theory',
 'space_constant': 'length_constant',
 'space_constructible': 'constructible_function',
 'space_contraction': 'length_contraction',
 'space_cookie': 'cannabis_foods',
 'space_cookies': 'cannabis_foods',
 'space_corrosion': 'corrosion_in_space',
 'space_coyote': 'nina_matsumoto',
 'space_craft': 'spacecraft',
 'space_cub': 'spacecub',
 'space_curvature': 'general_relativity',
 'space_curve': 'curve',
 'space_daily': 'spacedaily.com',
 'space_delimited': 'delimiter-separated_values',
 'space_diaper': 'maximum_absorbency_garment',
 'space_disaster': 'space_accidents_and_incidents',
 'space_disasters': 'space_accidents_and_incidents',
 'space_discoverers': 'space_exploration',
 'space_diversity': 'antenna_diversity',
 'space_docks': 'space_dock',
 'space_dog': 'soviet_space_dogs',
 'space_dogs': 'soviet_space_dogs',
 'space_drive': 'spacecraft_propulsion',
 'space_drives': 'spacecraft_propulsion',
 'space_dust': 'pop_rocks',
 'space_dynamics': 'space_dynamics_laboratory',
 'space_dynamites': 'dark_rift',
 'space_echo': 'roland_re-201',
 'space_elavator': 'space_elevator',
 'space_elevators': 'space_elevator',
 'space_empire': 'galactic_empire',
 'space_empires': 'space_empires_series',
 'space_engineering': 'aerospace_engineering',
 'space_expansion': 'metric_expansion_of_space',
 'space_farms': 'space_farms_zoo_and_museum',
 'space_fence': 'air_force_space_surveillance_system',
 'space_fighter': 'starfighter',
 'space_flight': 'spaceflight',
 'space_foods': 'space_food',
 'space_forms': 'space_form',
 'space_frequency': 'frequency-shift_keying',
 'space_funeral': 'space_burial',
 'space_garbage': 'space_debris',
 'space_gem': 'infinity_gems',
 'space_giants': 'ambassador_magma',
 'space_goat': 'jay_and_the_doctor',
 'space_godzilla': 'spacegodzilla',
 'space_groups': 'space_group',
 'space_guard': 'spaceguard',
 'space_gypsy': 'the_space_gypsy_adventures',
 'space_habitats': 'space_habitat',
 'space_hack': 'stardock',
 'space_heater': 'space_heating',
 'space_helmet': 'space_suit',
 'space_heritage': 'space_archaeology',
 'space_hog': 'spacehog',
 'space_hook': 'skyhook',
 'space_hotel': 'space_tourism',
 'space_hotels': 'space_tourism',
 'space_humanisation': 'space_colonization',
 'space_humanization': 'space_colonization',
 'space_igt': 'space_innovation_and_growth_team',
 'space_industries': 'space_industries_incorporated',
 'space_industry': 'space_technology',
 'space_intelligences': 'extraterrestrial_life',
 'space_jockeys': 'space_jockey',
 'space_junk': 'space_debris',
 'space_key': 'space_bar',
 'space_lab': 'spacelab',
 'space_ladder': 'space_elevator',
 'space_ladders': 'space_elevator',
 'space_lattice': 'crystal_structure',
 'space_lego': 'lego_space',
 'space_lift': 'space_elevator',
 'space_lifts': 'space_elevator',
 'space_man': 'spaceman',
 'space_marines': 'space_marine',
 'space_megaforce': 'super_aleste',
 'space_migration': 'space_colonization',
 'space_mining': 'asteroid_mining',
 'space_mission': 'spaceflight',
 'space_missions': 'space_exploration',
 'space_monger': 'spacemonger',
 'space_monkeyz': 'spacemonkeyz',
 'space_movie': 'the_space_movie',
 'space_mowgly': 'space_mowgli',
 'space_museum': 'the_space_museum',
 'space_nazi': 'space_nazis',
 'space_nk': 'space.nk',
 'space_operas': 'space_opera',
 'space_orbit': 'orbit',
 'space_pet': 'space_pets',
 'space_photography': 'astrophotography',
 'space_physicist': 'space_physics',
 'space_physiology': 'space_medicine',
 'space_pilots': 'peter_schilling',
 'space_pirates': 'space_pirate',
 'space_pizza': 'space_food',
 'space_plane': 'spaceplane',
 'space_planes': 'spaceplane',
 'space_plasma': 'astrophysical_plasma',
 'space_plasmas': 'astrophysical_plasma',
 'space_pollution': 'space_debris',
 'space_pop': 'space_rock',
 'space_port': 'spaceport',
 'space_power': 'space-based_solar_power',
 'space_prize': 'space_competition',
 'space_probes': 'space_probe',
 'space_programme': 'human_spaceflight',
 'space_propulsion': 'spacecraft_propulsion',
 'space_radiation': 'health_threat_from_cosmic_rays',
 'space_reconnaissance': 'spacial_reconnaissance',
 'space_restroom': 'space_toilet',
 'space_review': 'the_space_review',
 'space_rocket': 'launch_vehicle',
 'space_rocks': 'asteroid',
 'space_sand': 'magic_sand',
 'space_satellite': 'satellite',
 'space_school': 'careers_scotland_space_school',
 'space_sciences': 'space_science',
 'space_scientist': 'space_science',
 'space_settlement': 'space_colonization',
 'space_sex': 'sex_in_space',
 'space_shield': 'force_field',
 'space_ship': 'spacecraft',
 'space_ships': 'spacecraft',
 'space_shutle': 'space_shuttle',
 'space_shuttles': 'space_shuttle',
 'space_sickness': 'space_adaptation_syndrome',
 'space_sim': 'space_simulator',
 'space_sims': 'space_simulator',
 'space_simulation': 'space_simulator',
 'space_simulators': 'space_simulator',
 'space_stations': 'space_station',
 'space_structure': 'space_frame',
 'space_stuff': 'astronomy',
 'space_suits': 'space_suit',
 'space_sun-shade': 'space_sunshade',
 'space_sun-shades': 'space_sunshade',
 'space_sunshades': 'space_sunshade',
 'space_superpower': 'human_spaceflight',
 'space_survival': 'human_adaptation_to_spaceflight',
 'space_synth': 'spacesynth',
 'space_systems': 'space_system',
 'space_telegraphy': 'wireless_telegraphy',
 'space_telescope': 'space_observatory',
 'space_terrorism': 'space_warfare',
 'space_tether': 'tether_propulsion',
 'space_time': 'spacetime',
 'space_tone': 'frequency-shift_keying',
 'space_toon': 'spacetoon',
 'space_tourist': 'space_tourism',
 'space_tower': 'torre_espacio',
 'space_trading': 'space_flight_simulator_game',
 'space_transportation': 'space_transport',
 'space_trash': 'space_debris',
 'space_traveler': 'human_spaceflight',
 'space_traveller': 'astronaut',
 'space_treaty': 'outer_space_treaty',
 'space_trilogy': 'the_space_trilogy',
 'space_turism': 'space_tourism',
 'space_vacation': 'space_tourism',
 'space_vacuum': 'outer_space',
 'space_vampires': 'the_space_vampires',
 'space_vector': 'vector_space',
 'space_vehicle': 'spacecraft',
 'space_vets': 'spacevets',
 'space_vlbi': 'halca',
 'space_walk': 'extra-vehicular_activity',
 'space_walks': 'extra-vehicular_activity',
 'space_war': 'spacewar',
 'space_waste': 'space_debris',
 'space_wave': 'radio_waves',
 'space_weapons': 'space_weapon',
 'space_x': 'spacex',
 'space_yamato': 'space_battleship_yamato_iii',
 'spaceballs:_tas': 'spaceballs:_the_animated_series',
 'spaceballs_2': 'spaceballs',
 'spaceballs_3': 'spaceballs',
 'spaceballs_sequel': 'spaceballs',
 'spacecraft_bus': 'satellite_bus',
 'spacecraft_engineering': 'aerospace_engineering',
 'spacecraft_magnetometers': 'spacecraft_magnetometer',
 'spacecraft_reentry': 'atmospheric_reentry',
 'spacecraft_structure': 'spacecraft',
 'spacecraft_system': 'spacecraft',
 'spacecraft_systems': 'spacecraft',
 'spaced_presentation': 'spaced_repetition',
 'spacedock_one': 'star_trek_iii:_the_search_for_spock',
 'spacefaring_civilization': 'spacefaring',
 'spacefilling_curve': 'space-filling_curve',
 'spacefilling_curves': 'space-filling_curve',
 'spacefilling_model': 'space-filling_model',
 'spaceflight_history': 'history_of_spaceflight',
 'spaceguard_foundation': 'the_spaceguard_foundation',
 'spacehab_module': 'astrotech_corporation',
 'spacelab_3': 'sts-51-b',
 'spacelaunch_alternatives': 'non-rocket_spacelaunch',
 'spacelaunch_track': 'mass_driver',
 'spacelike_vector': 'minkowski_space',
 'spacely_sprockets': 'mr._spacely',
 'spaceman_3': 'spacemen_3',
 'spaceman_three': 'spacemen_3',
 'spaceport_florida': 'cape_canaveral',
 'spaceship_1': 'scaled_composites_spaceshipone',
 'spaceship_2': 'scaled_composites_spaceshiptwo',
 'spaceship_one': 'scaled_composites_spaceshipone',
 'spaceship_titanic': 'starship_titanic',
 'spaceship_toilet': 'space_toilet',
 'spaceship_troopers': 'starship_troopers',
 'spaceship_two': 'scaled_composites_spaceshiptwo',
 'spacetel_yemen': 'mtn_group',
 'spacetime_continuum': 'jonah_sharp',
 'spacetime_curvature': 'general_relativity',
 'spacetime_diagram': 'minkowski_diagram',
 'spacetime_foam': 'quantum_foam',
 'spacetime_four-vector': 'four-vector',
 'spacetime_interval': 'spacetime',
 'spacetime_shortcut': 'wormhole',
 'spacetime_singularity': 'gravitational_singularity',
 'spacewatch_project': 'spacewatch',
 'spacex_falcon': 'spacex',
 'spacey_award': 'spacey_awards',
 'spacial_adjective': 'demonstrative',
 'spacial_justice': 'spatial_justice',
 'spacial_quantization': 'spatial_quantization',
 'spacial_tower': 'unico_buenos_aires_hotel',
 'spacial_vector': 'euclidean_vector',
 'spackenkill_road': 'new_york_state_route_113',
 'spad_11': 'spad_s.xi',
 'spad_12': 'spad_s.xii',
 'spad_13': 'spad_s.xiii',
 'spad_16': 'spad_s.xi',
 'spad_7': 'spad_s.vii',
 'spad_a.1': 'spad_a.2',
 'spad_a.3': 'spad_a.2',
 'spad_a.4': 'spad_a.2',
 'spad_a.5': 'spad_a.2',
 'spad_s.11': 'spad_s.xi',
 'spad_s.12': 'spad_s.xii',
 'spad_s.13': 'spad_s.xiii',
 'spad_s.7': 'spad_s.vii',
 'spad_s.a1': 'spad_a.2',
 'spad_s.a2': 'spad_a.2',
 'spad_s11': 'spad_s.xi',
 'spad_s12': 'spad_s.xii',
 'spad_s13': 'spad_s.xiii',
 'spad_s7': 'spad_s.vii',
 'spad_svii': 'spad_s.vii',
 'spad_vii': 'spad_s.vii',
 'spad_xi': 'spad_s.xi',
 'spad_xii': 'spad_s.xii',
 'spad_xiii': 'spad_s.xiii',
 'spad_xvi': 'spad_s.xi',
 'spada_gallery': 'palazzo_spada',
 'spade_bishop': 'damien_dragonetti',
 'spade_isd': 'spade_independent_school_district',
 'spade_kitty': 'spade_kitty_records',
 'spade_lug': 'screw_terminal',
 'spadina_crescent': 'spadina_avenue',
 'spadina_museum': 'spadina_house',
 'spadina_road': 'spadina_avenue',
 'spadina_roundhouse': 'cnr_spadina_roundhouse',
 'spading_fork': 'garden_fork',
 'spag_bol': 'bolognese_sauce',
 'spagetti_code': 'spaghetti_code',
 'spagetti_monster': 'flying_spaghetti_monster',
 'spagetti_squash': 'spaghetti_squash',
 'spagetti_western': 'spaghetti_western',
 'spaghetti_bolognese': 'bolognese_sauce',
 'spaghetti_carbonara': 'carbonara',
 'spaghetti_eel': 'ophichthidae',
 'spaghetti_eis': 'spaghettieis',
 'spaghetti_harvest': 'spaghetti_tree',
 'spaghetti_hoops': 'spaghettios',
 'spaghetti_letters': 'alphabet_pasta',
 'spaghetti_monster': 'flying_spaghetti_monster',
 'spaghetti_monsterism': 'flying_spaghetti_monster',
 'spaghetti_os': 'spaghettios',
 'spaghetti_plots': 'spaghetti_plot',
 'spaghetti_programming': 'spaghetti_code',
 'spaghetti_sauce': 'tomato_sauce',
 'spaghetti_straps': 'shoulder_strap',
 'spaghetti_trees': 'spaghetti_tree',
 'spaghetti_westerns': 'spaghetti_western',
 'spaghetti_worm': 'terebellidae',
 'spaghetti_worms': 'terebellidae',
 'spaglumic_acid': 'n-acetylaspartylglutamic_acid',
 'spagyric_pharmacy': 'spagyric',
 'spahats_creek': 'spahats_creek_falls',
 'spahats_falls': 'spahats_creek_falls',
 'spahbod_azarethes': 'azarethes',
 'spaide_ripper': 'spaide_r.i.p.p.e.r.',
 'spain/autonomous_communities': 'autonomous_communities_of_spain',
 'spain/transnational_issues': 'foreign_relations_of_spain',
 'spain_basketball': 'basketball_in_spain',
 'spain_spanish': 'peninsular_spanish',
 'spain_wine': 'spanish_wine',
 'spainish_onion': 'red_onion',
 'spal_calcio': 'spal_1907',
 'spalacopus_cyanus': 'coruro',
 'spalax_arenarius': 'sandy_mole_rat',
 'spalax_ehrenbergi': 'middle_east_blind_mole_rat',
 'spalax_giganteus': 'giant_mole_rat',
 'spalax_golani': 'golan_heights_blind_mole_rat',
 'spalax_graecus': 'balkan_mole_rat',
 'spalax_leucodon': 'lesser_mole_rat',
 'spalax_microphthalmus': 'greater_mole_rat',
 'spalax_typhlus': 'blind_mole_rat',
 'spalax_zemni': 'podolsk_mole_rat',
 'spalding_college': 'spalding_university',
 'spalding_grey': 'spalding_gray',
 'spalding_hypothesis': 'solomon_spalding',
 'spalding_theory': 'solomon_spalding',
 'spalding_united': 'spalding_united_f.c.',
 'spalen_tor': 'gate_of_spalen',
 'spalerosophis_dolichospilus': 'mograbin_diadem_snake',
 'spalgis_epeus': 'spalgis_epius',
 'spall_liner': 'spall',
 'spallation_source': 'spallation',
 'spam_assassin': 'spamassassin',
 'spam_bait': 'e-mail_spam',
 'spam_blacklist': 'spam_in_blogs',
 'spam_blocker': 'e-mail_filtering',
 'spam_blogs': 'spam_blog',
 'spam_bot': 'internet_bot',
 'spam_bots': 'spambot',
 'spam_control': 'anti-spam_techniques',
 'spam_e-mail': 'e-mail_spam',
 'spam_email': 'e-mail_spam',
 'spam_filter': 'e-mail_filtering',
 'spam_filtering': 'e-mail_filtering',
 'spam_filters': 'e-mail_filtering',
 'spam_folder': 'e-mail_spam',
 'spam_harvester': 'e-mail_address_harvesting',
 'spam_injection': 'e-mail_injection',
 'spam_mail': 'e-mail_spam',
 'spam_ping': 'sping',
 'spam_robot': 'spambot',
 'spam_solutions': 'anti-spam_techniques',
 'spam_trap': 'spamtrap',
 'spam_trapper': 'e-mail_filtering',
 'spamford_wallace': 'sanford_wallace',
 'spamhaus_project': 'the_spamhaus_project',
 'spammed_blog': 'spam_in_blogs',
 'span_60': 'sorbitan_monostearate',
 'span_65': 'sorbitan_tristearate',
 'span_element': 'span_and_div',
 'span_loading': 'wing_loading',
 'span_port': 'port_mirroring',
 'span_tag': 'span_and_div',
 'span_usa': 'suicide_prevention_action_network_usa',
 'spana_commune': 'nebbiolo',
 'spana_grossa': 'nebbiolo',
 'spanair_link': 'spanair',
 'spanair_s.a.': 'spanair',
 'spanaway_lake': 'spanaway_lake_high_school',
 'spancer_claridge': 'spencer_claridge',
 'spancill_hill': 'spancil_hill',
 'spandau_mg08': 'mg_08',
 'spandauer_bc': 'fc_spandau_06',
 'spandeau_ballet': 'spandau_ballet',
 'spandex_fetish': 'spandex',
 'spandou_ballet': 'spandau_ballet',
 'spandrel_arch': 'arch_bridge',
 'spanegg_lake': 'spaneggsee',
 'spanegg_see': 'spaneggsee',
 'spang_beetle': 'cockchafer',
 'spang_beetles': 'cockchafer',
 'spangdahlem_ab': 'spangdahlem_air_base',
 'spangled_skimmer': 'libellula_cyanea',
 'spangler_stadium': 'ernest_w._spangler_stadium',
 'spaniard_american': 'spanish_american',
 'spaniard_music': 'music_of_spain',
 'spaniard_weevil': 'karocolens_tuberculatus',
 'spanier-whitehead_dual': 'spanier-whitehead_duality',
 'spanisches_liederbuch': 'hugo_wolf',
 'spanish-american_exhibition': 'ibero-american_exposition_of_1929',
 'spanish-american_literature': 'latin_american_literature',
 'spanish-american_universities': 'higher_education_in_spain',
 'spanish-based_creoles': 'spanish-based_creole_languages',
 'spanish-chilean_war': 'chincha_islands_war',
 'spanish-era_california': 'history_of_california_to_1899',
 'spanish-finnish_relations': 'foreign_relations_of_spain',
 'spanish-language_literature': 'spanish_literature',
 'spanish-language_profanity': 'spanish_profanity',
 'spanish-language_surname': 'spanish_naming_customs',
 'spanish-philippine_currency': 'philippine_peso_fuerte',
 'spanish-speaking_countries': 'hispanophone',
 'spanish-speaking_world': 'hispanophone',
 'spanish_acb': 'liga_acb',
 'spanish_accent': 'spanish_phonology',
 'spanish_aerocar': 'whirlpool_aero_car',
 'spanish_africa': 'spanish_west_africa',
 'spanish_alphabet': 'spanish_orthography',
 'spanish_america': 'hispanic_america',
 'spanish_americans': 'spanish_american',
 'spanish_anarchism': 'anarchism_in_spain',
 'spanish_anarchist': 'anarchism_in_spain',
 'spanish_anarchists': 'anarchism_in_spain',
 'spanish_anarchy': 'anarchism_in_spain',
 'spanish_annexion': 'dominican_restoration_war',
 'spanish_anthem': 'marcha_real',
 'spanish_arabic': 'andalusian_arabic',
 'spanish_arizona': 'spanish_period_of_arizona',
 'spanish_armament': 'nootka_crisis',
 'spanish_banks': 'spanish_bank',
 'spanish_baroque': 'spanish_baroque_architecture',
 'spanish_blackjack': 'spanish_21',
 'spanish_british': 'spaniards_in_the_united_kingdom',
 'spanish_briton': 'spaniards_in_the_united_kingdom',
 'spanish_britons': 'spaniards_in_the_united_kingdom',
 'spanish_bull-fight': 'bullfighting',
 'spanish_bullfighting': 'spanish-style_bullfighting',
 'spanish_cabinet': 'council_of_ministers_of_spain',
 'spanish_california': 'las_californias',
 'spanish_campaign': 'peninsular_war',
 'spanish_canadian': 'canadians_of_spanish_descent',
 'spanish_catalonia': 'catalonia',
 'spanish_cedar': 'cedrela_odorata',
 'spanish_chamomile': 'anacyclus_pyrethrum',
 'spanish_championships': 'barcelona_ladies_open',
 'spanish_cherry': 'mimusops_elengi',
 'spanish_chestnut': 'sweet_chestnut',
 'spanish_cinema': 'cinema_of_spain',
 'spanish_citizenship': 'spanish_nationality_law',
 'spanish_clover': 'desmodium_incanum',
 'spanish_coat': 'schandmantel',
 'spanish_cocksfoot': 'dactylis',
 'spanish_coins': 'spanish_peseta',
 'spanish_college': 'collegio_di_spagna',
 'spanish_colonial': 'spanish_colonial_architecture',
 'spanish_colonialism': 'spanish_empire',
 'spanish_colonies': 'spanish_empire',
 'spanish_colonisation': 'spanish_empire',
 'spanish_colonization': 'spanish_empire',
 'spanish_colony': 'spanish_empire',
 'spanish_conquest': 'spanish_colonization_of_the_americas',
 'spanish_conquests': 'spanish_colonization_of_the_americas',
 'spanish_conquistador': 'conquistador',
 'spanish_consonants': 'spanish_phonology',
 'spanish_constitution': 'spanish_constitution_of_1978',
 'spanish_contemporary': 'regional_styles_of_mexican_music',
 'spanish_cortes': 'cortes_generales',
 'spanish_costas': 'costa_do_marisco',
 'spanish_courts': 'cortes_generales',
 'spanish_creole': 'spanish-based_creole_languages',
 'spanish_criollo': 'criollo_people',
 'spanish_criollos': 'criollo_people',
 'spanish_crown': 'monarchy_of_spain',
 'spanish_culture': 'culture_of_spain',
 'spanish_cup': 'copa_del_rey',
 'spanish_dagger': 'yucca_gloriosa',
 'spanish_dialect': 'spanish_dialects_and_varieties',
 'spanish_dialects': 'spanish_dialects_and_varieties',
 'spanish_do': 'spanish_wine_regions',
 'spanish_dollars': 'spanish_dollar',
 'spanish_eagle': 'spanish_imperial_eagle',
 'spanish_earth': 'the_spanish_earth',
 'spanish_education': 'education_in_spain',
 'spanish_elm': 'cordia_alliodora',
 'spanish_etymology': ':category:spanish_etymology',
 'spanish_expulsion': 'alhambra_decree',
 'spanish_eyes': 'moon_over_naples',
 'spanish_f3': 'european_f3_open_championship',
 'spanish_farthingale': 'farthingale',
 'spanish_fascism': 'falange',
 'spanish_festoon': 'zerynthia_rumina',
 'spanish_filipino': 'spanish_settlement_in_the_philippines',
 'spanish_filipinos': 'spanish_settlement_in_the_philippines',
 'spanish_film': 'cinema_of_spain',
 'spanish_films': 'cinema_of_spain',
 'spanish_fir': 'abies_pinsapo',
 'spanish_flag': 'flag_of_spain',
 'spanish_folklore': 'spanish_mythology',
 'spanish_food': 'spanish_cuisine',
 'spanish_football': 'football_in_spain',
 'spanish_fury': 'sack_of_antwerp',
 'spanish_galleon': 'galleon',
 'spanish_game': 'ruy_lopez',
 'spanish_gibraltarian': 'spanish_gibraltarians',
 'spanish_gipsies': 'romani_people_in_spain',
 'spanish_gipsy': 'romani_people_in_spain',
 'spanish_government': 'government_of_spain',
 'spanish_gp': 'spanish_grand_prix',
 'spanish_grease': 'willie_bobo',
 'spanish_greens': 'confederation_of_the_greens',
 'spanish_gt': 'spanish_gt_championship',
 'spanish_guitar': 'classical_guitar',
 'spanish_guitars': 'classical_guitar',
 'spanish_gypsies': 'romani_people_in_spain',
 'spanish_gypsy': 'romani_people_in_spain',
 'spanish_habsburg': 'habsburg_spain',
 'spanish_habsburgs': 'habsburg_spain',
 'spanish_haiti': 'republic_of_spanish_haiti',
 'spanish_headache': 'hangover',
 'spanish_heath': 'erica_lusitanica',
 'spanish_history': 'history_of_spain',
 'spanish_honduras': 'honduras',
 'spanish_horse': 'andalusian_horse',
 'spanish_inquisiton': 'spanish_inquisition',
 'spanish_inquistion': 'spanish_inquisition',
 'spanish_inqusition': 'spanish_inquisition',
 'spanish_invasion': 'spanish_colonization_of_the_americas',
 'spanish_iris': 'iris_xiphium',
 'spanish_jade': 'the_spanish_jade',
 'spanish_jasmine': 'jasminum_grandiflorum',
 'spanish_jennet': 'jennet',
 'spanish_jew': 'spanish_and_portuguese_jews',
 'spanish_jews': 'spanish_and_portuguese_jews',
 'spanish_journal': 'the_spanish_journal',
 'spanish_judiciary': 'judiciary_of_spain',
 'spanish_key': 'bitches_brew',
 'spanish_kings': 'monarchy_of_spain',
 'spanish_languages': 'languages_of_spain',
 'spanish_langugae': 'spanish_language',
 'spanish_law': 'law_of_spain',
 'spanish_league': 'la_liga',
 'spanish_liberal': 'liberalism_and_radicalism_in_spain',
 'spanish_liberalism': 'liberalism_and_radicalism_in_spain',
 'spanish_lime': 'mamoncillo',
 'spanish_liquorice': 'liquorice',
 'spanish_loyalists': 'spanish_civil_war',
 'spanish_lynx': 'iberian_lynx',
 'spanish_mackeral': 'atlantic_spanish_mackerel',
 'spanish_mackerel': 'atlantic_spanish_mackerel',
 'spanish_march': 'marca_hispanica',
 'spanish_marche': 'marca_hispanica',
 'spanish_marches': 'marca_hispanica',
 'spanish_marines': 'spanish_navy_marines',
 'spanish_mark': 'marca_hispanica',
 'spanish_mexicans': 'spanish_mexican',
 'spanish_military': 'spanish_armed_forces',
 'spanish_minister': 'council_of_ministers_of_spain',
 'spanish_ministers': 'council_of_ministers_of_spain',
 'spanish_monarch': 'monarchy_of_spain',
 'spanish_monarchy': 'monarchy_of_spain',
 'spanish_music': 'music_of_spain',
 'spanish_mustangs': 'spanish_mustang',
 'spanish_mysticism': 'spanish_mystics',
 'spanish_name': 'spanish_naming_customs',
 'spanish_names': 'spanish_naming_customs',
 'spanish_nation': 'nationalisms_and_regionalisms_of_spain',
 'spanish_nationalists': 'spanish_state',
 'spanish_needles': 'palafoxia_arida_var._gigantea',
 'spanish_netherlands': 'southern_netherlands',
 'spanish_news/talk': 'talk_radio',
 'spanish_nights': 'under_a_violet_moon',
 'spanish_noun': 'spanish_nouns',
 'spanish_oak': 'quercus_falcata',
 'spanish_oldies': 'regional_styles_of_mexican_music',
 'spanish_omelette': 'tortilla_de_patatas',
 'spanish_opening': 'ruy_lopez',
 'spanish_parliament': 'cortes_generales',
 'spanish_peoples': 'spanish_people',
 'spanish_peruvians': 'spanish_peruvian',
 'spanish_peso': 'spanish_dollar',
 'spanish_pesseta': 'spanish_peseta',
 'spanish_pezeta': 'spanish_peseta',
 'spanish_plum': 'spondias',
 'spanish_police': 'law_enforcement_in_spain',
 'spanish_politics': 'politics_of_spain',
 'spanish_pre-romanesque': 'iberian_pre-romanesque_art_and_architecture',
 'spanish_primera': 'la_liga',
 'spanish_pronoun': 'spanish_pronouns',
 'spanish_pronounciation': 'spanish_phonology',
 'spanish_pronunciation': 'spanish_phonology',
 'spanish_proverb': 'spanish_proverbs',
 'spanish_provinces': 'provinces_of_spain',
 'spanish_pyrenes': 'spanish_pyrenees',
 'spanish_quarters': 'quartieri_spagnoli',
 'spanish_questions': 'inverted_question_and_exclamation_marks',
 'spanish_railways': 'rail_transport_in_spain',
 'spanish_rap': 'spanish_hip_hop',
 'spanish_reed': 'arundo_donax',
 'spanish_regions': 'autonomous_communities_of_spain',
 'spanish_religious': 'christian_radio',
 'spanish_republican': 'second_spanish_republic',
 'spanish_republics': 'spanish_republic',
 'spanish_resistance': 'spanish_maquis',
 'spanish_revival': 'spanish_colonial_revival_architecture',
 'spanish_royals': 'monarchy_of_spain',
 'spanish_sage': 'salvia_lavandulifolia',
 'spanish_salsify': 'scorzonera_hispanica',
 'spanish_scale': 'phrygian_dominant_scale',
 'spanish_sex': 'mammary_intercourse',
 'spanish_shrew': 'iberian_shrew',
 'spanish_slavery': 'slavery_in_the_spanish_new_world_colonies',
 'spanish_slugs': 'spanish_slug',
 'spanish_society': 'spain',
 'spanish_spanish': 'castilian_spanish',
 'spanish_square': 'tercio',
 'spanish_stairs': 'spanish_steps',
 'spanish_state': 'spain',
 'spanish_surname': 'spanish_naming_customs',
 'spanish_surnames': 'spanish_naming_customs',
 'spanish_taliban': 'hamed_abderrahaman_ahmad',
 'spanish_tercio': 'tercio',
 'spanish_thyme': 'plectranthus_amboinicus',
 'spanish_tick-trefoil': 'desmodium_incanum',
 'spanish_tortilla': 'tortilla_de_patatas',
 'spanish_tragedie': 'the_spanish_tragedy',
 'spanish_tragedy': 'the_spanish_tragedy',
 'spanish_trail': 'old_spanish_trail',
 'spanish_train': 'spanish_train_and_other_stories',
 'spanish_trainee': 'spanish_trainees',
 'spanish_transition': 'spanish_transition_to_democracy',
 'spanish_translation': 'wikipedia:spanish_translation_of_the_week',
 'spanish_tropical': 'tropical_music',
 'spanish_ulcer': 'peninsular_war',
 'spanish_unit': 'obsolete_spanish_and_portuguese_units_of_measurement',
 'spanish_universities': 'higher_education_in_spain',
 'spanish_urban': 'hispanic_urban',
 'spanish_varieties': 'spanish_dialects_and_varieties',
 'spanish_variety': 'regional_mexican',
 'spanish_verb': 'spanish_verbs',
 'spanish_verbena': 'verbena',
 'spanish_vowels': 'spanish_phonology',
 'spanish_wines': 'spanish_wine',
 'spank-happy_vampire': 'codename:_kids_next_door',
 'spankee_rogers': 'saved_by_the_bell:_the_new_class',
 'spanking_age': 'the_spanking_age',
 'spanking_fetish': 'erotic_spanking',
 'spanking_fetishism': 'erotic_spanking',
 'spanking_horse': 'spanking_bench',
 'spanking_therapy': 'spanking',
 'spanky_alford': 'chalmers_alford',
 'spanky_farrell': 'the_slab_boys_trilogy',
 'spanky_g': 'bloodhound_gang',
 'spanky_kendrick': 'brian_kendrick',
 'spanky_mcfarlane': 'spanky_and_our_gang',
 'spanner_case': 'operation_spanner',
 'spanner_graph': 'k-spanner',
 'spanner_trust': 'the_spanner_trust',
 'spanning-tree_protocol': 'spanning_tree_protocol',
 'spanning_forest': 'spanning_tree',
 'spanning_set': 'linear_span',
 'spar_varnish': 'varnish',
 'sparassis_crispa': 'sparassis',
 'sparassis_radicata': 'sparassis',
 'sparassus_ammanita': 'brown_huntsman_spider',
 'sparassus_roseus': 'micrommata_virescens',
 'sparassus_smaragdulus': 'micrommata_virescens',
 'sparbambus_gombakensis': 'sparbambus',
 'sparc64_gp': 'sparc64',
 'sparc64_i': 'sparc64',
 'sparc64_ii': 'sparc64',
 'sparc64_iii': 'sparc64',
 'sparc64_vii': 'sparc64_vi',
 'sparc64_viii': 'sparc64_vi',
 'sparc_international': 'sparc',
 'sparc_niagara': 'ultrasparc_t1',
 'sparc_v7': 'sparc',
 'sparc_v8': 'sparc',
 'sparc_v8e': 'sparc',
 'sparc_v9': 'sparc',
 'spare_time': 'leisure',
 'spare_tyre': 'spare_tire',
 'spare_wheel': 'spare_tire',
 'sparebank1_vest': 'sparebanken_vest',
 'sparebanken_vest-ridley': 'team_sparebanken_vest',
 'sparganium_minimum': 'sparganium_natans',
 'sparisoma_viride': 'stoplight_parrotfish',
 'spark-gap_transmitter/temp': 'spark-gap_transmitter',
 'spark-ignition_engines': 'spark-ignition_engine',
 'spark_anodising': 'plasma_electrolytic_oxidation',
 'spark_anodizing': 'plasma_electrolytic_oxidation',
 'spark_arrester': 'spark_arrestor',
 'spark_chamber': 'spark-chamber_detector',
 'spark_erosion': 'electrical_discharge_machining',
 'spark_gaps': 'spark_gap',
 'spark_ignition': 'spark-ignition_engine',
 'spark_knock': 'engine_knocking',
 'spark_lighter': 'flint_spark_lighter',
 'spark_lighters': 'flint_spark_lighter',
 'spark_machining': 'electrical_discharge_machining',
 'spark_man': 'mega_man_3',
 'spark_mandrill': 'mega_man_x',
 'spark_notes': 'sparknotes',
 'spark_plugs': 'spark_plug',
 'spark_transmitter': 'spark-gap_transmitter',
 'spark_tv': 'british_student_television',
 'sparkassen_cup': 'bofrost_cup_on_ice',
 'sparkassen_giro': 'sparkassen_giro_bochum',
 'sparkgap_transmitter': 'spark-gap_transmitter',
 'sparking_plug': 'spark_plug',
 'sparking_plugs': 'spark_plug',
 'sparkle_island': 'thrillville:_off_the_rails',
 'sparkle_lounge': 'songs_from_the_sparkle_lounge',
 'sparkle_motion': 'donnie_darko',
 'sparkling_1917': 'sovetskoye_shampanskoye',
 'sparkling_cider': 'apple_cider',
 'sparkling_gourami': 'pygmy_gourami',
 'sparkling_sparkle': 'spider_riders',
 'sparkling_violet-ear': 'sparkling_violetear',
 'sparkling_water': 'carbonated_water',
 'sparkling_wines': 'sparkling_wine',
 'sparkman_high': 'sparkman_high_school',
 'sparks_st.': 'sparks_street',
 'sparky_plug': 'bob_holly',
 'sparky_plugg': 'bob_holly',
 'sparky_schulz': 'charles_m._schulz',
 'sparmannia_africana': 'sparrmannia_africana',
 'sparq_disk': 'syquest_sparq_drive',
 'sparq_drive': 'syquest_sparq_drive',
 'sparq_notes': 'sparknotes',
 'sparred_owl': 'spotted_owl',
 'sparrenburg_castle': 'sparrenberg_castle',
 'sparring_partner': 'sparring',
 'sparring_weapon': 'waster',
 'sparrow/emi_records': 'sparrow_records',
 'sparrow_froglet': 'desert_froglet',
 'sparrow_grass': 'asparagus',
 'sparrow_hawk': 'sparrowhawk',
 'sparrow_heart': 'sparrowheart_music',
 'sparrow_hospital': 'sparrow_health_system',
 'sparrow_house': 'richard_sparrow_house',
 'sparrow_missile': 'aim-7_sparrow',
 'sparrow_orchid': 'pigeon_orchid',
 'sparrow_tattoos': 'swallow_tattoo',
 'sparrow_test': 'r._v._sparrow',
 'sparrowhawk_media': 'nbc_universal_global_networks',
 'sparrowheart_records': 'sparrowheart_music',
 'sparse_code': 'sparse_coding',
 'sparse_encoding': 'sparse_coding',
 'sparse_equation': 'sparse_matrix',
 'sparse_files': 'sparse_file',
 'sparse_graph': 'dense_graph',
 'sparse_grids': 'sparse_grid',
 'sparse_matrices': 'sparse_matrix',
 'sparse_multicast': 'pim_sparse_mode',
 'sparse_set': 'sparse_language',
 'sparse_system': 'sparse_matrix',
 'sparsely-spotted_stingaree': 'dixons_stingaree',
 'sparsholt_college': 'sparsholt_college_hampshire',
 'sparta/fort_mccoy': 'sparta/fort_mccoy_airport',
 'sparta_branch': 'passaic-bergen_rail_line',
 'sparta_inc': 'sparta_inc.',
 'sparta_incorporated': 'sparta_inc.',
 'sparta_praha': 'sparta_prague',
 'sparta_sarpsborg': 'sarpsborg_08_ff',
 'sparta_stadion': 'generali_arena',
 'spartacist_league': 'spartacus_league',
 'spartacist_revolt': 'spartacist_uprising',
 'spartacus_caves': 'castelcivita_caves',
 'spartacus_chetwynd': 'lali_chetwynd',
 'spartacus_party': 'spartacus_league',
 'spartacus_revolt': 'spartacus',
 'spartacus_uprising': 'spartacus_league',
 'spartak-alania_vladikavkaz': 'fc_alania_vladikavkaz',
 'spartak-arktikbank_arkhangelsk': 'fc_spartak-arktikbank_arkhangelsk',
 'spartak-chukotka_moscow': 'fc_spartak-chukotka_moscow',
 'spartak-horobyna_sumy': 'fc_spartak_sumy',
 'spartak-kavkaztransgaz_izobilny': 'fc_kavkaztransgaz-2005_ryzdvyany',
 'spartak-orekhovo_orekhovo-zuyevo': 'fc_znamya_truda_orekhovo-zuyevo',
 'spartak-ugp_anapa': 'fc_spartak-ugp_anapa',
 'spartak_anapa': 'fc_spartak-ugp_anapa',
 'spartak_andijan': 'fk_andijan',
 'spartak_belgorod': 'fc_salyut-energia_belgorod',
 'spartak_brno': 'bc_brno',
 'spartak_chelyabinsk': 'fc_spartak_nizhny_novgorod',
 'spartak_gogniev': 'spartak_gogniyev',
 'spartak_gorno-altaisk': 'fc_spartak_gorno-altaysk',
 'spartak_gorno-altaysk': 'fc_spartak_gorno-altaysk',
 'spartak_ivano-frankivsk': 'fc_spartak_ivano-frankivsk',
 'spartak_kalinin': 'fc_volga_tver',
 'spartak_kherson': 'fc_krystal_kherson',
 'spartak_kislovodsk': 'stsop_kislovodsk',
 'spartak_kostroma': 'fc_spartak_kostroma',
 'spartak_krasnodar': 'fc_kuban_krasnodar',
 'spartak_kurgan': 'fc_tobol_kurgan',
 'spartak_leningrad': 'spartak_saint_petersburg',
 'spartak_lukhovitsy': 'fc_lukhovitsy',
 'spartak_moskva': 'spartak_moscow',
 'spartak_murtazaev': 'spartak_murtazayev',
 'spartak_nalchik': 'pfc_spartak_nalchik',
 'spartak_odessa': 'fc_chornomorets_odesa',
 'spartak_ordzhonikidze': 'fc_alania_vladikavkaz',
 'spartak_orjonikidze': 'fc_alania_vladikavkaz',
 'spartak_oryol': 'fc_rusichi_oryol',
 'spartak_penza': 'fc_zenit_penza',
 'spartak_petrozavodsk': 'fc_karelia_petrozavodsk',
 'spartak_pleven': 'pfc_spartak_pleven',
 'spartak_plovdiv': 'fc_spartak_plovdiv',
 'spartak_ryazan': 'fc_spartak_ryazan',
 'spartak_saransk': 'fc_mordovia_saransk',
 'spartak_schyolkovo': 'fc_spartak_shchyolkovo',
 'spartak_semipalatinsk': 'fc_spartak_semey',
 'spartak_shchyolkovo': 'fc_spartak_shchyolkovo',
 'spartak_smolensk': 'fc_iskra_smolensk',
 'spartak_stavropol': 'fc_dynamo_stavropol',
 'spartak_subotica': 'fk_spartak_zlatibor_voda',
 'spartak_sumy': 'fc_spartak_sumy',
 'spartak_tambov': 'fc_spartak_tambov',
 'spartak_trnava': 'fc_spartak_trnava',
 'spartak_tver': 'fc_volga_tver',
 'spartak_ulyanovsk': 'fc_volga_ulyanovsk',
 'spartak_uzhhorod': 'fc_zakarpattia_uzhhorod',
 'spartak_varna': 'pfc_spartak_varna',
 'spartak_vladikavkas': 'fc_alania_vladikavkaz',
 'spartak_vladikavkaz': 'fc_alania_vladikavkaz',
 'spartak_wladikawkas': 'fc_alania_vladikavkaz',
 'spartak_yerevan': 'fc_ararat_yerevan',
 'spartak_yoshkar-ola': 'fc_spartak_yoshkar-ola',
 'spartaki_tbilisi': 'fc_spartaki_tbilisi',
 'spartaki_tskhinvali': 'spartaki-tskhinvali_tbilisi',
 'spartakist_league': 'spartacus_league',
 'spartakos_ovria': 'spartakos_ovrya_f.c.',
 'spartakos_ovrya': 'spartakos_ovrya_f.c.',
 'spartakus_uprising': 'spartacist_uprising',
 'spartan_alphabet': 'fingerspelling',
 'spartan_c-4': 'spartan_c4',
 'spartan_cheerleaders': 'the_spartan_cheerleaders',
 'spartan_hoplite': 'hoplite',
 'spartan_kernel': 'helenos',
 'spartan_king': 'kings_of_sparta',
 'spartan_military': 'spartan_army',
 'spartan_np-1': 'spartan_np',
 'spartan_phalanx': 'phalanx_formation',
 'spartan_soldiers': 'spartan_army',
 'spartan_three-seater': 'spartan_three_seater',
 'spartan_warriors': 'st._catharines_spartans',
 'spartan_wit': 'laconic_phrase',
 'spartan_x': 'kung-fu_master',
 'spartanburg_phillies': 'kannapolis_intimidators',
 'spartans_fc': 'spartans_f.c.',
 'spartel_bank': 'spartel',
 'spartel_island': 'spartel',
 'spartina_patens': 'saltmeadow_cordgrass',
 'spartium_junceum': 'spanish_broom',
 'spartonoica_maluroides': 'bay-capped_wren-spinetail',
 'sparus_aurata': 'gilt-head_bream',
 'sparviero_class': 'sparviero_class_patrol_boat',
 'spas_12': 'franchi_spas-12',
 'spas_15': 'franchi_spas-15',
 'spas_djevizov': 'spas_dzhevizov',
 'spase_dilveski': 'spase_dilevski',
 'spasmodic_poet': 'spasmodic_poets',
 'spasmodic_school': 'spasmodic_poets',
 'spasmogenic_toxin': 'tetanospasmin',
 'spasski_district': 'spassky_district',
 'spasski_raion': 'spassky_district',
 'spasskii_district': 'spassky_district',
 'spasskii_raion': 'spassky_district',
 'spasskiy_district': 'spassky_district',
 'spasskiy_raion': 'spassky_district',
 'spassky_raion': 'spassky_district',
 'spassky_tower': 'moscow_kremlin_towers',
 'spastic_ataxia': 'hereditary_spastic_paraplegia',
 'spastic_children': 'spastik_children',
 'spastic_colon': 'irritable_bowel_syndrome',
 'spastic_dysphonia': 'spasmodic_dysphonia',
 'spastic_hemiplegia': 'hemiplegia',
 'spastic_paralysis': 'spasticity',
 'spastic_quadriplegia': 'quadriplegia',
 'spastic_tetraplegia': 'quadriplegia',
 'spatangus_ventricosus': 'meoma_ventricosa',
 'spater_weissburgunder': 'chardonnay',
 'spathandra_barteri': 'lijndenia_barteri',
 'spathic_iron': 'siderite',
 'spathiphyllum_wallisi': 'spathiphyllum_wallisii',
 'spathodea_campanulata': 'spathodea',
 'spathodea_indica': 'oroxylum_indicum',
 'spathoglottis_angustifolia': 'spathoglottis_plicata',
 'spathoglottis_augustorum': 'spathoglottis_plicata',
 'spathoglottis_bensonii': 'spathoglottis_pubescens',
 'spathoglottis_daenikeri': 'spathoglottis_plicata',
 'spathoglottis_deplanchei': 'spathoglottis_plicata',
 'spathoglottis_fortunei': 'spathoglottis_pubescens',
 'spathoglottis_khasyana': 'spathoglottis_pubescens',
 'spathoglottis_lilacina': 'spathoglottis_plicata',
 'spathoglottis_lobbii': 'spathoglottis_affinis',
 'spathoglottis_parvifolia': 'spathoglottis_pubescens',
 'spathoglottis_regneri': 'spathoglottis_affinis',
 'spathoglottis_rosea': 'spathoglottis_plicata',
 'spathoglottis_spicata': 'spathoglottis_plicata',
 'spathoglottis_vieillardii': 'spathoglottis_plicata',
 'spatial_aliasing': 'aliasing',
 'spatial_analyses': 'spatial_analysis',
 'spatial_awareness': 'spatial-temporal_reasoning',
 'spatial_competitivism': 'location_model',
 'spatial_compression': 'video_compression',
 'spatial_conformation': 'protein_structure',
 'spatial_covariance': 'covariance_function',
 'spatial_dependance': 'spatial_dependence',
 'spatial_dependency': 'spatial_dependence',
 'spatial_development': 'spatial_planning',
 'spatial_dimension': 'dimension',
 'spatial_dimensions': 'dimension',
 'spatial_epidemiology': 'epidemiology',
 'spatial_filtering': 'spatial_filter',
 'spatial_filters': 'spatial_filter',
 'spatial_frequencies': 'spatial_frequency',
 'spatial_geometry': 'euclidean_space',
 'spatial_interface': 'spatial_navigation',
 'spatial_interpolation': 'multivariate_interpolation',
 'spatial_learning': 'spatial_memory',
 'spatial_mode': 'transverse_mode',
 'spatial_neglect': 'hemispatial_neglect',
 'spatial_partitioning': 'space_partitioning',
 'spatial_projection': 'map_projection',
 'spatial_reasoning': 'spatial-temporal_reasoning',
 'spatial_reference': 'map_projection',
 'spatial_resolution': 'angular_resolution',
 'spatial_rotation': 'rotation',
 'spatial_statistics': 'spatial_analysis',
 'spatial_subdivision': 'space_partitioning',
 'spatial_vector': 'euclidean_vector',
 'spatial_visualization': 'spatial_visualization_ability',
 'spatial_volume': 'volume',
 'spatio-temporal_database': 'spatiotemporal_database',
 'spatio-temporal_reasoning': 'spatial-temporal_reasoning',
 'spatium_axillare': 'axillary_space',
 'spatsizi_park': 'spatsizi_plateau_wilderness_provincial_park',
 'spatter_cone': 'volcanic_cone',
 'spatter_dock': 'nuphar_lutea',
 'spatula_clypeata': 'northern_shoveler',
 'spatula_discors': 'blue-winged_teal',
 'spaulding_gray': 'spalding_gray',
 'spaulding_hypothesis': 'solomon_spalding',
 'spaulding_theory': 'solomon_spalding',
 'spawn_again': 'neon_ballroom',
 'spawn_godslayer': 'spawn:_godslayer',
 'spawning_stone': 'slaad',
 'spawning_trigger': 'spawning_triggers',
 'spayed_band': 'spayed',
 'spaz_jackrabbit': 'jazz_jackrabbit_2',
 'spaza_shops': 'spaza_shop',
 'spb_charan': 's._p._b._charan',
 'spb_mais': 'petre_mais',
 'spcl_cambuur': 'sc_cambuur',
 'spd_emergency': 'power_rangers:_s.p.d.',
 'spd_matrix': 'positive-definite_matrix',
 'spd_pedal': 'bicycle_pedal',
 'spd_rangers': 's.p.d._power_rangers',
 'spd_zords': 'zords_in_power_rangers:_s.p.d.',
 'spdier_riders': 'spider_riders',
 'spdt_switch': 'switch',
 'spea_bombifrons': 'plains_spadefoot_toad',
 'spea_intermontana': 'great_basin_spadefoot',
 'spea_multiplicata': 'new_mexico_spadefoot_toad',
 'spea_s.p.a.': 'spea',
 'spea_stagnalis': 'new_mexico_spadefoot_toad',
 'speak_campaigns': 'speak_campaign',
 'speak_easy': 'speakeasy',
 'speaker_ban': 'north_carolina_speaker_ban',
 'speaker_box': 'loudspeaker_enclosure',
 'speaker_boxes': 'loudspeaker_enclosure',
 'speaker_cabinet': 'loudspeaker_enclosure',
 'speaker_cabinets': 'loudspeaker_enclosure',
 'speaker_cable': 'speaker_wire',
 'speaker_cones': 'speaker_cone',
 'speaker_craft': 'speakercraft',
 'speaker_designate': 'speaker-designate',
 'speaker_diarization': 'speaker_diarisation',
 'speaker_enclosure': 'loudspeaker_enclosure',
 'speaker_gingrich': 'newt_gingrich',
 'speaker_grill': 'speaker_grille',
 'speaker_guy': 'white_van_speaker_scam',
 'speaker_guys': 'white_van_speaker_scam',
 'speaker_identification': 'speaker_recognition',
 'speaker_man': 'white_van_speaker_scam',
 'speaker_men': 'white_van_speaker_scam',
 'speaker_pelosi': 'nancy_pelosi',
 'speaker_pillows': 'speaker_pillow',
 'speaker_spikes': 'loudspeaker',
 'speaker_system': 'loudspeaker',
 'speaker_verification': 'speaker_recognition',
 'speaker_warehouse': 'jl_audio',
 'speaking_animal': 'talking_animal',
 'speaking_backwards': 'phonetic_reversal',
 'speaking_birds': 'talking_bird',
 'speaking_clocks': 'speaking_clock',
 'speaking_corpse': 'cenodoxus',
 'speaking_extemporaneously': 'extemporaneous_speaking',
 'speaking_grid': 'dell_hymes',
 'speaking_trumpet': 'megaphone',
 'spear-nosed_bat': 'spear-nosed',
 'spear-winged_flies': 'lonchopteridae',
 'spear-winged_fly': 'lonchopteridae',
 'spear_chucking': 'javelin_throw',
 'spear_fishing': 'spearfishing',
 'spear_gun': 'speargun',
 'spear_lily': 'doryanthes_palmeri',
 'spear_longinus': 'holy_lance',
 'spear_mint': 'mentha_spicata',
 'spear_odin': 'gungnir',
 'spear_phishing': 'phishing',
 'spear_sansevieria': 'sansevieria_cylindrica',
 'spear_thistle': 'cirsium_vulgare',
 'spear_throw': 'javelin_throw',
 'spear_thrower': 'atlatl',
 'spear_tower': 'one_market_plaza',
 'spearhead_formation': 'armoured_spearhead',
 'spearman_isd': 'spearman_independent_school_district',
 'spearmint_oil': 'mentha_spicata',
 'spearnose_chimaera': 'broadnose_chimaera',
 'spearnose_skate': 'bottlenose_skate',
 'spears_family': 'spears',
 'spears_system': 'spear_system',
 'spec_1170': 'single_unix_specification',
 'spec_20': 'spectronic_20',
 'spec_cpu92': 'standard_performance_evaluation_corporation',
 'spec_cpu95': 'standard_performance_evaluation_corporation',
 'spec_drum': 'specdrum',
 'spec_fiction': 'speculative_fiction',
 'spec_ford': 'spec_racer_ford',
 'spec_ops': 'special_forces',
 'spec_racer': 'spec_racer_ford',
 'spec_renault': 'spec_racer_ford',
 'spec_rx7': 'spec_rx-7',
 'spec_screenplay': 'spec_script',
 'spec_scripts': 'spec_script',
 'spec_series': 'spec_racing',
 'spec_towns': 'forrest_towns',
 'spec_v': 'nissan_sentra',
 'spec_video': 'spec',
 'specalted_bear': 'spectacled_bear',
 'specht_building': 'christian_specht_building',
 'specht_modules': 'specht_module',
 'special-cause_variation': 'common-cause_and_special-cause',
 'special-facility_communes': 'municipalities_with_language_facilities',
 'special-interest_group': 'interest_group',
 'special-purpose_companies': 'special_purpose_entity',
 'special-purpose_company': 'special_purpose_entity',
 'special-purpose_computer': 'embedded_system',
 'special-purpose_districts': 'special-purpose_district',
 'special-purpose_entities': 'special_purpose_entity',
 'special-purpose_entity': 'special_purpose_entity',
 'special-purpose_rifle': 'united_states_navy_mark_12_mod_x_special_purpose_rifle',
 'special-purpose_shotgun': 'riot_shotgun',
 'special-purpose_vehicle': 'special_purpose_entity',
 'special-purpose_vehicles': 'special_purpose_entity',
 'special-use_airspace': 'special_use_airspace',
 'special_a.k.a.': 'the_specials',
 'special_act': 'private_bill',
 'special_advisor': 'special_adviser',
 'special_agents': 'special_agent',
 'special_aka': 'the_specials',
 'special_amber': 'sprecher_brewery',
 'special_assessment': 'special_assessment_tax',
 'special_automony': 'territorial_autonomy',
 'special_brownie': 'cannabis_foods',
 'special_brownies': 'cannabis_foods',
 'special_cake': 'cannabis_foods',
 'special_cakes': 'cannabis_foods',
 'special_camp': 'nkvd_special_camps',
 'special_camps': 'nkvd_special_camps',
 'special_census': 'united_states_census',
 'special_character': 'character_encoding',
 'special_characters': 'character_encoding',
 'special_chicken': 'cat',
 'special_cities': 'special_city',
 'special_classroom': 'special_school',
 'special_collection': 'special_collections',
 'special_comments': 'color_commentator',
 'special_constables': 'special_constabulary',
 'special_cookie': 'cannabis_foods',
 'special_cookies': 'cannabis_foods',
 'special_correspondent': 'war_correspondent',
 'special_counsel': 'u.s._office_of_special_counsel',
 'special_court': 'special_courts',
 'special_creationism': 'special_creation',
 'special_currency': 'foreign_exchange_certificate',
 'special_d': 'special_d.',
 'special_damages': 'damages',
 'special_dates': 'holiday',
 'special_district': 'special-purpose_district',
 'special_districts': 'special-purpose_district',
 'special_drawing': 'special_drawing_rights',
 'special_editions': 'special_edition',
 'special_effects': 'special_effect',
 'special_election': 'by-election',
 'special_elections': 'by-election',
 'special_envoy': 'diplomatic_rank',
 'special_exception': 'special-use_permit',
 'special_export': 'g._heileman_brewing_company',
 'special_features': 'supplement',
 'special_fiber': 'generic_point',
 'special_fibre': 'generic_point',
 'special_file': 'device_file_system',
 'special_folder': 'special_folders',
 'special_force': 'special_forces',
 'special_function': 'special_functions',
 'special_goodness': 'the_special_goodness',
 'special_herbs': 'mf_doom_discography',
 'special_interest': 'interest_group',
 'special_interests': 'interest_group',
 'special_journals': 'special_journal',
 'special_jurisdiction': 'limited_jurisdiction',
 'special_l': 'two-source_hypothesis',
 'special_m': 'two-source_hypothesis',
 'special_meeting': 'special_session',
 'special_needs': 'special_education',
 'special_offer': 'sales_promotion',
 'special_operation': 'special_forces',
 'special_operations': 'special_forces',
 'special_ops': 'special_operations',
 'special_pages': 'help:special_page',
 'special_people': 'disability',
 'special_point': 'generic_point',
 'special_purims': 'purim',
 'special_purpose': 'the_special_purpose',
 'special_report': 'breaking_news',
 'special_representative': 'diplomatic_rank',
 'special_resolution': 'extraordinary_resolution',
 'special_routes': 'special_route',
 'special_sabbath': 'special_shabbat',
 'special_sabbaths': 'special_shabbat',
 'special_sauce': 'big_mac',
 'special_schools': 'special_school',
 'special_science': 'special_sciences',
 'special_sense': 'special_senses',
 'special_service': 'special_forces',
 'special_sessions': 'special_session',
 'special_settlements': 'special_settlement',
 'special_settler': 'forced_settlements_in_the_soviet_union',
 'special_teams': 'american_football_positions',
 'special_tower': 'sonderturm',
 'special_triangles': 'special_right_triangles',
 'special_vfr': 'special_visual_flight_rules',
 'special_ward': 'special_wards_of_tokyo',
 'special_wards': 'special_wards_of_tokyo',
 'special_warfare': 'special_forces',
 'special_waste': 'hazardous_waste',
 'special_windturbines': 'unconventional_wind_turbines',
 'specialised_english': 'specialized_english',
 'specialising_compiler': 'run-time_algorithm_specialisation',
 'specialist_cally': 'cally_henderson_tyrol',
 'specialist_clinic': 'clinic',
 'specialist_jammer': 'james_lyman',
 'specialist_lexicon': 'unified_medical_language_system',
 'specialist_lexicons': 'unified_medical_language_system',
 'specialist_protection': 'protection_command',
 'specialist_schools': 'specialist_school',
 'specialist_species': 'generalist_and_specialist_species',
 'specialist_units': 'territorial_army',
 'speciality_channel': 'specialty_channel',
 'speciality_clinic': 'clinic',
 'speciality_publications': 'specialty_publications',
 'specialized_agencies': 'specialized_agency',
 'specialized_bicycles': 'specialized_bicycle_components',
 'specialized_dictionaries': 'specialized_dictionary',
 'specialized_schools': 'specialized_school',
 'specialized_stormtroopers': 'imperial_stormtrooper',
 'specialized_terminology': 'technical_terminology',
 'specializing_compiler': 'run-time_algorithm_specialisation',
 'specialpurpose_companies': 'special_purpose_entity',
 'specialpurpose_company': 'special_purpose_entity',
 'specialpurpose_entities': 'special_purpose_entity',
 'specialpurpose_entity': 'special_purpose_entity',
 'specialpurpose_vehicle': 'special_purpose_entity',
 'specialpurpose_vehicles': 'special_purpose_entity',
 'specialty_channels': 'specialty_channel',
 'specialty_chemicals': 'fine_chemicals',
 'specialty_coffees': 'coffee',
 'specialty_matches': 'professional_wrestling_match_types',
 'specialty_pharmaceutical': 'intravenous_therapy',
 'specialty_pharmaceuticals': 'intravenous_therapy',
 'specialty_service': 'specialty_channel',
 'specialty_shop': 'specialty_store',
 'specialty_shops': 'specialty_store',
 'specialty_stores': 'specialty_store',
 'specie_payment': 'specie',
 'species--the_awakening': 'species_-_the_awakening',
 'species-_quattro': 'species_-_the_awakening',
 'species-area_theory': 'species-area_curve',
 'species-specific_behavior': 'neuroethology',
 'species-specific_behaviour': 'neuroethology',
 'species_2': 'species_ii',
 'species_3': 'species_iii',
 'species_barrier': 'speciation',
 'species_circular': 'specie_circular',
 'species_complex': 'cryptic_species_complex',
 'species_dubium': 'nomen_dubium',
 'species_epithet': 'specific_name',
 'species_even-ness': 'species_evenness',
 'species_extinction': 'extinction',
 'species_groups': 'species_group',
 'species_interaction': 'biological_interaction',
 'species_iv': 'species_-_the_awakening',
 'species_loss': 'extinction',
 'species_name': 'specific_name',
 'species_pair': 'cryptic_species_complex',
 'species_paper': 'species_description',
 'species_program': 'sparrows_point_high_school',
 'species_range': 'species_distribution',
 'species_reintroduction': 'reintroduction',
 'specieuse_generale': 'characteristica_universalis',
 'specific_asset': 'asset_specificity',
 'specific_complexity': 'specified_complexity',
 'specific_conductivity': 'electrical_conductivity',
 'specific_density': 'relative_density',
 'specific_descriptor': 'binomial_nomenclature',
 'specific_epithet': 'specific_name',
 'specific_granules': 'specific_granule',
 'specific_gravities': 'relative_density',
 'specific_gravity': 'relative_density',
 'specific_heat': 'specific_heat_capacity',
 'specific_heats': 'specific_heat_capacity',
 'specific_humidity': 'humidity',
 'specific_hunger': 'specific_appetite',
 'specific_immunity': 'adaptive_immune_system',
 'specific_integral': 'constant_of_integration',
 'specific_jurisdiction': 'personal_jurisdiction',
 'specific_mass': 'density',
 'specific_phobias': 'specific_phobia',
 'specific_property': 'specific_properties',
 'specific_resistance': 'resistivity',
 'specific_stiffness': 'specific_modulus',
 'specific_surface': 'specific_surface_area',
 'specification_bias': 'ecological_fallacy',
 'specified_loads': 'specified_load',
 'specified_pathogen-free': 'specific_pathogen_free',
 'specimen_q': 'destroyer_duck',
 'speciosum_lily': 'lilium_speciosum',
 'specker_lake': 'specker_see',
 'speckle-faced_pionus': 'speckle-faced_parrot',
 'speckle-throated_otter': 'spotted-necked_otter',
 'speckle_frew': 'abarat',
 'speckle_interferometric': 'speckle_imaging',
 'speckle_interferometry': 'speckle_imaging',
 'speckle_trout': 'brook_trout',
 'speckled_alder': 'alnus_incana',
 'speckled_damsel': 'pomacentrus_bankanensis',
 'speckled_forest-pitviper': 'bothriopsis_taeniata',
 'speckled_hen': 'old_speckled_hen',
 'speckled_hind': 'calico_grouper',
 'speckled_kingsnake': 'lampropeltis_getula_holbrooki',
 'speckled_racer': 'drymobius_margaritiferus',
 'speckled_rail': 'speckled_crake',
 'speckled_rattlesnake': 'crotalus_mitchellii',
 'speckled_reed-warbler': 'streaked_reed-warbler',
 'speckled_sea-louse': 'eurydice_pulchra',
 'speckled_sealouse': 'eurydice_pulchra',
 'speckled_seatrout': 'cynoscion_nebulosus',
 'speckled_tortoise': 'speckled_padloper_tortoise',
 'speckled_weakfish': 'cynoscion_nebulosus',
 'speckled_whelk': 'cominella_adspersa',
 'speckled_woodpigeon': 'speckled_wood-pigeon',
 'speckled_yellow': 'pseudopanthera_macularia',
 'specklinia_aphthosa': 'acianthera_aphthosa',
 'specklinia_aristulata': 'anathallis_aristulata',
 'specklinia_aveniformis': 'acianthera_aveniformis',
 'specklinia_ciliaris': 'trichosalpinx_ciliaris',
 'specklinia_crinita': 'acianthera_crinita',
 'specklinia_duartei': 'acianthera_duartei',
 'specklinia_graveolens': 'anathallis_graveolens',
 'specklinia_grobyi': 'pleurothallis_grobyi',
 'specklinia_guimaraensii': 'acianthera_guimaraensii',
 'specklinia_imbricata': 'anathallis_imbricata',
 'specklinia_immersa': 'stelis_immersa',
 'specklinia_luteola': 'acianthera_luteola',
 'specklinia_microphyta': 'anathallis_microphyta',
 'specklinia_miqueliana': 'acianthera_miqueliana',
 'specklinia_modesta': 'anathallis_modesta',
 'specklinia_montepelladensis': 'pleurothallis_montipelladensis',
 'specklinia_myrticola': 'pleurothallis_myrticola',
 'specklinia_orbicularis': 'trichosalpinx_orbicularis',
 'specklinia_ornata': 'stelis_ornata',
 'specklinia_pubipetala': 'anathallis_pubipetala',
 'specklinia_reedii': 'anathallis_reedii',
 'specklinia_rubens': 'anathallis_rubens',
 'specklinia_sonderiana': 'acianthera_sonderiana',
 'specola_vaticana': 'vatican_observatory',
 'specpower_ssj2008': 'specpower',
 'specs_toporczer': 'specs_toporcer',
 'specs_toporzcer': 'specs_toporcer',
 'specsavers_opticians': 'specsavers',
 'spect_scan': 'single_photon_emission_computed_tomography',
 'spectacle_bird': 'zosterops',
 'spectacle_case': 'spectacle_case_pearly_mussel',
 'spectacle_lens': 'corrective_lens',
 'spectacle_pod': 'dimorphocarpa_wislizeni',
 'spectacled_amazon': 'white-fronted_amazon',
 'spectacled_antpitta': 'streak-chested_antpitta',
 'spectacled_blenny': 'spectacled_triplefin',
 'spectacled_cobra': 'indian_cobra',
 'spectacled_dormouse': 'namtap',
 'spectacled_duck': 'bronze-winged_duck',
 'spectacled_galago': 'dusky_bushbaby',
 'spectacled_guillemont': 'spectacled_guillemot',
 'spectacled_langur': 'dusky_leaf_monkey',
 'spectacled_lizard': 'gymnophthalmidae',
 'spectacled_owls': 'spectacled_owl',
 'spectacled_tetraka': 'spectacled_greenbul',
 'spectacled_thrush': 'bare-eyed_thrush',
 'spectacled_whitestart': 'spectacled_redstart',
 'spectacular_spider-man': 'the_spectacular_spider-man',
 'spectacular_spiderman': 'the_spectacular_spider-man',
 'spectal_type': 'stellar_classification',
 'spectator_australia': 'the_spectator',
 'spectator_bird': 'the_spectator_bird',
 'spectator_club': 'lynbrook_high_school',
 'spectator_ions': 'spectator_ion',
 'spectator_shoe': 'spectator_shoes',
 'spectator_sports': 'spectator_sport',
 'specter_general': 'kick_axe',
 'spectinomycin_hydrochloride': 'spectinomycin',
 'spectra_books': 'bantam_spectra',
 'spectra_fashions': 'sally_spectra',
 'spectra_fiber': 'ultra_high_molecular_weight_polyethylene',
 'spectra_viewer': 'mass_spectrometry_data_format',
 'spectral_analysis': 'spectroscopy',
 'spectral_analyzer': 'spectrum_analyzer',
 'spectral_band': 'spectral_bands',
 'spectral_class': 'stellar_classification',
 'spectral_classes': 'stellar_classification',
 'spectral_classification': 'stellar_classification',
 'spectral_colour': 'spectral_color',
 'spectral_decomposition': 'spectral_theorem',
 'spectral_doublet': 'doublet_state',
 'spectral_emissions': 'emission_spectrum',
 'spectral_estimation': 'spectral_density_estimation',
 'spectral_expansion': 'spectral_theorem',
 'spectral_grid': 'gaussian_grid',
 'spectral_irradiance': 'irradiance',
 'spectral_karyotyping': 'karyotype',
 'spectral_lines': 'spectral_line',
 'spectral_masking': 'spectral_mask',
 'spectral_methods': 'spectral_method',
 'spectral_plot': 'periodogram',
 'spectral_radiance': 'radiance',
 'spectral_radiances': 'radiance',
 'spectral_reflecance': 'colorimetry',
 'spectral_reflectance': 'reflectivity',
 'spectral_reflectivity': 'reflectivity',
 'spectral_school': 'spectral_music',
 'spectral_sequences': 'spectral_sequence',
 'spectral_shift': 'redshift',
 'spectral_souls': 'spectral_souls:_resurrection_of_the_ethereal_empires',
 'spectral_spaces': 'spectral_space',
 'spectral_technique': 'spectral_music',
 'spectral_vampire': 'spectral_bat',
 'spectralist_composer': 'spectral_music',
 'spectralist_school': 'spectral_music',
 'spectraloid_operator': 'spectral_radius',
 'spectrasite_communications': 'american_tower_corporation',
 'spectre_general': 'kick_axe',
 'spectre_m-4': 'spectre_m4',
 'spectris_plc': 'spectris',
 'spectrobes_2': 'spectrobes:_beyond_the_portals',
 'spectrobes_ii': 'spectrobes:_beyond_the_portals',
 'spectrochemical_analysis': 'spectrum_analysis',
 'spectrographic_analysis': 'spectroscopy',
 'spectroscopic_analysis': 'spectroscopy',
 'spectroscopic_astronomy': 'astronomical_spectroscopy',
 'spectroscopic_doublet': 'doublet_state',
 'spectroscopic_parallax': 'spectroscopy',
 'spectrum_allocation': 'frequency_allocation',
 'spectrum_analyser': 'spectrum_analyzer',
 'spectrum_analysis': 'spectroscopy',
 'spectrum_astro': 'general_dynamics',
 'spectrum_auctions': 'spectrum_auction',
 'spectrum_camera': 'shimadzu_corp.',
 'spectrum_efficiency': 'spectral_efficiency',
 'spectrum_estimation': 'spectral_density_estimation',
 'spectrum_gallery': 'spectrum_london',
 'spectrum_inversion': 'inverted_spectrum',
 'spectrum_licence': 'frequency_allocation',
 'spectrum_licencing': 'frequency_allocation',
 'spectrum_license': 'frequency_allocation',
 'spectrum_licensing': 'frequency_allocation',
 'spectrum_magazine': 'ieee_spectrum',
 'spectrum_mountains': 'spectrum_range',
 'spectrum_sequence': 'spectral_sequence',
 'spectrum_ultralight': 'spectrum_aircraft',
 'spectrum_ultralights': 'spectrum_aircraft',
 'specula_vaticana': 'vatican_observatory',
 'speculanas_specularis': 'bronze-winged_duck',
 'specular_highlights': 'specular_highlight',
 'specular_iron': 'hematite',
 'specularia_rariflora': 'heterocodon',
 'specularia_speculum-veneris': 'specularia_speculum',
 'specularly_reflected': 'specular_reflection',
 'speculative-grade_bond': 'high-yield_debt',
 'speculative_attacks': 'speculative_attack',
 'speculative_bubble': 'economic_bubble',
 'speculative_bubbles': 'economic_bubble',
 'speculative_development': 'real_estate_development',
 'speculative_evaluation': 'speculative_execution',
 'speculative_fire': 'reconnaissance_by_fire',
 'speculative_grade': 'high-yield_debt',
 'speculative_grammar': 'modistae',
 'speculative_grammarians': 'modistae',
 'speculative_literature': 'speculative_fiction',
 'speculative_mason': 'freemasonry',
 'speculative_mathematics': 'pure_mathematics',
 'speculative_philosophy': 'continental_philosophy',
 'speculative_society': 'the_speculative_society',
 'speculipastor_bicolor': 'magpie_starling',
 'speculum_feather': 'speculum_feathers',
 'speculum_historiale': 'vincent_of_beauvais',
 'speculum_naturale': 'vincent_of_beauvais',
 'speculum_principum': 'mirrors_for_princes',
 'speculum_regis': 'mirrors_for_princes',
 'speculum_regum': 'mirrors_for_princes',
 'sped-up_speech': 'time-compressed_speech',
 'spednick_lake': 'spednic_lake',
 'spednik_lake': 'spednic_lake',
 'speech-act_theory': 'speech_act',
 'speech-language_pathologist': 'speech_and_language_pathology',
 'speech-language_pathologists': 'speech_and_language_pathology',
 'speech-language_pathology': 'speech_and_language_pathology',
 'speech-language_therapy': 'speech_and_language_pathology',
 'speech_acts': 'speech_act',
 'speech_anxiety': 'glossophobia',
 'speech_api': 'speech_application_programming_interface',
 'speech_balloons': 'speech_balloon',
 'speech_bubble': 'speech_balloon',
 'speech_bubbles': 'speech_balloon',
 'speech_codec': 'speech_coding',
 'speech_coder': 'speech_coding',
 'speech_codes': 'speech_code',
 'speech_communication': 'speech',
 'speech_communities': 'speech_community',
 'speech_disfluencies': 'speech_disfluency',
 'speech_disorders': 'speech_disorder',
 'speech_disturbances': 'speech_disorder',
 'speech_encoding': 'speech_coding',
 'speech_formula': 'lexical_item',
 'speech_imitation': 'talking_animal',
 'speech_impairment': 'speech_disorder',
 'speech_impediment': 'speech_disorder',
 'speech_infantilism': 'infantile_speech',
 'speech_inversion': 'voice_inversion',
 'speech_loss': 'aphasia',
 'speech_mark': 'quotation_mark',
 'speech_marks': 'quotation_mark',
 'speech_organs': 'speech_organ',
 'speech_pathologist': 'speech_and_language_pathology',
 'speech_pathology': 'speech_and_language_pathology',
 'speech_problem': 'aphasia',
 'speech_problems': 'aphasia',
 'speech_production': 'speech',
 'speech_radio': 'talk_radio',
 'speech_reading': 'lip_reading',
 'speech_recognizer': 'speech_recognition',
 'speech_scientist': 'linguistics',
 'speech_scientists': 'linguistics',
 'speech_scrolls': 'speech_scroll',
 'speech_simulation': 'speech_synthesis',
 'speech_song': 'sprechgesang',
 'speech_synth': 'speech_synthesis',
 'speech_syntheses': 'speech_synthesis',
 'speech_synthesiser': 'speech_synthesis',
 'speech_synthesizer': 'speech_synthesis',
 'speech_synthesizers': 'speech_synthesis',
 'speech_therapist': 'speech_and_language_pathology',
 'speech_therapy': 'speech_and_language_pathology',
 'speech_voice': 'sprechgesang',
 'speech_works': 'speechworks',
 'speech_writer': 'speechwriter',
 'speech_writing': 'speechwriter',
 'speecwriters_llc': 'speechwriters_llc',
 'speed-boat_racing': 'motorboat_racing',
 'speed-up_theorem': 'speedup_theorem',
 'speed/length_ratio': 'froude_number',
 'speed_12': 'tvr_cerbera_speed_12',
 'speed_2': 'speed_2:_cruise_control',
 'speed_6': 'tvr_speed_six_engine',
 'speed_bag': 'punching_bag',
 'speed_ball': 'speedball',
 'speed_bicycle': 'racing_bicycle',
 'speed_bike': 'racing_bicycle',
 'speed_bird': 'speedbird',
 'speed_boat': 'motorboat',
 'speed_breakers': 'speed_bump',
 'speed_bumps': 'speed_bump',
 'speed_camera': 'traffic_enforcement_camera',
 'speed_cameras': 'traffic_enforcement_camera',
 'speed_chess': 'fast_chess',
 'speed_coding': 'speedcoding',
 'speed_control': 'cruise_control',
 'speed_cricket': 'kwik_cricket',
 'speed_cuber': 'speedcubing',
 'speed_cubing': 'speedcubing',
 'speed_cushions': 'speed_cushion',
 'speed_date': 'speed_dating',
 'speed_demo': 'speedrun',
 'speed_dialing': 'speed_dial',
 'speed_dialling': 'speed_dial',
 'speed_eating': 'competitive_eating',
 'speed_fan': 'speedfan',
 'speed_ferries': 'speedferries',
 'speed_four': 'triumph_speed_four',
 'speed_fry': 'speed_s._fry',
 'speed_gordon': 'flash_gordon',
 'speed_gt': 'speed_world_challenge',
 'speed_gun': 'radar_gun',
 'speed_heart': 'pussy_whipped',
 'speed_hillclimbing': 'hillclimbing',
 'speed_humps': 'speed_hump',
 'speed_investments': 'formula_one_group',
 'speed_limits': 'speed_limit',
 'speed_live': 'speedrive',
 'speed_loader': 'speedloader',
 'speed_log': 'chip_log',
 'speed_museum': 'speed_art_museum',
 'speed_news': 'the_speed_report',
 'speed_paintball': 'speedball',
 'speed_planet': 'velocitron',
 'speed_positioning': 'vehicular_cycling',
 'speed_prio': 'speed_prior',
 'speed_punks': 'speed_freaks',
 'speed_ramp': 'speed_hump',
 'speed_rating': 'tire_code',
 'speed_ratings': 'tire_code',
 'speed_read': 'speed_reading',
 'speed_reader': 'speed_reading',
 'speed_restriction': 'speed_limit',
 'speed_run': 'speedrun',
 'speed_running': 'speedrun',
 'speed_scandal': 'speedy_scandal',
 'speed_school': 'j._b._speed_school_of_engineering',
 'speed_seduction': 'ross_jeffries',
 'speed_sensors': 'speed_sensor',
 'speed_six': 'tvr_speed_six_engine',
 'speed_skater': 'long_track_speed_skating',
 'speed_skating': 'long_track_speed_skating',
 'speed_skier': 'speed_skiing',
 'speed_stacking': 'sport_stacking',
 'speed_stacks': 'sport_stacking',
 'speed_star': 'masato_yoshino',
 'speed_step': 'speedstep',
 'speed_tables': 'speed_table',
 'speed_touring': 'speed_world_challenge',
 'speed_traps': 'speed_trap',
 'speed_tree': 'speedtree',
 'speed_triple': 'triumph_speed_triple',
 'speed_twelve': 'tvr_cerbera_speed_12',
 'speed_type': 'cost_center',
 'speed_up': 'speedup',
 'speed_walking': 'racewalking',
 'speed_way': 'speedway',
 'speed_ways': 'speedway',
 'speed_week': 'bonneville_speedway',
 'speedbird_38': 'british_airways_flight_38',
 'speedbird_5390': 'british_airways_flight_5390',
 'speedbird_9': 'british_airways_flight_9',
 'speedcheck_128': 'speedscript',
 'speeding_ticket': 'traffic_ticket',
 'speedo_font': 'bitstream_speedo_fonts',
 'speedo_fonts': 'bitstream_speedo_fonts',
 'speedo_lazer': 'lzr_racer',
 'speedo_lzr': 'lzr_racer',
 'speedscript_128': 'speedscript',
 'speedscript_80': 'speedscript',
 'speedway_extraleague': 'speedway_ekstraliga',
 'speedway_extraliga': 'speedway_ekstraliga',
 'speedway_gp': 'speedway_grand_prix',
 'speedway_racing': 'speedway',
 'speedwell_village': 'speedwell_ironworks',
 'speedy_alka-seltzer': 'alka-seltzer',
 'speedy_delete': 'wikipedia:criteria_for_speedy_deletion',
 'speedy_gonsalez': 'speedy_gonzales',
 'speedy_gonzalez': 'speedy_gonzales',
 'speedy_long': 'speedy_o._long',
 'speelman_baronetcy': 'speelman_baronets',
 'speers_bridge': 'belle_vernon_bridge',
 'speex_encoding': 'speex',
 'speghetti_squash': 'spaghetti_squash',
 'speiredonia_calaoensis': 'spirama_kalaoensis',
 'speiredonia_griseisigna': 'spirama_griseisigma',
 'speiredonia_helicina': 'spirama_helicina',
 'speiredonia_recessa': 'spirama_recessa',
 'speiredonia_retrahens': 'speiredonia_obscura',
 'speiredonia_revolvens': 'spirama_recessa',
 'speiredonia_sumbana': 'spirama_sumbana',
 'speiredonia_zamis': 'speiredonia_obscura',
 'speirops_brunneus': 'fernando_po_speirops',
 'speirops_lugubris': 'black-capped_speirops',
 'speirops_melanocephalus': 'mount_cameroon_speirops',
 'speke_airport': 'liverpool_john_lennon_airport',
 'spelaeomys_florensis': 'flores_cave_rat',
 'spelaeornis_badeigularis': 'rusty-throated_wren-babbler',
 'spelaeornis_caudatus': 'rufous-throated_wren-babbler',
 'spelaeornis_chocolatinus': 'long-tailed_wren-babbler',
 'spelaeornis_formosus': 'spotted_wren-babbler',
 'spelaeornis_kinneari': 'pale-throated_wren-babbler',
 'spelaeornis_longicaudatus': 'tawny-breasted_wren-babbler',
 'spelaeornis_oatesi': 'chin_hills_wren-babbler',
 'spelaeornis_reptatus': 'grey-bellied_wren-babbler',
 'spelaeornis_troglodytoides': 'bar-winged_wren-babbler',
 'spelaseorchestia_kiloana': 'spelaeorchestia_koloana',
 'speleman_music': 'traditional_nordic_dance_music',
 'speleomantes_flavus': 'monte_albo_cave_salamander',
 'speleomantes_genei': 'brown_cave_salamander',
 'speleomantes_imperialis': 'imperial_cave_salamander',
 'speleomantes_italicus': 'italian_cave_salamander',
 'speleomantes_supramontis': 'supramonte_cave_salamander',
 'spelerpes_bocourti': 'bolitoglossa_morio',
 'spelerpes_punctatum': 'bolitoglossa_lignicolor',
 'spelerpes_yucatanicus': 'salamanquesa',
 'spell_125': 'book_of_the_dead',
 'spell_check': 'spell_checker',
 'spell_checkers': 'spell_checker',
 'spell_checking': 'spell_checker',
 'spell_drop': 'magical_doremi',
 'spell_fall': 'spellfall',
 'spell_ruler': 'magic_ruler',
 'spellbinding_circle': 'yugi_muto',
 'spellbound_studios': 'spellbound_entertainment',
 'spellcasting_101': 'spellcasting_101:_sorcerers_get_all_the_girls',
 'spellcasting_301': 'spellcasting_301:_spring_break',
 'spelleman_music': 'traditional_nordic_dance_music',
 'spellforce_2': 'spellforce_2:_shadow_wars',
 'spelling_alphabets': 'spelling_alphabet',
 'spelling_b': 'spelling_bee',
 'spelling_bees': 'spelling_bee',
 'spelling_checker': 'spell_checker',
 'spelling_dictionary': 'spelling',
 'spelling_differences': 'american_and_british_english_spelling_differences',
 'spelling_entertainment': 'spelling_television',
 'spelling_mistakes': 'commonly_misspelled_words',
 'spelling_misteaks': 'spelling',
 'spelling_nazi': 'linguistic_prescription',
 'spelling_pronounciation': 'spelling_pronunciation',
 'spelling_rules': 'spelling_rule',
 'spelling_typo': 'typographical_error',
 'spelman_music': 'traditional_nordic_dance_music',
 'spelman_seminary': 'spelman_college',
 'spelt_wheat': 'spelt',
 'speluncean_explorers': 'the_case_of_the_speluncean_explorers',
 'spen_king': 'charles_spencer_king',
 'spence_abraham': 'spencer_abraham',
 'spence_bate': 'charles_spence_bate',
 'spencean_philanthropists': 'thomas_spence',
 'spencer-nairn_baronets': 'nairn_baronets',
 'spencer-pierce-little_farm': 'spencer-peirce-little_farm',
 'spencer-pierce-little_house': 'spencer-peirce-little_farm',
 'spencer-roloson_winery': 'spencer_roloson_winery',
 'spencer_bailey': 'united_airlines_flight_232',
 'spencer_baird': 'spencer_fullerton_baird',
 'spencer_bell': 'j._spencer_bell',
 'spencer_bennet': 'spencer_gordon_bennet',
 'spencer_bignell': 'spencer_kelly',
 'spencer_blackburn': 'edmond_spencer_blackburn',
 'spencer_carbine': 'spencer_repeating_rifle',
 'spencer_chaimberlain': 'spencer_chamberlain',
 'spencer_chamberlian': 'spencer_chamberlain',
 'spencer_company': 'philco',
 'spencer_condie': 'spencer_j._condie',
 'spencer_davenport': 'unaccompanied_minors',
 'spencer_earnshaw': 'ernie_earnshaw',
 'spencer_kilderbee': 'spencer_horsey_de_horsey',
 'spencer_lam': 'lam_sheung_yee',
 'spencer_lewis': 'harvey_spencer_lewis',
 'spencer_loomis': 'spencer_loomis_elementary_school',
 'spencer_lucas': 'spencer_g._lucas',
 'spencer_mansion': 'resident_evil',
 'spencer_mccallum': 'spencer_maccallum',
 'spencer_mcgregor': 'noel_mcgregor',
 'spencer_millard': 'spencer_g._millard',
 'spencer_percival': 'spencer_perceval',
 'spencer_pettis': 'spencer_darwin_pettis',
 'spencer_ponsonby': 'spencer_ponsonby-fane',
 'spencer_rain': 'resident_evil:_dead_aim',
 'spencer_reid': 'criminal_minds',
 'spencer_rifle': 'spencer_repeating_rifle',
 'spencer_rifles': 'spencer_repeating_rifle',
 'spencer_saxton': 'delta_air_lines_flight_1288',
 'spencer_settles': 'spencer_gene_settles',
 'spencer_stadium': 'banbury_united_f.c.',
 'spencer_stanhope': 'spencer-stanhope_family',
 'spencer_steak': 'rib_eye_steak',
 'spencer_tornado': 'late-may_1998_tornado_outbreak_and_derecho',
 'spencer_tunic': 'spencer_tunick',
 'spencer_tunnick': 'spencer_tunick',
 'spencer_verrilla': 'flowers_in_the_attic',
 'spencer_weart': 'spencer_r._weart',
 'spencer_wilks': 'maurice_wilks',
 'spencerian_method': 'spencerian_script',
 'spencerian_penmanship': 'spencerian_script',
 'spencerport_expressway': 'new_york_state_route_531',
 'spencerport_hs': 'spencerport_high_school',
 'spencerport_wrestling': 'spencerport_high_school',
 'spencerville_academy': 'spencerville_adventist_academy',
 'spenco_medical': 'spenco',
 'spend_thrift': 'spendthrift',
 'spend_thrifts': 'spendthrift',
 'spend_visibility': 'spend_analysis',
 'spending_addiction': 'oniomania',
 'spending_analysis': 'spend_analysis',
 'spending_clause': 'taxing_and_spending_clause',
 'spending_multiplier': 'fiscal_multiplier',
 'spendthrift_clause': 'spendthrift_trust',
 'spendthrift_provision': 'spendthrift_trust',
 'spenny_rice': 'spencer_rice',
 'spennymoor_town': 'spennymoor_town_f.c.',
 'spennymoor_united': 'spennymoor_united_f.c.',
 'spenser_district': 'spenser_ecological_district',
 'spenser_somers': 'spenser_somers_foundation',
 'spenser_tunick': 'spencer_tunick',
 'spent_conviction': 'rehabilitation_of_offenders_act_1974',
 'spent_fuel': 'spent_nuclear_fuel',
 'spent_uranium': 'depleted_uranium',
 'spenta_armaiti': 'amesha_spenta',
 'spenta_mainyu': 'amesha_spenta',
 'speoplatyrhinus_poulsoni': 'alabama_cavefish',
 'speothos_venaticus': 'bush_dog',
 'speotyto_cunicularia': 'burrowing_owl',
 'spercheios_river': 'spercheios',
 'spergeon_winn': 'spergon_wynn',
 'spergeon_wynn': 'spergon_wynn',
 'spergon_winn': 'spergon_wynn',
 'spergula_arvensis': 'corn_spurry',
 'spergula_pilifera': 'sagina_pilifera',
 'spergulus_droseroides': 'drosophyllum',
 'sperm_analysis': 'semen_analysis',
 'sperm_cell': 'sperm',
 'sperm_cells': 'spermatozoon',
 'sperm_collection': 'semen_collection',
 'sperm_count': 'semen_analysis',
 'sperm_counting': 'semen_analysis',
 'sperm_donater': 'sperm_donation',
 'sperm_donator': 'sperm_donation',
 'sperm_donor': 'sperm_donation',
 'sperm_donors': 'sperm_donation',
 'sperm_duct': 'vas_deferens',
 'sperm_granulomas': 'sperm_granuloma',
 'sperm_mapping': 'fna_mapping',
 'sperm_nucleus': 'pronucleus',
 'sperm_oil': 'whale_oil',
 'sperm_packet': 'spermatophore',
 'sperm_plug': 'mating_plug',
 'sperm_polymorphism': 'sperm_heteromorphism',
 'sperm_quality': 'semen_quality',
 'sperm_retrieval': 'semen_collection',
 'sperm_tourism': 'fertility_tourism',
 'sperm_tube': 'vas_deferens',
 'sperm_wale': 'sperm_whale',
 'sperm_wars': 'sperm_competition',
 'sperm_whales': 'sperm_whale_family',
 'spermatic_arteries': 'testicular_artery',
 'spermatic_chord': 'spermatic_cord',
 'spermatic_duct': 'vas_deferens',
 'spermatic_vein': 'testicular_vein',
 'spermatic_veins': 'testicular_vein',
 'spermatic_vessels': 'testicular_artery',
 'spermatocidal_agents': 'spermicide',
 'spermatogonium_cell': 'spermatogonium',
 'spermicidal_lubricant': 'spermicide',
 'spermist_theory': 'preformationism',
 'spermophaga_haematina': 'western_bluebill',
 'spermophaga_ruficapilla': 'red-headed_bluebill',
 'spermophilopsis_leptodactylus': 'long-clawed_ground_squirrel',
 'spermophilus_adocetus': 'tropical_ground_squirrel',
 'spermophilus_alashanicus': 'alashan_ground_squirrel',
 'spermophilus_annulatus': 'ring-tailed_ground_squirrel',
 'spermophilus_armatus': 'uinita_ground_squirrel',
 'spermophilus_atricapillus': 'baja_california_rock_squirrel',
 'spermophilus_beecheyi': 'california_ground_squirrel',
 'spermophilus_brunneus': 'idaho_ground_squirrel',
 'spermophilus_citellus': 'european_ground_squirrel',
 'spermophilus_columbianus': 'columbian_ground_squirrel',
 'spermophilus_dauricus': 'daurian_ground_squirrel',
 'spermophilus_elegans': 'wyoming_ground_squirrel',
 'spermophilus_erythrogenys': 'red-cheeked_ground_squirrel',
 'spermophilus_fulvus': 'yellow_ground_squirrel',
 'spermophilus_lateralis': 'golden-mantled_ground_squirrel',
 'spermophilus_madrensis': 'sierra_madre_ground_squirrel',
 'spermophilus_major': 'russet_ground_squirrel',
 'spermophilus_mexicanus': 'mexican_ground_squirrel',
 'spermophilus_mohavensis': 'mohave_ground_squirrel',
 'spermophilus_mollis': 'piute_ground_squirrel',
 'spermophilus_musicus': 'caucasian_mountain_ground_squirrel',
 'spermophilus_parryii': 'arctic_ground_squirrel',
 'spermophilus_perotensis': 'perote_ground_squirrel',
 'spermophilus_pygmaeus': 'little_ground_squirrel',
 'spermophilus_ralli': 'tien_shan_ground_squirrel',
 'spermophilus_relictus': 'tien_shan_ground_squirrel',
 'spermophilus_saturatus': 'cascade_golden-mantled_ground_squirrel',
 'spermophilus_spilosoma': 'spotted_ground_squirrel',
 'spermophilus_suslicus': 'speckled_ground_squirrel',
 'spermophilus_tereticaudus': 'round-tailed_ground_squirrel',
 'spermophilus_tridecemlineatus': 'thirteen-lined_ground_squirrel',
 'spermophilus_undulatus': 'long-tailed_ground_squirrel',
 'spermophilus_variegatus': 'rock_squirrel',
 'spermophilus_washingtoni': 'washington_ground_squirrel',
 'spermophilus_xanthoprymnus': 'asia_minor_ground_squirrel',
 'sperner_families': 'sperner_family',
 'sperner_property': 'sperner_family',
 'sperner_system': 'sperner_family',
 'sperner_theorem': 'sperner_family',
 'sperrin_aonb': 'sperrins',
 'sperrin_mountains': 'sperrins',
 'sperry_corp': 'sperry_corporation',
 'sperry_corp.': 'sperry_corporation',
 'sperry_messenger': 'verville-sperry_m-1_messenger',
 'sperry_observatory': 'william_miller_sperry_observatory',
 'sperry_rand': 'sperry_corporation',
 'sperry_sun': 'sperry_drilling_services',
 'sperry_top-siders': 'sperry_top-sider',
 'sperry_turret': 'sperry_corporation',
 'sperry_univac': 'univac',
 'spertus_college': 'spertus_institute',
 'spertus_museum': 'spertus_institute',
 'spes_phthisica': 'tuberculosis',
 'spessart_inn': 'the_spessart_inn',
 'spessartine_garnet': 'spessartine',
 'spessartite_garnet': 'spessartine',
 'spetsgruppa_a': 'alpha_group',
 'spetsgruppa_v': 'vympel',
 'speverend_rooner': 'william_archibald_spooner',
 'spey_cast': 'spey_casting',
 'spey_rod': 'spey_casting',
 'speyerer_dom': 'speyer_cathedral',
 'speyeria_aglaja': 'dark_green_fritillary',
 'speyeria_aphrodite': 'aphrodite_fritillary',
 'speyeria_cybele': 'great_spangled_fritillary',
 'speyeria_diana': 'diana_fritillary',
 'speyeria_idalia': 'regal_fritillary',
 'spezialkommando_wildganse': 'rendezvous_with_dishonour',
 'spf_status': 'specific_pathogen_free',
 'spfr._stuttgart': 'sportfreunde_stuttgart',
 'spg_building': 'the_joule_hotel',
 'spgb_debates': 'socialist_party_of_great_britain_debates',
 'sph_magazines': 'singapore_press_holdings',
 'sphacelia_segetum': 'claviceps_purpurea',
 'sphacelia_sorghi': 'claviceps_sorghi',
 'sphaceloma_mangiferae': 'denticularia_mangiferae',
 'sphacelotheca_cruenta': 'sporisorium_cruentum',
 'sphacelotheca_holci': 'sporisorium_cruentum',
 'sphacelotheca_holci-sorghi': 'sphacelotheca_reiliana',
 'sphacelotheca_sorghi': 'sporisorium_sorghi',
 'sphaenorhynchus_eurhostus': 'sphaenorhynchus_lacteus',
 'sphaera_mundi': 'de_sphaera_mundi',
 'sphaeralcea_laxa': 'sphaeralcea_incana',
 'sphaeralcea_ribifolia': 'sphaeralcea_incana',
 'sphaeramia_nematoptera': 'pajama_cardinalfish',
 'sphaeramia_orbicularis': 'orbiculate_cardinalfish',
 'sphaerella_arcana': 'mycosphaerella_punctiformis',
 'sphaerella_brassicicola': 'mycosphaerella_brassicicola',
 'sphaerella_bryoniae': 'didymella_bryoniae',
 'sphaerella_carinthiaca': 'davidiella_carinthiaca',
 'sphaerella_cerasella': 'mycosphaerella_cerasella',
 'sphaerella_ceres': 'ascochyta_sorghi',
 'sphaerella_chlouna': 'mycosphaerella_recutita',
 'sphaerella_citrullina': 'didymella_bryoniae',
 'sphaerella_coffeicola': 'mycosphaerella_coffeicola',
 'sphaerella_corylaria': 'mycosphaerella_punctiformis',
 'sphaerella_cucurbitacearum': 'phoma_cucurbitacearum',
 'sphaerella_exitialis': 'ascochyta_sorghi',
 'sphaerella_gossypina': 'mycosphaerella_gossypina',
 'sphaerella_graminicola': 'mycosphaerella_graminicola',
 'sphaerella_killianii': 'cymadothea_trifolii',
 'sphaerella_linicola': 'mycosphaerella_linicola',
 'sphaerella_linorum': 'mycosphaerella_linicola',
 'sphaerella_maculiformis': 'mycosphaerella_punctiformis',
 'sphaerella_nebulosa': 'phoma_nebulosa',
 'sphaerella_pinodes': 'mycosphaerella_pinodes',
 'sphaerella_pomi': 'mycosphaerella_pomi',
 'sphaerella_punctiformis': 'mycosphaerella_punctiformis',
 'sphaerella_pyri': 'mycosphaerella_pyri',
 'sphaerella_recutita': 'mycosphaerella_recutita',
 'sphaerella_rhodorae': 'guignardia_philoprina',
 'sphaerella_rubina': 'didymella_applanata',
 'sphaerella_schoenoprasi': 'davidiella_tassiana',
 'sphaerella_sentina': 'mycosphaerella_pyri',
 'sphaerella_simulans': 'mycosphaerella_punctiformis',
 'sphaerella_sparsa': 'mycosphaerella_punctiformis',
 'sphaerella_tassiana': 'davidiella_tassiana',
 'sphaerella_tulasnei': 'davidiella_tassiana',
 'sphaeria_abietis': 'valsa_abietis',
 'sphaeria_acuta': 'leptosphaeria_acuta',
 'sphaeria_allii': 'stemphylium_vesicarium',
 'sphaeria_alopecuri': 'dilophospora_alopecuri',
 'sphaeria_ambiens': 'valsa_ambiens',
 'sphaeria_ambigua': 'botryosphaeria_obtusa',
 'sphaeria_anthracina': 'biscogniauxia_nummularia',
 'sphaeria_apiospora': 'apiospora_montagnei',
 'sphaeria_applanata': 'didymella_applanata',
 'sphaeria_arctii': 'diaporthe_arctii',
 'sphaeria_artocreas': 'discosia_artocreas',
 'sphaeria_asparagi': 'pleospora_herbarum',
 'sphaeria_baccata': 'gibberella_baccata',
 'sphaeria_badhamii': 'diaporthe_eres',
 'sphaeria_brassicae': 'mycosphaerella_brassicicola',
 'sphaeria_brassicicola': 'mycosphaerella_brassicicola',
 'sphaeria_bryoniae': 'didymella_bryoniae',
 'sphaeria_bunodes': 'rosellinia_bunodes',
 'sphaeria_capnodes': 'biscogniauxia_capnodes_var._capnodes',
 'sphaeria_cariceti': 'gaeumannomyces_graminis_var._graminis',
 'sphaeria_ceratosperma': 'valsa_ceratosperma',
 'sphaeria_ciliaris': 'diaporthe_eres',
 'sphaeria_cincta': 'valsaria_insitiva',
 'sphaeria_cinnabarina': 'nectria_cinnabarina',
 'sphaeria_concamerata': 'valsa_ceratosperma',
 'sphaeria_coniformis': 'leptosphaeria_acuta',
 'sphaeria_coniothyrium': 'leptosphaeria_coniothyrium',
 'sphaeria_conorum': 'diaporthe_eres',
 'sphaeria_contorta': 'trichoderma_viride',
 'sphaeria_controversa': 'diaporthe_eres',
 'sphaeria_coronata': 'valsa_ceratosperma',
 'sphaeria_corticola': 'discostroma_corticola',
 'sphaeria_corylaria': 'mycosphaerella_punctiformis',
 'sphaeria_coryli': 'mamianiella_coryli',
 'sphaeria_cucurbitacearum': 'phoma_cucurbitacearum',
 'sphaeria_culmorum': 'pyrenophora_tritici-repentis',
 'sphaeria_cupressi': 'botryosphaeria_obtusa',
 'sphaeria_cyanogena': 'gibberella_cyanogena',
 'sphaeria_decolorans': 'nectria_cinnabarina',
 'sphaeria_decorticans': 'valsa_ceratosperma',
 'sphaeria_dematium': 'colletotrichum_dematium',
 'sphaeria_denotata': 'pleospora_herbarum',
 'sphaeria_diatrypa': 'valsa_ambiens',
 'sphaeria_diffusa': 'nemania_diffusa',
 'sphaeria_discreta': 'biscogniauxia_marginata',
 'sphaeria_discutiens': 'diaporthe_eres',
 'sphaeria_dothidea': 'botryosphaeria_dothidea',
 'sphaeria_errabunda': 'apiognomonia_errabunda',
 'sphaeria_eunotiaespora': 'botryosphaeria_obtusa',
 'sphaeria_exarata': 'nemania_diffusa',
 'sphaeria_excavata': 'biscogniauxia_marginata',
 'sphaeria_faginea': 'diaporthe_rudis',
 'sphaeria_fragiformis': 'nectria_cinnabarina',
 'sphaeria_friesii': 'valsa_abietis',
 'sphaeria_graminis': 'phyllachora_graminis_var._graminis',
 'sphaeria_helicophila': 'tubeufia_pezizula',
 'sphaeria_herbarum': 'pleospora_herbarum',
 'sphaeria_ilicis': 'guignardia_philoprina',
 'sphaeria_inquilina': 'diaporthe_arctii',
 'sphaeria_insitiva': 'valsaria_insitiva',
 'sphaeria_juglandicola': 'botryosphaeria_obtusa',
 'sphaeria_juglandis': 'gnomonia_leptostyla',
 'sphaeria_kunzei': 'leucostoma_kunzei',
 'sphaeria_labiatae': 'diaporthe_arctii',
 'sphaeria_leguminum': 'pleospora_herbarum',
 'sphaeria_leptostyla': 'gnomonia_leptostyla',
 'sphaeria_leucostoma': 'leucostoma_persoonii',
 'sphaeria_maculiformis': 'mycosphaerella_punctiformis',
 'sphaeria_malorum': 'botryosphaeria_stevensii',
 'sphaeria_mammiformis': 'nemania_serpens_var._serpens',
 'sphaeria_marginata': 'biscogniauxia_marginata',
 'sphaeria_microstoma': 'valsa_ambiens',
 'sphaeria_montagnei': 'apiospora_montagnei',
 'sphaeria_mutila': 'botryosphaeria_stevensii',
 'sphaeria_nebulosa': 'phoma_nebulosa',
 'sphaeria_notarisii': 'valsaria_insitiva',
 'sphaeria_nucleata': 'diaporthe_eres',
 'sphaeria_nummularia': 'biscogniauxia_nummularia',
 'sphaeria_obovatav': 'xylaria_polymorpha',
 'sphaeria_obtusa': 'botryosphaeria_obtusa',
 'sphaeria_ochroleuca': 'bionectria_ochroleuca',
 'sphaeria_orthoceras': 'diaporthe_orthoceras',
 'sphaeria_pachyloma': 'biscogniauxia_capnodes_var._capnodes',
 'sphaeria_padi': 'polystigma_fulvum',
 'sphaeria_parallela': 'urocystis_occulta',
 'sphaeria_periplocae': 'valsaria_insitiva',
 'sphaeria_personata': 'cytospora_personata',
 'sphaeria_pezizula': 'tubeufia_pezizula',
 'sphaeria_phaseolorum': 'diaporthe_phaseolorum_var._phaseolorum',
 'sphaeria_philoprina': 'guignardia_philoprina',
 'sphaeria_phlyctaenodes': 'valsaria_insitiva',
 'sphaeria_pilifera': 'ceratocystis_pilifera',
 'sphaeria_pinodes': 'mycosphaerella_pinodes',
 'sphaeria_pisi': 'pleospora_herbarum',
 'sphaeria_polymorpha': 'xylaria_polymorpha',
 'sphaeria_pseudotrichia': 'nectria_pseudotrichia',
 'sphaeria_pulicaris': 'gibberella_pulicaris',
 'sphaeria_punctiformis': 'mycosphaerella_punctiformis',
 'sphaeria_quadrinucleata': 'diaporthe_eres',
 'sphaeria_quercuum': 'botryosphaeria_quercuum',
 'sphaeria_radicalis': 'endothia_radicalis',
 'sphaeria_recutita': 'mycosphaerella_recutita',
 'sphaeria_resecans': 'diaporthe_eres',
 'sphaeria_rhodorae': 'guignardia_philoprina',
 'sphaeria_robiniae': 'valsaria_insitiva',
 'sphaeria_rosea': 'trichothecium_roseum',
 'sphaeria_rudis': 'diaporthe_rudis',
 'sphaeria_rufa': 'trichoderma_viride',
 'sphaeria_samarae': 'pleospora_herbarum',
 'sphaeria_sarcocystis': 'pyrenophora_tritici-repentis',
 'sphaeria_saubinetii': 'gibberella_zeae',
 'sphaeria_scoparia': 'eutypella_scoparia',
 'sphaeria_sentina': 'mycosphaerella_pyri',
 'sphaeria_serpens': 'nemania_serpens_var._serpens',
 'sphaeria_taxi': 'phyllosticta_concentrica',
 'sphaeria_tetraspora': 'valsa_ambiens',
 'sphaeria_thyoidea': 'botryosphaeria_obtusa',
 'sphaeria_tinctor': 'hypoxylon_tinctor',
 'sphaeria_trichella': 'colletotrichum_trichellum',
 'sphaeria_trichostoma': 'pyrenophora_tritici-repentis',
 'sphaeria_trifolii': 'cymadothea_trifolii',
 'sphaeria_ulmaria': 'platychora_ulmi',
 'sphaeria_ulmea': 'stegophora_ulmea',
 'sphaeria_ulmi': 'platychora_ulmi',
 'sphaeria_undulata': 'nemania_serpens_var._serpens',
 'sphaeria_unita': 'nemania_diffusa',
 'sphaeria_velata': 'diaporthe_eres',
 'sphaeria_xantha': 'polystigma_fulvum',
 'sphaeria_xylomoides': 'platychora_ulmi',
 'sphaeria_zeae': 'gibberella_zeae',
 'sphaeria_zonata': 'kretzschmaria_zonata',
 'sphaerichthys_osphromenoides': 'chocolate_gourami',
 'sphaerium_lenticular': 'sphaerium_novaezelandiae',
 'sphaerium_novae-zelandiae': 'sphaerium_novaezelandiae',
 'sphaerodactylus_argus': 'ocellated_gecko',
 'sphaerodactylus_elegans': 'ashy_gecko',
 'sphaerodactylus_micropithecus': 'monito_gecko',
 'sphaerodothella_danthoniae': 'sphaerodothella',
 'sphaerodothis_acrocomiae': 'camarotella_costaricensis',
 'sphaerodothis_rimosa': 'camarotella_acrocomiae',
 'sphaerodothis_torrendiella': 'camarotella_acrocomiae',
 'sphaeronaema_adiposum': 'ceratocystis_adiposa',
 'sphaeronaema_fimbriatum': 'cercospora_medicaginis',
 'sphaeronaema_lycopersici': 'didymella_lycopersici',
 'sphaeronaema_parasitica': 'syspastospora_parasitica',
 'sphaeronaema_pilifera': 'ceratocystis_pilifera',
 'sphaeronaema_pithyophilum': 'sydowia_polyspora',
 'sphaeronycteris_toxophyllum': 'visored_bat',
 'sphaerophoropsis_stereocauloides': 'sphaerophoropsis',
 'sphaeropsis_acicola': 'sydowia_polyspora',
 'sphaeropsis_malorum': 'botryosphaeria_stevensii',
 'sphaeropsis_musarum': 'guignardia_musae',
 'sphaeropsis_nebulosa': 'phoma_nebulosa',
 'sphaeropsis_obscurans': 'phomopsis_obscurans',
 'sphaeropsis_quercicola': 'pilidiella_quercicola',
 'sphaeropsis_ulmicola': 'botryodiplodia_ulmicola',
 'sphaeropteris_albidosquamata': 'cyathea_albidosquamata',
 'sphaeropteris_cooperi': 'cyathea_cooperi',
 'sphaeropteris_elmeri': 'cyathea_elmeri',
 'sphaeropteris_excelsa': 'cyathea_brownii',
 'sphaeropteris_medullaris': 'cyathea_medullaris',
 'sphaeropteris_propinqua': 'cyathea_propinqua',
 'sphaeropteris_squamulata': 'cyathea_squamulata',
 'sphaerostilbe_flavida': 'mycena_citricolor',
 'sphaerostilbe_pseudotrichia': 'nectria_pseudotrichia',
 'sphaerostilbe_repens': 'nectria_mauritiicola',
 'sphaerotheca_calendulae': 'podosphaera_xanthii',
 'sphaerotheca_cucurbitae': 'podosphaera_xanthii',
 'sphaerotheca_elsholtziae': 'podosphaera_fusca',
 'sphaerotheca_erigerontis-canadensis': 'podosphaera_fusca',
 'sphaerotheca_fusca': 'podosphaera_fusca',
 'sphaerotheca_fuscata': 'podosphaera_xanthii',
 'sphaerotheca_humuli': 'podosphaera_macularis',
 'sphaerotheca_indica': 'podosphaera_xanthii',
 'sphaerotheca_leucotricha': 'podosphaera_leucotricha',
 'sphaerotheca_macularis': 'podosphaera_macularis',
 'sphaerotheca_mali': 'podosphaera_leucotricha',
 'sphaerotheca_melampyri': 'podosphaera_fusca',
 'sphaerotheca_microcarpa': 'podosphaera_xanthii',
 'sphaerotheca_pannosa': 'podosphaera_pannosa',
 'sphaerotheca_persicae': 'podosphaera_pannosa',
 'sphaerotheca_phaseoli': 'podosphaera_xanthii',
 'sphaerotheca_phtheirospermi': 'podosphaera_fusca',
 'sphaerotheca_rosae': 'podosphaera_pannosa',
 'sphaerotheca_verbenae': 'podosphaera_xanthii',
 'sphaerotheca_xanthii': 'podosphaera_xanthii',
 'sphaerotholus_buchholtzae': 'sphaerotholus',
 'sphaerotholus_goodwini': 'sphaerotholus',
 'sphaerulina_trifolii': 'leptosphaerulina_trifolii',
 'sphagneticola_trilobata': 'bay_biscayne_creeping-oxeye',
 'sphagnum_leucobryoides': 'ambuchanania_leucobryoides',
 'sphagnum_moss': 'sphagnum',
 'sphagnum_mosses': 'sphagnopsida',
 'sphagnum_robustum': 'sphagnum_russowii',
 'spharagemon_superbum': 'eximacris_superbum',
 'sphardi_jews': 'sephardi_jews',
 'sphasus_poeyi': 'peucetia_viridans',
 'sphasus_viridans': 'peucetia_viridans',
 'sphecid_wasp': 'sphecidae',
 'spheciospongia_vesparum': 'spheciospongia_vesparium',
 'sphecius_speciosus': 'eastern_cicada_killer',
 'sphecomyrma_freyi': 'sphecomyrma',
 'sphecotheres_flaviventris': 'australasian_figbird',
 'sphecotheres_hypoleucus': 'wetar_figbird',
 'sphecotheres_vieilloti': 'australasian_figbird',
 'sphecotheres_viridis': 'timor_figbird',
 'sphendon_punctatus': 'tuatara',
 'sphenic_numbers': 'sphenic_number',
 'sphenicus_magellanicus': 'magellanic_penguin',
 'spheniscus_demersus': 'african_penguin',
 'spheniscus_humboldti': 'humboldt_penguin',
 'spheniscus_magellanicus': 'magellanic_penguin',
 'spheniscus_mendiculus': 'galapagos_penguin',
 'spheniscus_predemersus': 'inguza',
 'spheno-ethmoidal_recess': 'sphenoethmoidal_recess',
 'spheno-palatine_ganglion': 'pterygopalatine_ganglion',
 'sphenocichla_humei': 'wedge-billed_wren-babbler',
 'sphenocichla_roberti': 'wedge-billed_wren-babbler',
 'sphenodon_guntheri': 'tuatara',
 'sphenodon_punctatus': 'tuatara',
 'sphenoeacus_afer': 'cape_grassbird',
 'sphenogyne_speciosa': 'ursinia_pulchra',
 'sphenoid_ridge': 'body_of_sphenoid_bone',
 'sphenoid_sinus': 'sphenoidal_sinuses',
 'sphenoid_sinuses': 'sphenoidal_sinuses',
 'sphenoidal_bone': 'sphenoid_bone',
 'sphenoidal_chonchae': 'sphenoidal_conchae',
 'sphenoidal_fissure': 'superior_orbital_fissure',
 'sphenoidal_fontanelle': 'pterion',
 'sphenoidal_process': 'sphenoidal_process_of_palatine_bone',
 'sphenoidal_sinus': 'sphenoidal_sinuses',
 'sphenoidal_spine': 'spine_of_sphenoid_bone',
 'sphenomaxillary_fissure': 'inferior_orbital_fissure',
 'sphenopalatine_branches': 'pterygopalatine_nerves',
 'sphenopalatine_ganglion': 'pterygopalatine_ganglion',
 'sphenopalatine_ganglioneuralgia': 'ice-cream_headache',
 'sphenopalatine_nerve': 'pterygopalatine_nerves',
 'sphenopalatine_nerves': 'pterygopalatine_nerves',
 'sphenopalatine_notch': 'sphenopalatine_foramen',
 'sphenoparietal_sinuses': 'sphenoparietal_sinus',
 'sphenopetrosal_suture': 'sphenopetrosal_fissure',
 'sphenophryne_adelphe': 'northern_territory_frog',
 'sphenophryne_gracilipes': 'slender_frog',
 'sphenophryne_pluvialis': 'rain_frog',
 'sphenophryne_robusta': 'robust_frog',
 'sphenops_sepsoides': 'wedge-snouted_skink',
 'sphenopsalis_nobilis': 'sphenopsalis',
 'spheotyto_cunicularia': 'burrowing_owl',
 'sphere-packing_bound': 'hamming_bound',
 'sphere_41': 'sphere_builder',
 'sphere_builders': 'sphere_builder',
 'sphere_bundle': 'fiber_bundle',
 'sphere_company': 'star_ocean:_till_the_end_of_time',
 'sphere_computer': 'sphere_1',
 'sphere_map': 'sphere_mapping',
 'sphereflake_fractal': 'koch_snowflake',
 'sphereflake_fratal': 'koch_snowflake',
 'spherical_aberrations': 'spherical_aberration',
 'spherical_astrolabe': 'armillary_sphere',
 'spherical_co-ordinates': 'spherical_coordinate_system',
 'spherical_cone': 'hypercone',
 'spherical_coordinate': 'spherical_coordinate_system',
 'spherical_coordinates': 'spherical_coordinate_system',
 'spherical_cordinates': 'spherical_coordinate_system',
 'spherical_distance': 'great-circle_distance',
 'spherical_excess': 'spherical_trigonometry',
 'spherical_functions': 'spherical_harmonics',
 'spherical_harmonic': 'spherical_harmonics',
 'spherical_harmony': 'spherical_harmonics',
 'spherical_means': 'spherical_mean',
 'spherical_mirror': 'curved_mirror',
 'spherical_mirrors': 'curved_mirror',
 'spherical_nut': 'self-aligning_nut',
 'spherical_polars': 'spherical_coordinate_system',
 'spherical_polygon': 'spherical_trigonometry',
 'spherical_product': 'sphere',
 'spherical_projection': 'map_projection',
 'spherical_puzzle': 'puzzle_globe',
 'spherical_reflector': 'curved_mirror',
 'spherical_ring': 'napkin_ring_problem',
 'spherical_segment': 'spherical_cap',
 'spherical_symmetry': 'circular_symmetry',
 'spherical_t-design': 'spherical_design',
 'spherical_transform': 'plancherel_theorem_for_spherical_functions',
 'spherical_triangle': 'spherical_trigonometry',
 'spherical_trig': 'spherical_trigonometry',
 'spherical_vortex': 'vortex_ring',
 'spherical_wavelets': 'legendre_wavelet',
 'spherically_symmetric': 'circular_symmetry',
 'sphero-cylindrical_lens': 'toric_lens',
 'spheroidal_coordinates': 'coordinate_system',
 'spheroidal_function': 'spherical_harmonics',
 'spheroidal_harmonic': 'spherical_harmonics',
 'spheroidal_harmonics': 'spherical_harmonics',
 'spheroidal_joint': 'ball_and_socket_joint',
 'spherulitic_texture': 'spherulite',
 'sphiggurus_ichillus': 'streaked_dwarf_porcupine',
 'sphiggurus_insidiosus': 'bahia_porcupine',
 'sphiggurus_melanurus': 'black-tailed_hairy_dwarf_porcupine',
 'sphiggurus_mexicanus': 'mexican_hairy_dwarf_porcupine',
 'sphiggurus_pallidus': 'pallid_hairy_dwarf_porcupine',
 'sphiggurus_pruinosus': 'frosted_hairy_dwarf_porcupine',
 'sphiggurus_spinosus': 'paraguaian_hairy_dwarf_porcupine',
 'sphiggurus_vestitus': 'brown_hairy_dwarf_porcupine',
 'sphiggurus_villosus': 'orange-spined_hairy_dwarf_porcupine',
 'sphincter_muscle': 'sphincter',
 'sphincter_pupillae': 'iris_sphincter_muscle',
 'sphincter_recti': 'puborectalis_muscle',
 'sphincter_urethrae': 'urethral_sphincter',
 'sphincter_vaginae': 'bulbospongiosus_muscle',
 'sphinctrinopsis_pertusariae': 'sphinctrinopsis',
 'sphingoid_base': 'sphingolipid',
 'sphingomonas_picketii': 'ralstonia_pickettii',
 'sphingosine_1-phosphate': 'sphingosine-1-phosphate',
 'sphingosine_b-galactosyltransferase': 'sphingosine_beta-galactosyltransferase',
 'sphinx_3000': 'sphinx_systems',
 'sphinx_affinis': 'agrius_cingulata',
 'sphinx_anchemolus': 'eumorpha_anchemolus',
 'sphinx_andromedae': 'sphinx_lugens',
 'sphinx_azaleae': 'darapsa_choerilus',
 'sphinx_chlorinda': 'darapsa_choerilus',
 'sphinx_choerilus': 'darapsa_choerilus',
 'sphinx_cingulata': 'agrius_cingulata',
 'sphinx_druraei': 'agrius_cingulata',
 'sphinx_fenestrata': 'amata_polymita',
 'sphinx_frankii': 'sphinx_franckii',
 'sphinx_hylas': 'cephonodes_hylas',
 'sphinx_instar': 'sphinx_istar',
 'sphinx_ixion': 'aellopos_tantalus',
 'sphinx_laphriaeformis': 'sesia_melanocephala',
 'sphinx_livornica': 'hyles_livornica',
 'sphinx_moth': 'sphingidae',
 'sphinx_moths': 'sphingidae',
 'sphinx_nerii': 'daphnis_nerii',
 'sphinx_pholus': 'darapsa_choerilus',
 'sphinx_polymita': 'amata_polymita',
 'sphinx_pungens': 'agrius_cingulata',
 'sphinx_tantalus': 'aellopos_tantalus',
 'sphinx_virginica': 'ctenucha_virginica',
 'sphinx_wax': 'bikini_waxing',
 'sphinx_waxing': 'bikini_waxing',
 'sphodromantis_balachowskyi': 'sphodromantis_belachowski',
 'sphodromantis_rubrostigmav': 'sphodromantis_rubrostigma',
 'sphodropoda_tristis': 'burying_mantis',
 'sphodros_milberti': 'sphodros_rufipes',
 'sphoenohyla_habra': 'sphaenorhynchus_carneus',
 'sphoeroides_pachygaster': 'blunthead_puffer',
 'sphoeroides_spengleri': 'bandtail_puffer',
 'sphoeroides_trichocephalus': 'dwarf_pufferfish',
 'sphoeroides_tyleri': 'bearded_puffer',
 'sphoeroides_yergeri': 'speckled_puffer',
 'sphynx_wax': 'bikini_waxing',
 'sphynx_waxing': 'bikini_waxing',
 'sphyraena_barracuda': 'great_barracuda',
 'sphyraena_borealis': 'northern_sennet',
 'sphyraena_dubia': 'guachanche_barracuda',
 'sphyraena_flavicauda': 'yellowtail_barracuda',
 'sphyraena_guachancho': 'guachanche_barracuda',
 'sphyraena_guentheri': 'guachanche_barracuda',
 'sphyraena_jello': 'pickhandle_barracuda',
 'sphyraena_novaehollandiae': 'australian_barracuda',
 'sphyraena_obtusata': 'obtuse_barracuda',
 'sphyraena_picudilla': 'southern_sennet',
 'sphyrapicus_nuchalis': 'red-naped_sapsucker',
 'sphyrapicus_ruber': 'red-breasted_sapsucker',
 'sphyrapicus_varius': 'yellow-bellied_sapsucker',
 'sphyrna_corona': 'scalloped_bonnethead',
 'sphyrna_couardi': 'whitefin_hammerhead',
 'sphyrna_lewini': 'scalloped_hammerhead',
 'sphyrna_media': 'scoophead',
 'sphyrna_mokarran': 'great_hammerhead',
 'sphyrna_tiburo': 'bonnethead',
 'sphyrna_tudes': 'smalleye_hammerhead',
 'sphyrna_zygaena': 'smooth_hammerhead',
 'spi_bus': 'serial_peripheral_interface_bus',
 'spi_firewall': 'stateful_firewall',
 'spi_futures': 'spi_200_futures_contract',
 'spi_interface': 'system_packet_interface',
 'spi_router': 'stateful_firewall',
 'spi_seniorpartiet': 'swedish_senior_citizen_interest_party',
 'spica_cast': 'orthopedic_cast',
 'spicaria_colorans': 'albonectria_rigidiuscula',
 'spice_berry': 'gaultheria_procumbens',
 'spice_birch': 'betula_lenta',
 'spice_blend': 'spice_mix',
 'spice_boy': 'bubba_the_love_sponge',
 'spice_bush': 'lindera',
 'spice_cactus': 'rhipsalis_salicornioides',
 'spice_channel': 'spice_network',
 'spice_drop': 'gumdrop',
 'spice_exploration': 'maluku_islands',
 'spice_extreme': 'spice_network',
 'spice_finch': 'scaly-breasted_munia',
 'spice_fleet': 'fleet',
 'spice_girl': 'spice_girls',
 'spice_island': 'maluku_islands',
 'spice_islands': 'maluku_islands',
 'spice_jet': 'spicejet',
 'spice_lily': 'manfreda_maculosa',
 'spice_mixture': 'spice_mix',
 'spice_mixtures': 'spice_mix',
 'spice_one': 'spice_1',
 'spice_records': 'spice_girls',
 'spice_route': 'spice_trade',
 'spice_wars': 'spice_trade',
 'spice_weasels': 'futurama',
 'spice_williams': 'spice_williams-crosby',
 'spicebark_hickory': 'carya_ovalis',
 'spiced_beer': 'adjuncts',
 'spiced_beers': 'adjuncts',
 'spiced_buns': 'spiced_bun',
 'spiced_tea': 'masala_chai',
 'spicejet_destinations': 'spicejet',
 'spicer_haart': 'spicerhaart',
 'spices_board': 'spices_board_of_india',
 'spicier_nacho': 'doritos',
 'spicy_baconator': 'baconator',
 'spicy_food': 'spice',
 'spicy_jatropha': 'jatropha_integerrima',
 'spicy_kangkung': 'ipomoea_aquatica',
 'spicy_mayo': 'mayonnaise',
 'spicy_mchaggis': 'dropkick_murphys',
 'spicy_taco': 'taco',
 'spicy_tendercrisp': 'tendercrisp',
 'spicy_wolf': 'spice_and_wolf',
 'spiczyn_commune': 'gmina_spiczyn',
 'spidean_coinich': 'quinag',
 'spider-clone_saga': 'clone_saga',
 'spider-man:_1602': 'marvel_1602',
 'spider-man:_origins': 'spider-man:_battle_for_new_york',
 'spider-man:_revelations': 'clone_saga',
 'spider-man_2.1': 'spider-man_2',
 'spider-man_blue': 'spider-man:_blue',
 'spider-man_family': 'amazing_spider-man_family',
 'spider-man_ii': 'spider-man_2',
 'spider-man_iii': 'spider-man_3',
 'spider-man_india': 'spider-man:_india',
 'spider-man_origins': 'spider-man:_battle_for_new_york',
 'spider-man_reign': 'spider-man:_reign',
 'spider-man_ultimate': 'ultimate_spider-man',
 'spider-man_unlimted': 'spider-man_unlimited',
 'spider-net_grevillea': 'grevillea_thelemanniana',
 'spider-rider_split': 'phonemic_differentiation',
 'spider-web_diagram': 'radar_chart',
 'spider_aliens': 'spider_alien',
 'spider_angiomas': 'spider_angioma',
 'spider_angiomata': 'spider_angioma',
 'spider_bait': 'spiderbait',
 'spider_battle': 'spider_fighting',
 'spider_beetles': 'spider_beetle',
 'spider_bites': 'spider_bite',
 'spider_boy': 'spider-boy',
 'spider_bridge': 'resonator_guitar',
 'spider_cell': 'glial_cell',
 'spider_chart': 'radar_chart',
 'spider_coneflower': 'isopogon_adenanthoides',
 'spider_crabs': 'spider_crab',
 'spider_cricket': 'rhaphidophoridae',
 'spider_fight': 'spider_fighting',
 'spider_fingers': 'arachnodactyly',
 'spider_goat': 'biosteel',
 'spider_ham': 'spider-ham',
 'spider_hemangioma': 'spider_angioma',
 'spider_hunter': 'spiderhunter',
 'spider_jonez': 'evan_seinfeld',
 'spider_king': 'louis_xi_of_france',
 'spider_lilies': 'spider_lily',
 'spider_lillies': 'spider_lily',
 'spider_lock': 'spider_loc',
 'spider_locke': 'spider_loc',
 'spider_man': 'spider-man',
 'spider_mine': 'xm-7_spider_mine',
 'spider_mites': 'spider_mite',
 'spider_monkeys': 'spider_monkey',
 'spider_naevi': 'spider_angioma',
 'spider_naevus': 'spider_angioma',
 'spider_navi': 'spider_angioma',
 'spider_nevi': 'spider_angioma',
 'spider_nevus': 'spider_angioma',
 'spider_plant': 'chlorophytum_comosum',
 'spider_rider': 'spider_riders',
 'spider_rock': 'canyon_de_chelly_national_monument',
 'spider_savitch': 'spider_sabich',
 'spider_saxifrage': 'saxifraga_flagellaris',
 'spider_silva': 'anderson_silva',
 'spider_sinnaeve': 'ken_sinnaeve',
 'spider_software': 'spider_systems',
 'spider_traps': 'spider_trap',
 'spider_tree': 'crateva_religiosa',
 'spider_turner': 'spyder_turner',
 'spider_vein': 'telangiectasia',
 'spider_veins': 'telangiectasia',
 'spider_venom': 'spider_bite',
 'spider_venoms': 'spider',
 'spider_webs': 'spider_web',
 'spider_woman': 'spider-woman',
 'spider_wort': 'tradescantia',
 'spiderleg_label': 'spiderleg_records',
 'spiderman:_india': 'spider-man:_india',
 'spiderman_2': 'spider-man_2',
 'spiderman_2099': 'spider-man_2099',
 'spiderman_3': 'spider-man_3',
 'spiderman_blue': 'spider-man:_blue',
 'spiderman_ii': 'spider-man_2',
 'spiderman_iii': 'spider-man_3',
 'spiderman_india': 'spider-man:_india',
 'spiderman_ride': 'the_amazing_adventures_of_spider-man',
 'spiderman_three': 'spider-man_3',
 'spiderman_ultimate': 'ultimate_spider-man',
 'spiderman_unlimited': 'spider-man_unlimited',
 'spidernet_grevillea': 'grevillea_thelemanniana',
 'spiderweb_galaxy': 'mrc_1138-262',
 'spiderwick_chronicle': 'the_spiderwick_chronicles',
 'spiderwick_chronicles': 'the_spiderwick_chronicles',
 'spiderwort_family': 'commelinaceae',
 'spiderwort_ulilliogtugputy': 'tradescantia',
 'spidey_3': 'spider-man_3',
 'spiegel_online': 'der_spiegel',
 'spiegle_wilcox': 'spiegle_willcox',
 'spielmeyer-vogt_disease': 'batten_disease',
 'spies_bulbophyllum': 'bulbophyllum_fletcherianum',
 'spiez_be': 'spiez',
 'spigot_algorithms': 'spigot_algorithm',
 'spigot_function': 'spigot_algorithm',
 'spike_1140': 'kydz',
 'spike_blandy': 'william_h._p._blandy',
 'spike_cap': 'chroogomphus',
 'spike_caps': 'chroogomphus',
 'spike_centaury': 'schenkia_spicata',
 'spike_curve': 'knuckle_curve',
 'spike_dikes': 'spike_dykes',
 'spike_dudley': 'matt_hyson',
 'spike_eckert': 'william_eckert',
 'spike_fiddle': 'rebab',
 'spike_heel': 'stiletto_heel',
 'spike_llc': 'spike_shooter',
 'spike_mcfang': 'the_twisted_tales_of_spike_mcfang',
 'spike_moss': 'selaginella',
 'spike_nard': 'spikenard',
 'spike_nards': 'spikenard',
 'spike_nelson': 'christine_nelson',
 'spike_pepper': 'piper_aduncum',
 'spike_speigal': 'spike_spiegel',
 'spike_spiegal': 'spike_spiegel',
 'spike_stent': 'mark_stent',
 'spike_stoker': 'characters_in_the_thursday_next_series',
 'spike_strips': 'spike_strip',
 'spike_train': 'action_potential',
 'spike_wattle': 'acacia_oxycedrus',
 'spike_wilbury': 'george_harrison',
 'spiked_beer': 'low-alcohol_beer',
 'spiked_goomba': 'paper_mario',
 'spiked_loosestrife': 'lythrum_salicaria',
 'spiked_pepper': 'piper_aduncum',
 'spiked_star-of-bethlehem': 'ornithogalum_pyrenaicum',
 'spiked_water-milfoil': 'myriophyllum_spicatum',
 'spikefarm_records': 'spinefarm_records',
 'spikenose_wedgefish': 'african_wedgefish',
 'spikes_brothers': 'john_spikes',
 'spikkestad_idrettsforening': 'il_ros',
 'spikkestad_if': 'il_ros',
 'spiklenci_slasti': 'conspirators_of_pleasure',
 'spiky_gloomba': 'paper_mario',
 'spiky_words': 'synesthesia',
 'spil_mount': 'mount_sipylus',
 'spilanthes_acmella': 'acmella_oleracea',
 'spilanthes_oleracea': 'acmella_oleracea',
 'spilarctia_luteum': 'buff_ermine',
 'spilargis_ignicolor': 'spilargis',
 'spilauer_lake': 'spilauersee',
 'spilauer_see': 'spilauersee',
 'spill_canvas': 'the_spill_canvas',
 'spilled_salt': 'spilling_salt',
 'spillemand_music': 'traditional_nordic_dance_music',
 'spiller_field': 'ponce_de_leon_park',
 'spiller_park': 'ponce_de_leon_park',
 'spillers_ltd': 'spillers',
 'spillover_effects': 'spillover_effect',
 'spillover_error': 'spillover_effect',
 'spilocaea_pomi': 'venturia_inaequalis',
 'spilocaea_pyracanthae': 'venturia_inaequalis',
 'spilocuscus_kraemeri': 'admiralty_island_cuscus',
 'spilocuscus_maculatus': 'common_spotted_cuscus',
 'spilocuscus_papuensis': 'waigeou_cuscus',
 'spilocuscus_rufoniger': 'black-spotted_cuscus',
 'spilogale_gracilis': 'western_spotted_skunk',
 'spilogale_putorius': 'eastern_spotted_skunk',
 'spilogale_pygmaea': 'pygmy_spotted_skunk',
 'spiloniscus_elisabethae': 'trichoniscus_pusillus',
 'spiloptila_clamans': 'cricket_longtail',
 'spiloptila_rufifrons': 'red-fronted_warbler',
 'spilornis_cheela': 'crested_serpent-eagle',
 'spilornis_elgini': 'andaman_serpent-eagle',
 'spilornis_holospilus': 'philippine_serpent_eagle',
 'spilornis_kinabaluensis': 'mountain_serpent_eagle',
 'spilornis_klossi': 'south_nicobar_serpent-eagle',
 'spilornis_minimus': 'south_nicobar_serpent-eagle',
 'spilornis_rufipectus': 'sulawesi_serpent-eagle',
 'spilosoma_congrua': 'agreeable_tiger_moth',
 'spilosoma_lutea': 'buff_ermine',
 'spilosoma_luteum': 'buff_ermine',
 'spilosoma_rubricosta': 'poecilarctia',
 'spilosoma_virginica': 'yellow_woolly_bear',
 'spilotantha_bulbophyllopsis': 'masdevallia_bulbophyllopsis',
 'spilsby_school': 'king_edward_vi_humanities_college',
 'spilt_needles': 'wincing_the_night_away',
 'spilt_salt': 'spilling_salt',
 'spin-boson_model': 'quantum_dissipation',
 'spin-c_group': 'spin_structure',
 'spin-c_structure': 'spin_structure',
 'spin-density_wave': 'spin_density_wave',
 'spin-exchange_collisions': 'spin-exchange_interaction',
 'spin-exchange_relaxation-free': 'serf',
 'spin-hall_effect': 'spin_hall_effect',
 'spin-orbit_coupling': 'angular_momentum_coupling',
 'spin-spin_coupling': 'angular_momentum_coupling',
 'spin-statistics_relation': 'spin-statistics_theorem',
 'spin_algebra': 'spin_group',
 'spin_balduk': 'spin_boldak',
 'spin_bowler': 'spin_bowling',
 'spin_buldak': 'spin_boldak',
 'spin_bundle': 'spinor_bundle',
 'spin_coat': 'spin_coating',
 'spin_coater': 'spin_coating',
 'spin_cover': 'spin_group',
 'spin_current': 'spin_tensor',
 'spin_destruction': 'spin-destruction_collision',
 'spin_dizzy': 'spindizzy',
 'spin_doctoring': 'public_relations',
 'spin_doublet': 'doublet_state',
 'spin_fields': 'spin_field',
 'spin_flip': 'spin-flip',
 'spin_forbidden': 'selection_rule',
 'spin_forming': 'metal_spinning',
 'spin_glasses': 'spin_glass',
 'spin_labels': 'spin_label',
 'spin_lattice': 'ising_model',
 'spin_lock': 'spinlock',
 'spin_locking': 'spinlock',
 'spin_manifold': 'spin_structure',
 'spin_matrices': 'pauli_matrices',
 'spin_networks': 'spin_network',
 'spin_number': 'spin_quantum_number',
 'spin_off': 'spin-off',
 'spin_offs': 'spin-off',
 'spin_painting': 'spin_art',
 'spin_rite': 'spinrite',
 'spin_singlet': 'singlet_state',
 'spin_speed': 'spin',
 'spin_stabilisation': 'spin-stabilisation',
 'spin_stabilization': 'spin-stabilized_satellite',
 'spin_transformation': 'general_linear_group',
 'spin_trap': 'spin_trapping',
 'spin_triplet': 'triplet_state',
 'spin_valves': 'spin_valve',
 'spin_vector': 'spinor',
 'spin_waves': 'spin_wave',
 'spina_angularis': 'spine_of_sphenoid_bone',
 'spina_biffida': 'spina_bifida',
 'spina_bifinda': 'spina_bifida',
 'spina_scapulae': 'spine_of_scapula',
 'spinach_beet': 'chard',
 'spinach_dock': 'sorrel',
 'spinach_orchid': 'dendrobium_hasseltii',
 'spinach_phyllo': 'spanakopita',
 'spinach_pie': 'spanakopita',
 'spinach_salad': 'salad',
 'spinacia_oleracea': 'spinach',
 'spinae_mentalis': 'mental_spine',
 'spinal-chord_injury': 'spinal_cord_injury',
 'spinal-cord_injury': 'spinal_cord_injury',
 'spinal_accessory': 'accessory_nerve',
 'spinal_anaesthetic': 'spinal_anaesthesia',
 'spinal_analgesia': 'spinal_anaesthesia',
 'spinal_anesthesia': 'spinal_anaesthesia',
 'spinal_anesthetic': 'spinal_anaesthesia',
 'spinal_angularis': 'spine_of_sphenoid_bone',
 'spinal_artery': 'spinal_arteries',
 'spinal_atrophy': 'atrophy',
 'spinal_bifida': 'spina_bifida',
 'spinal_block': 'spinal_anaesthesia',
 'spinal_board': 'long_spine_board',
 'spinal_cancer': 'spinal_tumor',
 'spinal_cavity': 'spinal_canal',
 'spinal_chord': 'spinal_cord',
 'spinal_column': 'spinal_cord',
 'spinal_compression': 'spinal_cord_compression',
 'spinal_disc': 'intervertebral_disc',
 'spinal_diseases': 'vertebral_column',
 'spinal_dysraphism': 'spina_bifida',
 'spinal_erectors': 'erector_spinae',
 'spinal_fixation': 'vertebral_fixation',
 'spinal_fluid': 'cerebrospinal_fluid',
 'spinal_ganglia': 'dorsal_root_ganglion',
 'spinal_ganglion': 'dorsal_root_ganglion',
 'spinal_injuries': 'spinal_cord_injury',
 'spinal_injury': 'spinal_cord_injury',
 'spinal_lemniscus': 'spinothalamic_tract',
 'spinal_locks': 'spinal_lock',
 'spinal_meninges': 'meninges',
 'spinal_meningioma': 'meningioma',
 'spinal_meningitis': 'meningitis',
 'spinal_needle': 'spinal_anaesthesia',
 'spinal_neoplasms': 'spinal_tumor',
 'spinal_nereves': 'spinal_nerve',
 'spinal_nerves': 'spinal_nerve',
 'spinal_nucleus': 'spinal_trigeminal_nucleus',
 'spinal_osteochondrosis': 'osteochondrosis',
 'spinal_paralysis': 'quadriplegia',
 'spinal_portion': 'spinal_root_of_accessory_nerve',
 'spinal_puncture': 'lumbar_puncture',
 'spinal_reflex': 'tendon_reflex',
 'spinal_root': 'nerve_root',
 'spinal_segment': 'functional_spinal_unit',
 'spinal_segments': 'neuromere',
 'spinal_sensitization': 'sensitization',
 'spinal_tissue': 'spinal_nerve',
 'spinal_trauma': 'spinal_cord_injury',
 'spinal_tumour': 'spinal_tumor',
 'spinal_vertebrae': 'vertebra',
 'spinalis_capitis': 'spinalis',
 'spinalis_cervicis': 'spinalis',
 'spinalis_muscle': 'spinalis',
 'spinalis_muscles': 'spinalis',
 'spinalis_thoracis': 'spinalis',
 'spinazzola_airfield': 'foggia_airfield_complex',
 'spincter_pupillae': 'iris_sphincter_muscle',
 'spindalis_dominicensis': 'hispaniolan_spindalis',
 'spindalis_nigricephala': 'jamaican_spindalis',
 'spindalis_portoricensis': 'puerto_rican_spindalis',
 'spindalis_zena': 'western_spindalis',
 'spindasis_abnormis': 'aphnaeus_abnormis',
 'spindasis_elima': 'aphnaeus_elima',
 'spindasis_ictis': 'aphnaeus_ictis',
 'spindasis_schistacea': 'aphnaeus_schistacea',
 'spindle_cell': 'spindle_neuron',
 'spindle_cells': 'spindle_neuron',
 'spindle_fiber': 'spindle_apparatus',
 'spindle_fibers': 'spindle_apparatus',
 'spindle_fibre': 'microtubule',
 'spindle_finishing': 'tumble_finishing',
 'spindle_hap': 'protomelas_taeniolatus',
 'spindle_moulder': 'wood_shaper',
 'spindle_neurons': 'spindle_neuron',
 'spindle_palm': 'hyophorbe_verschaffeltii',
 'spindle_pole': 'spindle_apparatus',
 'spindle_speed': 'speeds_and_feeds',
 'spindle_torus': 'standard_torus',
 'spindle_tree': 'euonymus',
 'spindletop_hill': 'spindletop',
 'spindly_grevillea': 'grevillea_endlicheriana',
 'spindt_array': 'field_emitter_array',
 'spindt_tip': 'field_emitter_array',
 'spine-cheeked_clownfish': 'maroon_clownfish',
 'spine-tailed_swift': 'white-throated_needletail',
 'spine_board': 'long_spine_board',
 'spine_buster': 'professional_wrestling_throws',
 'spine_card': 'obi_strip',
 'spine_j': 'the_spine_journal',
 'spine_journal': 'the_spine_journal',
 'spine_palm': 'aiphanes_horrida',
 'spinecor_brace': 'back_brace',
 'spinel_rubies': 'spinel',
 'spinel_ruby': 'spinel',
 'spinel_structure': 'spinel',
 'spineless_yucca': 'yucca_guatemalensis',
 'spinetail_devilray': 'spinetail_mobula',
 'spinetailed_swift': 'white-throated_needletail',
 'spiney_dogfish': 'spiny_dogfish',
 'spingarn_award': 'spingarn_medal',
 'spingold_cup': 'north_american_bridge_championships',
 'spini_palace': 'palazzo_spini_feroni',
 'spinifex_antechinus': 'little_red_kaluta',
 'spinifex_hopping-mouse': 'spinifex_hopping_mouse',
 'spinifex_wattle': 'acacia_coolgardiensis',
 'spink_award': 'j._g._taylor_spink_award',
 'spinki_mite': 'panicle_rice_mite',
 'spinney_priory': 'spinney_abbey',
 'spinning_beachball': 'spinning_wait_cursor',
 'spinning_buckets': 'teacups',
 'spinning_cones': 'spinning_cone',
 'spinning_dancer': 'the_spinning_dancer',
 'spinning_door': 'revolving_door',
 'spinning_ginny': 'spinning_jenny',
 'spinning_gum': 'eucalyptus_perriniana',
 'spinning_leslie': 'leslie_speaker',
 'spinning_lure': 'spinnerbait',
 'spinning_records': 'disc_jockey',
 'spinning_reel': 'fishing_reel',
 'spinning_reserve': 'operating_reserve',
 'spinning_teacups': 'teacups',
 'spinning_top': 'top',
 'spinning_topps': 'rembrandt_brown',
 'spinning_tops': 'top',
 'spinny_chair': 'office_chair',
 'spino-cerebellar_ataxia': 'spinocerebellar_ataxia',
 'spino-olivary_fasciculus': 'olivospinal_tract',
 'spinocerebellar_ataxias': 'spinocerebellar_ataxia',
 'spinocerebellar_atrophy': 'spinocerebellar_ataxia',
 'spinocerebellar_degeneration': 'spinocerebellar_ataxia',
 'spinocerebellar_tracts': 'spinocerebellar_tract',
 'spinocuneocerebellar_tract': 'posterior_external_arcuate_fibers',
 'spinoglenoid_ligament': 'inferior_transverse_ligament_of_scapula',
 'spinola_brigade': 'francis_barretto_spinola',
 'spinomantis_phantasticus': 'mantidactylus_phantasticus',
 'spinomuscular_atrophy': 'spinal_muscular_atrophy',
 'spinoni_italiani': 'spinone_italiano',
 'spinophorosaurus_nigerensis': 'spinophorosaurus',
 'spinophrynoides_osgoodi': 'altiphrynoides_osgoodi',
 'spinor_group': 'spin_group',
 'spinor_representation': 'spin_representation',
 'spinor_structure': 'spin_structure',
 'spinosaurus_aegyptiacus': 'spinosaurus',
 'spinosaurus_marocannus': 'spinosaurus',
 'spinostropheus_gautieri': 'spinostropheus',
 'spinosuchus_caseanus': 'spinosuchus',
 'spinosyn_a': 'spinosad',
 'spinotectal_fasciculus': 'spinotectal_tract',
 'spinothalamic_pathway': 'spinothalamic_tract',
 'spinothalamic_tracts': 'spinothalamic_tract',
 'spinotrigeminal_nucleus': 'spinal_trigeminal_nucleus',
 'spinous_processes': 'spinous_process',
 'spinspotter_inc.': 'spinspotter',
 'spinsters/aunt_lute': 'aunt_lute_books',
 'spintherops_cerealis': 'autophila_cerealis',
 'spintherops_exsiccata': 'lygephila_exsiccata',
 'spinto_band': 'the_spinto_band',
 'spinto_mezzo-soprano': 'spinto',
 'spinto_tenor': 'spinto',
 'spintop_games': 'popcap_games',
 'spinulosphaeria_thaxteri': 'spinulosphaeria',
 'spiny-faced_antshrike': 'speckled_antshrike',
 'spiny-footed_lizard': 'acanthodactylus_erythrurus',
 'spiny-head_mat-rush': 'lomandra_longifolia',
 'spiny-headed_worm': 'acanthocephala',
 'spiny-leaf_insects': 'extatosoma_tiaratum',
 'spiny-leaf_podocarp': 'podocarpus_spinulosus',
 'spiny-leaved_sow-thistle': 'sonchus_asper',
 'spiny-leaved_sowthistle': 'sonchus_asper',
 'spiny-neck_turtle': 'black_spine-neck_swamp_turtle',
 'spiny-necked_turtle': 'black_spine-neck_swamp_turtle',
 'spiny-tailed_goanna': 'spiny-tailed_monitor',
 'spiny-tailed_lizard': 'uromastyx',
 'spiny_amaranth': 'amaranthus_spinosus',
 'spiny_ant-eater': 'echidna',
 'spiny_anteater': 'echidna',
 'spiny_anteater.': 'echidna',
 'spiny_anteaters': 'echidna',
 'spiny_basslet': 'longfin',
 'spiny_basslets': 'longfin',
 'spiny_bitterling': 'russian_bitterling',
 'spiny_box': 'bursaria_spinosa',
 'spiny_boxes': 'bursaria_spinosa',
 'spiny_bursaria': 'bursaria_spinosa',
 'spiny_chromis': 'acanthochromis_polyacanthus',
 'spiny_chuckwalla': 'angel_island_chuckwalla',
 'spiny_crab': 'king_crab',
 'spiny_holdback': 'caesalpinia_spinosa',
 'spiny_lobsters': 'spiny_lobster',
 'spiny_logwood': 'xylosma_pachyphyllum',
 'spiny_mice': 'spiny_mouse',
 'spiny_micrathena': 'spined_micrathena',
 'spiny_mobula': 'box_ray',
 'spiny_murex': 'poirieria_zelandica',
 'spiny_norman': 'piranha_brothers',
 'spiny_oak-slug': 'spiny_oak_slug',
 'spiny_oyster': 'spondylus',
 'spiny_rats': 'spiny_rat',
 'spiny_restharrow': 'ononis_spinosa',
 'spiny_shark': 'acanthodii',
 'spiny_softshell': 'spiny_softshell_turtle',
 'spiny_sow-thistle': 'sonchus_asper',
 'spiny_sowthistle': 'sonchus_asper',
 'spiny_sturgeon': 'bastard_sturgeon',
 'spiny_tenrec': 'lesser_hedgehog_tenrec',
 'spiny_terrapin': 'spiny_turtle',
 'spiny_waterflea': 'water_flea',
 'spinyhead_blenny': 'acanthemblemaria_spinosa',
 'spinyleaf_zinnia': 'zinnia_acerosa',
 'spinytail_iguana': 'ctenosaura',
 'spinytail_lizard': 'cordylidae',
 'spioen_kop': 'spion_kop',
 'spira_mirabilis': 'logarithmic_spiral',
 'spira_shoes': 'spira_footwear',
 'spiraea_ulmaria': 'filipendula_ulmaria',
 'spiral-bound_notebook': 'notebook',
 'spiral/ulterior_motive': 'spiral_/_ulterior_motive',
 'spiral_aloe': 'aloe_polyphylla',
 'spiral_angle': 'spiral_bevel_gear',
 'spiral_arteries': 'helicine_branches_of_uterine_artery',
 'spiral_binding': 'coil_binding',
 'spiral_bound': 'coil_binding',
 'spiral_bulb': 'compact_fluorescent_lamp',
 'spiral_canal': 'vertebral_column',
 'spiral_connection': 'ring_connection',
 'spiral_ct': 'helical_cone_beam_computed_tomography',
 'spiral_development': 'spiral_model',
 'spiral_divergence': 'aircraft_dynamic_modes',
 'spiral_easement': 'track_transition_curve',
 'spiral_frog': 'spiralfrog',
 'spiral_galaxies': 'spiral_galaxy',
 'spiral_ginger': 'costus_barbatus',
 'spiral_groove': 'radial_sulcus',
 'spiral_lamina': 'osseous_spiral_lamina',
 'spiral_light': 'compact_fluorescent_lamp',
 'spiral_lightbulb': 'compact_fluorescent_lamp',
 'spiral_minaret': 'great_mosque_of_samarra',
 'spiral_nebula': 'spiral_galaxy',
 'spiral_nebulae': 'spiral_galaxy',
 'spiral_notebook': 'notebook',
 'spiral_organ': 'organ_of_corti',
 'spiral_planetary': 'ngc_5189',
 'spiral_realms': 'simon_house',
 'spiral_saw': 'rotary_saw',
 'spiral_septum': 'aorticopulmonary_septum',
 'spiral_sorrel': 'oxalis_spiralis',
 'spiral_spaceplane': 'mikoyan-gurevich_mig-105',
 'spiral_stairs': 'scott_kannberg',
 'spiral_tunnels': 'big_hill',
 'spiral_walls': 'spiral_walls_containing_autumns_of_light',
 'spiral_wrack': 'fucus_spiralis',
 'spiraling_worm': 'the_spiraling_worm',
 'spirama_aegrota': 'spirama_helicina',
 'spirama_japonica': 'spirama_helicina',
 'spirama_japponica': 'spirama_helicina',
 'spirama_obscura': 'speiredonia_obscura',
 'spiramia_revolvens': 'spirama_recessa',
 'spiranthes_annua': 'spiranthes_cernua',
 'spiranthes_constricta': 'spiranthes_cernua',
 'spiranthes_decipiens': 'goodyera_oblongifolia',
 'spiranthes_gemmipara': 'spiranthes_romanzoffiana',
 'spiranthes_glauca': 'spiranthes_spiralis',
 'spiranthes_steigeri': 'spiranthes_ochroleuca',
 'spiranthes_stricta': 'spiranthes_romanzoffiana',
 'spirapril_hydrochloride': 'spirapril',
 'spirechina_pittieriana': 'puccinia_pittieriana',
 'spiredonia_alix': 'speiredonia_alix',
 'spiredonia_conspicua': 'speiredonia_obscura',
 'spirent_communications': 'spirent',
 'spirent_plc': 'spirent',
 'spiric_curve': 'spiric_section',
 'spiric_sections': 'spiric_section',
 'spiridon_loues': 'spyridon_louis',
 'spiridon_louis': 'spyridon_louis',
 'spiridon_psalter': 'kiev_psalter_of_1397',
 'spiridon_trikoupis': 'spyridon_trikoupis',
 'spiridon_velokas': 'spiridon_belokas',
 'spiridonas_hrisanthakidis': 'spyridonas_chrysanthakidis',
 'spirii_hill': 'dealul_spirii',
 'spirillum_minor': 'spirillum',
 'spirinchus_lanceolatus': 'shishamo',
 'spirinchus_starksi': 'night_smelt',
 'spirinchus_thaleichthys': 'longfin_smelt',
 'spiringen_ur': 'spiringen',
 'spirit_aero': 'spirit_aerosystems',
 'spirit_air': 'spirit_airlines',
 'spirit_airline': 'spirit_airlines',
 'spirit_awakened': 'the_spirit_awakened',
 'spirit_award': 'independent_spirit_award',
 'spirit_awards': 'independent_spirit_award',
 'spirit_bear': 'kermode_bear',
 'spirit_bears': 'kermode_bear',
 'spirit_board': 'ouija',
 'spirit_caramel': 'caramel_color',
 'spirit_cats': 'mechwarrior:_dark_age',
 'spirit_class': 'spirit_class_cruise_ship',
 'spirit_club': 'cheerleading',
 'spirit_communication': 'mediumship',
 'spirit_control': 'shaman_king',
 'spirit_dragon': 'shenlong',
 'spirit_filled': 'charismatic_movement',
 'spirit_fingers': 'jazz_hands',
 'spirit_football': 'sprint_football',
 'spirit_framework': 'spirit_parser_framework',
 'spirit_guides': 'spirit_guide',
 'spirit_halloween': 'spirit_halloween_superstores',
 'spirit_hut': 'spirit_house',
 'spirit_if': 'spirit_if...',
 'spirit_kingdom': 'martin_empire',
 'spirit_lamp': 'portable_stove',
 'spirit_lamps': 'portable_stove',
 'spirit_man': 'divine_principle',
 'spirit_medium': 'mediumship',
 'spirit_men': 'divine_principle',
 'spirit_money': 'joss_paper',
 'spirit_moon': 'jang_jae_ho',
 'spirit_pig': 'shen_dzu',
 'spirit_power': 'manitou',
 'spirit_powers': 'manitou',
 'spirit_r/t': 'dodge_spirit',
 'spirit_rock': 'prahlad_friedman',
 'spirit_room': 'the_spirit_room',
 'spirit_sands': 'spruce_woods_provincial_park',
 'spirit_seat': 'spirit_tablet',
 'spirit_skymart': 'spirit_airlines',
 'spirit_splash': 'university_of_central_florida',
 'spirit_stove': 'portable_stove',
 'spirit_stoves': 'portable_stove',
 'spirit_team': 'pep_squad',
 'spirit_temple': 'the_legend_of_zelda:_ocarina_of_time',
 'spirit_thermometer': 'alcohol_thermometer',
 'spirit_track': 'the_legend_of_zelda:_spirit_tracks',
 'spirit_tracks': 'the_legend_of_zelda:_spirit_tracks',
 'spirit_travel': 'out-of-body_experience',
 'spirit_voices': 'the_rhythm_of_the_saints',
 'spirit_week': 'school_spirit',
 'spirit_writing': 'automatic_writing',
 'spirit_zone': 'spirit_zone_records',
 'spirital_front': 'spiritual_front',
 'spirital_gifts': 'spiritual_gift',
 'spirits_drifting': 'another_green_world',
 'spirits_within': 'final_fantasy:_the_spirits_within',
 'spiritua_front': 'spiritual_front',
 'spiritual_act': 'religious_views_on_masturbation',
 'spiritual_acts': 'religious_views_on_masturbation',
 'spiritual_airplane': 'vimana',
 'spiritual_assemblies': 'spiritual_assembly',
 'spiritual_awakening': 'religious_experience',
 'spiritual_baptists': 'spiritual_baptist',
 'spiritual_beggers': 'spiritual_beggars',
 'spiritual_being': 'spirit',
 'spiritual_beings': 'spirit',
 'spiritual_christian': 'spiritual_christianity',
 'spiritual_christians': 'spiritual_christianity',
 'spiritual_circumcision': 'baptism',
 'spiritual_consciousness': 'higher_consciousness',
 'spiritual_cowboys': 'dave_stewart_and_the_spiritual_cowboys',
 'spiritual_deism': 'deism',
 'spiritual_desertion': 'religious_disaffiliation',
 'spiritual_dimension': 'transpersonal_psychology',
 'spiritual_director': 'spiritual_direction',
 'spiritual_discernment': 'discernment',
 'spiritual_discipline': 'spiritual_practice',
 'spiritual_dragon': 'shenlong',
 'spiritual_drug': 'entheogen',
 'spiritual_drunkenness': 'slain_in_the_spirit',
 'spiritual_entity': 'spirit',
 'spiritual_experience': 'religious_experience',
 'spiritual_father': 'starets',
 'spiritual_fauna': 'spirit',
 'spiritual_feminism': 'feminist_theology',
 'spiritual_films': 'spiritual_film',
 'spiritual_five': 'z._z._hill',
 'spiritual_franciscans': 'fraticelli',
 'spiritual_frnt': 'spiritual_front',
 'spiritual_fruit': 'fruit_of_the_holy_spirit',
 'spiritual_gifts': 'spiritual_gift',
 'spiritual_growth': 'spiritual_formation',
 'spiritual_healer': 'faith_healing',
 'spiritual_healing': 'faith_healing',
 'spiritual_house': 'priesthood_of_all_believers',
 'spiritual_humanism': 'religious_humanism',
 'spiritual_interpretation': 'quantum_mysticism',
 'spiritual_kung-fu': 'spiritual_kung_fu',
 'spiritual_laws': 'religious_law',
 'spiritual_machine': 'spiritual_machines',
 'spiritual_master': 'master',
 'spiritual_medicine': 'entheogen',
 'spiritual_medium': 'mediumship',
 'spiritual_minimalism': 'holy_minimalism',
 'spiritual_neuroscience': 'neurotheology',
 'spiritual_oppression': 'demonic_possession',
 'spiritual_orgasm': 'expanded_orgasm',
 'spiritual_party': 'edward_longstreet_bodin',
 'spiritual_paths': 'spirituality',
 'spiritual_peer': 'lords_spiritual',
 'spiritual_peers': 'lords_spiritual',
 'spiritual_pollution': 'anti-spiritual_pollution_campaign',
 'spiritual_possession': 'spirit_possession',
 'spiritual_practices': 'spiritual_practice',
 'spiritual_psychology': 'transpersonal_psychology',
 'spiritual_science': 'anthroposophy',
 'spiritual_scrapbooking': 'faithbooking',
 'spiritual_sequel': 'spiritual_successor',
 'spiritual_sky': 'vaikunta',
 'spiritual_stones': 'the_legend_of_zelda:_ocarina_of_time',
 'spiritual_tourism': 'pilgrimage',
 'spiritual_visitation': 'necromancy',
 'spiritual_warrior': 'spiritual_warfare',
 'spiritual_warriors': 'roger_delano_hinkins',
 'spiritual_world': 'spirit_world',
 'spiritualist_movement': 'spiritualism',
 'spiro_anagnostopoulos': 'spiro_agnew',
 'spiro_compounds': 'spiro_compound',
 'spiro_form': 'spiro_compound',
 'spiro_latsis': 'spiros_latsis',
 'spiro_papadatos': 'gene_simmons',
 'spiro_samara': 'spyridon_samaras',
 'spiro_samaras': 'spyridon_samaras',
 'spirochaetales_infections': 'spirochaete',
 'spirochetal_jaundice': 'leptospirosis',
 'spirochetes_disease': 'spirochaete',
 'spirocyclic_molecule': 'bicyclic_molecule',
 'spirodela_polyrhiza': 'spirodela',
 'spirograph_nebula': 'ic_418',
 'spiroid_wingtip': 'wingtip_device',
 'spirometra_erinacei': 'spirometra_erinaceieuropaei',
 'spirometra_mansonoides': 'diphyllobothrium_mansonoides',
 'spironema_myricoides': 'rotheca_myricoides',
 'spirorbis_worm': 'spirorbis',
 'spiros_anagnostopoulos': 'spiro_agnew',
 'spiros_arion': 'andres_labrakis',
 'spiros_loues': 'spyridon_louis',
 'spiros_louis': 'spyridon_louis',
 'spiros_markezinis': 'spyros_markezinis',
 'spiros_velentzas': 'velentzas_family',
 'spirostachys_stillingia': 'stillingia',
 'spirou_basket': 'spirou_charleroi',
 'spirt_bear': 'kermode_bear',
 'spirtitual_humanism': 'religious_humanism',
 'spirula_spirula': 'spirula',
 'spirurida_infections': 'spirurida',
 'spirytus_rektyfikowany': 'rectified_spirit',
 'spis_county': 'szepes_county',
 'spisula_acquilateralis': 'spisula_aequilateralis',
 'spisula_aequilatera': 'spisula_aequilateralis',
 'spisula_solida': 'surf_clam',
 'spisula_solidissima': 'atlantic_surf_clam',
 'spit_bug': 'froghopper',
 'spit_bugs': 'froghopper',
 'spit_insect': 'froghopper',
 'spit_kingdom': 'killa_kela',
 'spit_newborn': 'lin_newborn',
 'spit_roast': 'rotisserie',
 'spit_shine': 'bull_polishing',
 'spit_take': 'spit-take',
 'spit_tobacco': 'dipping_tobacco',
 'spit_turtle': 'rain_turtle',
 'spit_valve': 'water_key',
 'spitak_f.c.': 'spitak_fc',
 'spital_square': 'spitalfields',
 'spite_effect': 'spite',
 'spitfire_fighter': 'supermarine_spitfire',
 'spitfire_mk.i': 'supermarine_spitfire',
 'spitfire_mk.ii': 'supermarine_spitfire',
 'spitfire_plane': 'supermarine_spitfire',
 'spithead_mutiny': 'spithead_and_nore_mutinies',
 'spithead_review': 'fleet_review',
 'spiti_district': 'lahaul_and_spiti',
 'spiti_pony': 'indian_country_bred',
 'spiti_river': 'spiti_valley',
 'spits_abrams': 'the_saga_of_darren_shan',
 'spittal_tongues': 'spital_tongues',
 'spitting_cobras': 'spitting_cobra',
 'spitting_rattlesnake': 'crotalus_atrox',
 'spitting_scorpion': 'parabuthus_transvaalicus',
 'spitting_up': 'gastroesophageal_reflux_disease',
 'spittle_bug': 'froghopper',
 'spitz_kohn': 'antoine_kohn',
 'spitz_naevus': 'spitz_nevus',
 'spitz_nevi': 'spitz_nevus',
 'spitzbergen_current': 'spitsbergen_current',
 'spitzer_scandal': 'eliot_spitzer_prostitution_scandal',
 'spitzer_telescope': 'spitzer_space_telescope',
 'spivak_pronouns': 'spivak_pronoun',
 'spiza_americana': 'dickcissel',
 'spiza_townsendi': 'dickcissel',
 'spiza_townsendii': 'dickcissel',
 'spizaetus_bartelsi': 'javan_hawk-eagle',
 'spizaetus_cirrhatus': 'changeable_hawk-eagle',
 'spizaetus_floris': 'flores_hawk-eagle',
 'spizaetus_fuscescens': 'black-chested_buzzard-eagle',
 'spizaetus_isidori': 'black-and-chestnut_eagle',
 'spizaetus_lanceolatus': 'sulawesi_hawk-eagle',
 'spizaetus_limnaeetus': 'changeable_hawk-eagle',
 'spizaetus_melanoleucus': 'black-and-white_hawk-eagle',
 'spizaetus_nipalensis': 'mountain_hawk-eagle',
 'spizaetus_ornatus': 'ornate_hawk-eagle',
 'spizaetus_philippensis': 'philippine_hawk-eagle',
 'spizaetus_tyrannus': 'black_hawk-eagle',
 'spizastur_melanoleucus': 'black-and-white_hawk-eagle',
 'spizella_arborea': 'american_tree_sparrow',
 'spizella_atrogularis': 'black-chinned_sparrow',
 'spizella_monticola': 'american_tree_sparrow',
 'spizella_pallida': 'clay-colored_sparrow',
 'spizella_passerina': 'chipping_sparrow',
 'spizella_pusilla': 'field_sparrow',
 'spizella_socialis': 'chipping_sparrow',
 'spizella_taverneri': 'timberline_sparrow',
 'spiziapteryx_circumcincta': 'spot-winged_falconet',
 'spiziapteryx_circumcinctus': 'spot-winged_falconet',
 'spizixos_canifrons': 'crested_finchbill',
 'spizixos_semitorques': 'collared_finchbill',
 'spizocorys_conirostris': 'pink-billed_lark',
 'spizocorys_obbiensis': 'obbia_lark',
 'spizocorys_personata': 'masked_lark',
 'spizz_cymbals': 'cymbal_manufacturers',
 'spizz_energi': 'spizzenergi',
 'spla_united': 'spla-nasir',
 'splanchnic_circulation': 'viscus',
 'splanchnic_mesoderm': 'lateral_plate_mesoderm',
 'splanchnic_nerve': 'splanchnic_nerves',
 'splanchnic_plexus': 'celiac_plexus',
 'splanchnic_veins': 'hepatic_portal_system',
 'splanchnicus_major': 'thoracic_splanchnic_nerves',
 'splancnic_nerves': 'splanchnic_nerves',
 'splash_cups': 'cyathus_striatus',
 'splash_cymbals': 'splash_cymbal',
 'splash_landing': 'water_landing',
 'splash_mt': 'splash_mountain',
 'splash_mt.': 'splash_mountain',
 'splash_overo': 'splashed_white',
 'splash_pads': 'splash_pad',
 'splash_palace': 'splash_planet',
 'splash_pants': 'windpants',
 'splash_pool': 'spray_pool',
 'splash_suit': 'hazmat_suit',
 'splash_top': 'splashtop',
 'splash_tv': 'nickelodeon_games_and_sports_for_kids',
 'splash_wave': 'out_run',
 'splash_white': 'splashed_white',
 'splash_zone': 'supralittoral_zone',
 'splashdown_waterpark': 'splash_down_water_park',
 'splashtown_usa': 'splashtown_waterpark_houston',
 'splashtown_waterpark': 'splashtown_waterpark_houston',
 'splashy_pants': 'mister_splashy_pants',
 'splat_book': 'splatbook',
 'splatstick_film': 'splatter_film',
 'splatter_films': 'splatter_film',
 'splatter_horror': 'splatter_film',
 'splatter_movie': 'splatter_film',
 'splatter_painting': 'action_art',
 'splay_heap': 'splay_tree',
 'splay_trees': 'splay_tree',
 'spleen_amaranth': 'amaranthus_dubius',
 'spleen_disorders': 'spleen',
 'spleen_neoplasm': 'splenic_disease',
 'spleen_wort': 'asplenium',
 'spleenhamland_system': 'speenhamland_system',
 'splendeuptychia_ackeryi': 'magdalena_valley_ringlet',
 'splendid_fairy-wren': 'splendid_fairywren',
 'splendid_hibiscus': 'hibiscus_splendens',
 'splendid_parrot': 'scarlet-chested_parrot',
 'splendid_pearlfish': 'leptolebias_splendens',
 'splendid_perches': 'splendid_perch',
 'splendid_pseudochromis': 'pseudochromis_splendens',
 'splendid_splinter': 'ted_williams',
 'splendid_sunbirds': 'splendid_sunbird',
 'splendid_table': 'the_splendid_table',
 'splendid_treefrog': 'magnificent_tree_frog',
 'splendid_white-eye': 'ghizo_white-eye',
 'splendid_wren': 'splendid_fairywren',
 'splendora_isd': 'splendora_independent_school_district',
 'splenic_cords': 'cords_of_billroth',
 'splenic_diseases': 'spleen',
 'splenic_fever': 'anthrax',
 'splenic_glands': 'splenic_lymph_nodes',
 'splenic_pulp': 'red_pulp',
 'splenic_rupture': 'ruptured_spleen',
 'splenic_trabeculae': 'trabeculae_of_spleen',
 'splenius_capitis': 'splenius_capitis_muscle',
 'splenius_cervicis': 'splenius_cervicis_muscle',
 'splenius_muscle': 'splenius_muscles',
 'splenorenal_shunt': 'distal_splenorenal_shunt_procedure',
 'splice_comma': 'comma_splice',
 'splice_form': 'alternative_splicing',
 'splice_site': 'rna_splicing',
 'splice_variant': 'alternative_splicing',
 'spliced_loop': 'rope_splicing',
 'spliff_politics': 'cannabis_smoking_etiquette',
 'spline_bearing': 'ball_spline',
 'splint_armor': 'splint_armour',
 'splint_boots': 'brushing_boots',
 'splint_mail': 'plated_mail',
 'splinted_armor': 'splint_armour',
 'splinted_armour': 'splint_armour',
 'splinted_mail': 'plated_mail',
 'splinter_galaxy': 'ngc_5907',
 'splinter_haemorrhage': 'splinter_hemorrhage',
 'split-attention_effect': 'split_attention_effect',
 'split-bamboo_rods': 'bamboo_fly_rod',
 'split-brain_patient': 'split-brain',
 'split-brain_procedure': 'split-brain',
 'split-charge_diode': 'diode',
 'split-complex_numbers': 'split-complex_number',
 'split-complex_plane': 'split-complex_number',
 'split-eyed_owlflies': 'ascalaphinae',
 'split-eyed_owlfly': 'ascalaphinae',
 'split-fingered_fastball': 'split-finger_fastball',
 'split-gate_transistor': 'quantum_point_contact',
 'split-leaf_philodendron': 'monstera_deliciosa',
 'split-level_house': 'split-level_home',
 'split-phase_motor': 'induction_motor',
 'split-plot_design': 'restricted_randomization',
 'split-pot_poker': 'high-low_split',
 'split-radix_fft': 'split-radix_fft_algorithm',
 'split-t_formation': 'split-t',
 'split-third_chord': 'added_tone_chord',
 'split-view_dns': 'split-horizon_dns',
 'split_ac': 'packaged_terminal_air_conditioner',
 'split_albums': 'split_album',
 'split_arena': 'spaladium_arena',
 'split_brain': 'split-brain',
 'split_cd': 'split_album',
 'split_circuit': 'circuit_split',
 'split_club': 'raffle',
 'split_complex': 'split-complex_number',
 'split_crow': 'split_crow_pub',
 'split_cycle': 'split_cycle_engine',
 'split_dal': 'dal',
 'split_decisions': 'split_decision',
 'split_end': 'wide_receiver',
 'split_ends': 'trichoptilosis',
 'split_endz': 'split_enz',
 'split_ents': 'split_enz',
 'split_entz': 'split_enz',
 'split_ep': 'split_album',
 'split_epimorphism': 'epimorphism',
 'split_extension': 'group_extension',
 'split_femur': 'split_femur_recordings',
 'split_fins': 'swimfin',
 'split_formation': 'pro_set',
 'split_hair': 'trichoptilosis',
 'split_hairs': 'trichoptilosis',
 'split_horizon': 'split_horizon_route_advertisement',
 'split_idempotent': 'karoubi_envelope',
 'split_infinity': 'apprentice_adept',
 'split_jump': 'split_jumps',
 'split_keelback': 'atretium_schistosum',
 'split_key': 'split_sharp',
 'split_knowledge': 'secret_sharing',
 'split_leap': 'split_jumps',
 'split_level': 'split-level_home',
 'split_needles': 'wincing_the_night_away',
 'split_octonions': 'split-octonion',
 'split_peas': 'split_pea',
 'split_penis': 'genital_bisection',
 'split_personalities': 'dissociative_identity_disorder',
 'split_personality': 'dissociative_identity_disorder',
 'split_phase': 'split-phase_electric_power',
 'split_pi': 'split-pi',
 'split_pins': 'brass_fastener',
 'split_plot': 'restricted_randomization',
 'split_profession': 'barrister',
 'split_proxies': 'proxy_server',
 'split_quaternion': 'split-quaternion',
 'split_radix': 'split-radix_fft_algorithm',
 'split_record': 'split_album',
 'split_riding': 'internet_relay_chat_takeover',
 'split_sequence': 'exact_sequence',
 'split_shot': 'lead_shot',
 'split_stairwell': 'stairway',
 'split_supercilium': 'supercilium',
 'split_testing': 'a/b_testing',
 'split_ticket': 'split-ticket_voting',
 'split_transaction': 'double-entry_bookkeeping_system',
 'split_tunnel': 'split_tunneling',
 'split_water': 'water_splitting',
 'splitjaw_snake': 'bolyeriidae',
 'splitleaf_philodendron': 'monstera_deliciosa',
 'splitlevel_hogfish': 'bodianus_mesothorax',
 'splitlure_frogfish': 'striated_frogfish',
 'splitrock_reservior': 'splitrock_reservoir',
 'splitska_vrata': 'split_channel',
 'splitterless_adsl': 'asymmetric_digital_subscriber_line',
 'splitting-circle_method': 'splitting_circle_method',
 'splitting_cells': 'cell_culture',
 'splitting_circle': 'splitting_circle_method',
 'splitting_feild': 'splitting_field',
 'splitting_hairs': 'trivial_objections',
 'splitting_idempotents': 'karoubi_envelope',
 'splitting_lanes': 'lane_splitting',
 'spm_clean': 'piranha_solution',
 'spoc_k': 's.p.o.c.k',
 'spocs_73': 'hd_8673',
 'spocs_742': 'hd_154857',
 'spocs_841': 'hd_183263',
 'spocs_859': 'omicron_aquilae',
 'spocs_880': 'hd_192263',
 'spode_house': 'armitage_park',
 'spode_porcelain': 'spode',
 'spodek_arena': 'spodek',
 'spodnji_bridge': 'triple_bridge',
 'spodoptera_amygia': 'spodoptera_eridania',
 'spodoptera_bipunctata': 'spodoptera_eridania',
 'spodoptera_cosmioides': 'spodoptera_latifascia',
 'spodoptera_derupta': 'spodoptera_eridania',
 'spodoptera_eudiopta': 'spodoptera_ornithogalli',
 'spodoptera_exempata': 'african_armyworm',
 'spodoptera_exempta': 'african_armyworm',
 'spodoptera_exigua': 'beet_armyworm',
 'spodoptera_externa': 'spodoptera_eridania',
 'spodoptera_flavimedia': 'spodoptera_ornithogalli',
 'spodoptera_frugiperda': 'army_worm',
 'spodoptera_ignobilis': 'spodoptera_eridania',
 'spodoptera_inquieta': 'spodoptera_eridania',
 'spodoptera_linea': 'spodoptera_eridania',
 'spodoptera_lineatella': 'spodoptera_ornithogalli',
 'spodoptera_nigrofascia': 'spodoptera_eridania',
 'spodoptera_phytolaccae': 'spodoptera_eridania',
 'spodoptera_putrida': 'spodoptera_eridania',
 'spodoptera_recondita': 'spodoptera_eridania',
 'spodoptera_strigifera': 'spodoptera_eridania',
 'spodoptera_variolosa': 'spodoptera_ornithogalli',
 'spoelhof_center': 'calvin_college',
 'spoering_island': 'pourewa_island',
 'spoil_heap': 'slag_heap',
 'spoiled_ballot': 'spoilt_vote',
 'spoiled_brat': 'spoiled_child',
 'spoiled_brats': 'spoiled_child',
 'spoiled_carp': 'hiroshima_toyo_carp',
 'spoiled_children': 'spoiled_child',
 'spoiled_food': 'food_safety',
 'spoiled_vote': 'spoilt_vote',
 'spoilt_ballot': 'spoilt_vote',
 'spoilt_brat': 'spoiled_child',
 'spoilt_brats': 'spoiled_child',
 'spoilt_bratz': 'terrorvision',
 'spoilt_child': 'spoiled_child',
 'spoilt_paper': 'spoilt_vote',
 'spokan_gary': 'chief_garry',
 'spokane_afb': 'fairchild_air_force_base',
 'spokane_airport': 'spokane_international_airport',
 'spokane_arena': 'spokane_veterans_memorial_arena',
 'spokane_chronicle': 'the_spokesman-review',
 'spokane_flood': 'missoula_floods',
 'spokane_floods': 'missoula_floods',
 'spokane_garry': 'chief_garry',
 'spokane_spokesman-review': 'the_spokesman-review',
 'spokane_transit': 'spokane_transit_authority',
 'spoke_cards': 'spoke_card',
 'spoke_council': 'spokescouncil',
 'spoke_shave': 'spokeshave',
 'spoken_arabic': 'varieties_of_arabic',
 'spoken_article': ':category:spoken_articles',
 'spoken_cantonese': 'canton_dialect',
 'spoken_dialogue': 'dialogue',
 'spoken_english': 'english_language',
 'spoken_form': 'phonology',
 'spoken_games': 'spoken_game',
 'spoken_greeting': 'greeting',
 'spoken_languages': 'spoken_language',
 'spoken_sanskrit': 'sanskrit_revival',
 'spoken_web': 'world_wide_telecom_web',
 'spoken_words': 'language',
 'spokesman_review': 'the_spokesman-review',
 'spoleto_festival': 'festival_dei_due_mondi',
 'spondias_cytherea': 'spondias_dulcis',
 'spondias_lutea': 'spondias_mombin',
 'spondias_purpurea': 'jocote',
 'spondyliosoma_cantharus': 'black_seabream',
 'spondylitis_ankylopoetica': 'ankylosing_spondylitis',
 'spondylocladium_atrovirens': 'helminthosporium_solani',
 'spondyloepiphyseal_dysplasia': 'spondyloepiphyseal_dysplasia_congenita',
 'spondylometaphyseal_dysplasia': 'spondyloepimetaphyseal_dysplasia',
 'spondylosoma_absconditum': 'spondylosoma',
 'sponge-bob_square-pants': 'spongebob_squarepants',
 'sponge_ball': 'stress_ball',
 'sponge_bath': 'bathing',
 'sponge_bob': 'spongebob_squarepants',
 'sponge_cakes': 'sponge_cake',
 'sponge_candy': 'sponge_toffee',
 'sponge_crab': 'dromiidae',
 'sponge_iron': 'direct_reduced_iron',
 'sponge_ruiner': 'grater',
 'sponge_seaweed': 'codium',
 'sponge_theory': 'deforestation',
 'sponge_weed': 'codium',
 'spongeball_arena': 'spongebob_squarepants:_battle_for_bikini_bottom',
 'spongebob_characters': 'spongebob_squarepants',
 'spongebob_movie': 'the_spongebob_squarepants_movie',
 'spongebob_nation': 'spongebob_squarepants',
 'spongebob_sqaurepants': 'spongebob_squarepants',
 'spongebot_steelpants': 'spongebob_squarepants:_battle_for_bikini_bottom',
 'spongeboy_squarepants': 'spongebob_squarepants',
 'spongiform_cardiomyopathy': 'noncompaction_cardiomyopathy',
 'spongiform_encephalitis': 'transmissible_spongiform_encephalopathy',
 'spongiform_encephalopathy': 'transmissible_spongiform_encephalopathy',
 'sponging_house': 'sponging-house',
 'spongioides_cryptarum': 'heterobasidion_annosum',
 'spongiporus_tephroleucus': 'postia_tephroleuca',
 'spongospora_scabies': 'spongospora_subterranea_f.sp._subterranea',
 'spongospora_subterranea': 'powdery_scab',
 'spongs_ferry': 'historic_ferries_in_oregon',
 'spongs_landing': 'historic_ferries_in_oregon',
 'spongy_bone': 'cancellous_bone',
 'sponsa_christi': 'bride_of_christ',
 'sponsored_films': 'sponsored_film',
 'sponsored_link': 'pay_per_click',
 'sponsored_search': 'search_engine_marketing',
 'sponsored_tld': 'sponsored_top-level_domain',
 'sponsored_walk': 'walkathon',
 'sponsorgate_scandal': 'sponsorship_scandal',
 'sponsorship-linked_marketing': 'sponsor',
 'sponsorship_liveries': 'formula_one_sponsorship_liveries',
 'sponsorship_livery': 'formula_one_sponsorship_liveries',
 'sponsorship_money': 'sponsor',
 'spontaneous_abortion': 'miscarriage',
 'spontaneous_abortions': 'miscarriage',
 'spontaneous_change': 'spontaneous_process',
 'spontaneous_composer': 'musical_improvisation',
 'spontaneous_ecchymoses': 'bruise',
 'spontaneous_ejaculation': 'nocturnal_emission',
 'spontaneous_emulsification': 'ouzo_effect',
 'spontaneous_exclamation': 'excited_utterance',
 'spontaneous_healing': 'spontaneous_remission',
 'spontaneous_localisation': 'objective_collapse_theory',
 'spontaneous_localization': 'objective_collapse_theory',
 'spontaneous_mutation': 'mutation',
 'spontaneous_reaction': 'spontaneous_process',
 'spontaneous_regression': 'spontaneous_remission',
 'spontaneous_resolution': 'chiral_resolution',
 'spontaneous_voiding': 'incontinence',
 'spontaneously_abort': 'miscarriage',
 'spontaneously_broken': 'spontaneous_symmetry_breaking',
 'spontaneously_combust': 'spontaneous_combustion',
 'spontanious_combustion': 'spontaneous_combustion',
 'spontanious_illumination': 'spontaneous_illumination',
 'spoo_ranch': 'spoo',
 'spoof_attack': 'spoofing_attack',
 'spoof_attacks': 'spoofing_attack',
 'spoof_email': 'e-mail_spoofing',
 'spoof_mail': 'e-mail_spoofing',
 'spoof_science': 'parody_science',
 'spoof_website': 'website_spoofing',
 'spoofing_attacks': 'spoofing_attack',
 'spook_city': 'spook_city_records',
 'spook_mountain': 'gravity_hill',
 'spook_school': 'glasgow_school',
 'spooks:_liberty': 'spooks:_code_9',
 'spooky_action': 'quantum_entanglement',
 'spooky_effect': 'quantum_entanglement',
 'spooky_encounters': 'encounters_of_the_spooky_kind',
 'spooky_fish': 'spookyfish',
 'spooky_kitaro': 'gegege_no_kitaro',
 'spooky_merriam': 'william_rush_merriam',
 'spooky_mulder': 'fox_mulder',
 'spooky_spoon': 'numberjacks',
 'spooky_walk': 'haunted_attraction',
 'spooky_walks': 'haunted_attraction',
 'spoon-leafed_sundew': 'drosera_spatulata',
 'spoon-leaved_sundew': 'drosera_spatulata',
 'spoon_brake': 'bicycle_brake_systems',
 'spoon_duck': 'northern_shoveler',
 'spoon_lures': 'spoon_lure',
 'spoon_man': 'spoonman',
 'spoon_nails': 'koilonychia',
 'spoon_shape': 'pear-shaped',
 'spoon_sweet': 'spoon_sweets',
 'spoon_worm': 'echiura',
 'spoonbill_catfish': 'paddlefish',
 'spoonbill_sandpiper': 'spoon-billed_sandpiper',
 'spooner-baudette_fire': 'baudette_fire_of_1910',
 'spoonie_g': 'spoonie_gee',
 'spoonleaf_sundew': 'drosera_intermedia',
 'spoons_position': 'spoons_sex_position',
 'spoonsnouted_catfish': 'cryptarius_truncatus',
 'spora_luxembourg': 'ca_spora_luxembourg',
 'sporadic_e': 'sporadic_e_propagation',
 'sporadic_es': 'sporadic_e_propagation',
 'sporadic_groups': 'sporadic_group',
 'sporadic_permafrost': 'permafrost',
 'sporaeginthus_subflavus': 'zebra_waxbill',
 'spordikeskuse_staadion': 'spordikeskuse_stadium',
 'spore-like_cell': 'spore-like_cells',
 'spore_deposit': 'spore_print',
 'spore_formation': 'sporogenesis',
 'spore_mobile': 'spore_origins',
 'sporetta_lencer': 'loretta_spencer',
 'sporidesmium_acerinum': 'mycocentrospora_acerina',
 'sporidesmium_amygdalearum': 'stigmina_carpophila',
 'sporidesmium_brassicae': 'alternaria_brassicae',
 'sporidesmium_exitiosum': 'alternaria_brassicae',
 'sporidesmium_onnii': 'alternaria_brassicae',
 'sporidesmium_putrefaciens': 'pleospora_herbarum',
 'sporidesmium_septorioides': 'alternaria_brassicicola',
 'sporing_island': 'pourewa_island',
 'sporisorium_holci-sorghi': 'sphacelotheca_reiliana',
 'sporisorium_reilianum': 'sphacelotheca_reiliana',
 'sporisorium_scitamineum': 'sugarcane_smut',
 'spork_boards': 'macedition',
 'sporobolus_asper': 'sporobolus_compositus',
 'sporocadus_carpophilus': 'stigmina_carpophila',
 'sporocadus_compactus': 'thyrostroma_compactum',
 'sporocadus_lichenicola': 'discostroma_corticola',
 'sporocybe_azaleae': 'pycnostysanus_azaleae',
 'sporonema_platani': 'apiognomonia_veneta',
 'sporophila_albogularis': 'white-throated_seedeater',
 'sporophila_americana': 'wing-barred_seedeater',
 'sporophila_aurita': 'variable_seedeater',
 'sporophila_bouvreuil': 'capped_seedeater',
 'sporophila_caerulescens': 'double-collared_seedeater',
 'sporophila_castaneiventris': 'chestnut-bellied_seedeater',
 'sporophila_cinnamomea': 'chestnut_seedeater',
 'sporophila_collaris': 'rusty-collared_seedeater',
 'sporophila_corvina': 'variable_seedeater',
 'sporophila_frontalis': 'buffy-fronted_seedeater',
 'sporophila_hypochroma': 'grey-and-chestnut_seedeater',
 'sporophila_hypoxantha': 'tawny-bellied_seedeater',
 'sporophila_insulata': 'chestnut-throated_seedeater',
 'sporophila_intermedia': 'grey_seedeater',
 'sporophila_leucoptera': 'white-bellied_seedeater',
 'sporophila_lineola': 'lined_seedeater',
 'sporophila_luctuosa': 'black-and-white_seedeater',
 'sporophila_melanogaster': 'black-bellied_seedeater',
 'sporophila_melanops': 'hooded_seedeater',
 'sporophila_minuta': 'ruddy-breasted_seedeater',
 'sporophila_nigricollis': 'yellow-bellied_seedeater',
 'sporophila_nigrorufa': 'black-and-tawny_seedeater',
 'sporophila_palustris': 'marsh_seedeater',
 'sporophila_peruviana': 'parrot-billed_seedeater',
 'sporophila_plumbea': 'plumbeous_seedeater',
 'sporophila_ruficollis': 'dark-throated_seedeater',
 'sporophila_schistacea': 'slate-coloured_seedeater',
 'sporophila_simplex': 'drab_seedeater',
 'sporophila_telasco': 'chestnut-throated_seedeater',
 'sporophila_torqueola': 'white-collared_seedeater',
 'sporopipes_frontalis': 'speckle-fronted_weaver',
 'sporopipes_squamifrons': 'scaly_weaver',
 'spororminula_tenerifae': 'spororminula',
 'sporoschisma_paradoxum': 'ceratocystis_paradoxa',
 'sporotrichum_beurmanni': 'sporothrix_schenckii',
 'sporotrichum_carpogenum': 'cadophora_malorum',
 'sporotrichum_malorum': 'cadophora_malorum',
 'sporotrichum_narcissi': 'trichoderma_harzianum',
 'sporotrichum_peribebuyense': 'beniowskia_sphaeroidea',
 'sporotrichum_versisporum': 'calvatia_versispora',
 'sport-utility_vehicle': 'sport_utility_vehicle',
 'sport/governing_bodies': 'sport_governing_body',
 'sport1_extra': 'sport1',
 'sport1_hd': 'sport1',
 'sport_acrobatics': 'acrobatics',
 'sport_agility': 'agility',
 'sport_animal': 'animals_in_sport',
 'sport_animals': 'animals_in_sport',
 'sport_arena': 'arena',
 'sport_aviation': 'air_sports',
 'sport_ball': 'bud_sport',
 'sport_balls': 'bud_sport',
 'sport_bra': 'sports_bra',
 'sport_business': 'sport_management',
 'sport_car': 'sports_car',
 'sport_check': 'sportchek',
 'sport_chek': 'sportchek',
 'sport_chosun': 'the_chosun_ilbo',
 'sport_club': 'sports_club',
 'sport_clubs': 'sports_club',
 'sport_coat': 'sportcoat',
 'sport_colombia': 'club_sport_colombia',
 'sport_compacts': 'sport_compact',
 'sport_court': 'game_court',
 'sport_cricket': 'cricket',
 'sport_diver': 'scuba_diving',
 'sport_diving': 'recreational_diving',
 'sport_drink': 'sports_drink',
 'sport_equipment': 'sports_equipment',
 'sport_festivals': 'multi-sport_event',
 'sport_fighting': 'combat_sport',
 'sport_fish': 'recreational_fishing',
 'sport_fishermen': 'recreational_fishing',
 'sport_fishing': 'recreational_fishing',
 'sport_franchise': 'professional_sports_league_organization',
 'sport_franchising': 'professional_sports_league_organization',
 'sport_fury': 'plymouth_fury',
 'sport_goods': 'sports_equipment',
 'sport_hunting': 'hunting',
 'sport_jacket': 'sportcoat',
 'sport_kendo': 'kendo',
 'sport_kites': 'sport_kite',
 'sport_league': 'sports_league',
 'sport_medicine': 'sports_medicine',
 'sport_motorcycle': 'sport_bike',
 'sport_news': 'sports_journalism',
 'sport_palace': 'palace_of_sports',
 'sport_pepper': 'capsicum_annuum',
 'sport_peppers': 'capsicum_annuum',
 'sport_photography': 'sports_photography',
 'sport_pilot': 'pilot_certification_in_the_united_states',
 'sport_plane': 'sports_plane',
 'sport_recife': 'sport_club_do_recife',
 'sport_record': 'world_record',
 'sport_sailing': 'yacht_racing',
 'sport_scene': 'sportscene',
 'sport_scholarship': 'athletic_scholarship',
 'sport_science': 'sports_science',
 'sport_sciences': 'sports_science',
 'sport_scientist': 'sports_science',
 'sport_scotland': 'sportscotland',
 'sport_sedan': 'sports_sedan',
 'sport_shoe': 'athletic_shoe',
 'sport_shoes': 'athletic_shoe',
 'sport_shooter': 'shooting_sports',
 'sport_shooters': 'shooting_sports',
 'sport_shooting': 'shooting_sports',
 'sport_sponsorship': 'sports_marketing',
 'sport_stacker': 'sport_stacking',
 'sport_star': 'sportsperson',
 'sport_supplement': 'bodybuilding_supplement',
 'sport_supplements': 'bodybuilding_supplement',
 'sport_suppliments': 'bodybuilding_supplement',
 'sport_tallinn': 'sk_tallinna_sport',
 'sport_tourism': 'sports_tourism',
 'sport_trainer': 'athletic_trainer',
 'sport_uk': 'uk_sport',
 'sport_utility': 'sport_utility_vehicle',
 'sport_vision': 'sportvision',
 'sport_wrestler': 'amateur_wrestling',
 'sport_wrestling': 'amateur_wrestling',
 'sportacademclub_moscow': 'fc_sportakademklub_moscow',
 'sportacus_10': 'sportacus',
 'sportacus_9': 'sportacus',
 'sportakademklub_moscow': 'fc_sportakademklub_moscow',
 'sportavia_rf4': 'fournier_rf-4',
 'sportavia_rf5': 'fournier_rf-5',
 'sportavia_rf5b': 'fournier_rf-5',
 'sportavia_sperber': 'fournier_rf-5',
 'sportclub_enschede': 'fc_twente',
 'sportclub_feyenoord': 'feyenoord',
 'sportfreunde_breslau': 'vereinigte_breslauer_sportfreunde',
 'sportfreunde_oestrich-iserlohn': 'sf_oestrich_iserlohn',
 'sporthalle_feldstrasse': 'knick-ei',
 'sporting-west_ingelmunster-harelbeke': 'sporting_west_ingelmunster-harelbeke',
 'sporting_89': 'sporting_san_miguelito',
 'sporting_afrique': 'sporting_afrique_fc',
 'sporting_animal': 'animals_in_sport',
 'sporting_animals': 'animals_in_sport',
 'sporting_association': 'sports_club',
 'sporting_benevento': 'benevento_calcio',
 'sporting_bengal': 'sporting_bengal_united_f.c.',
 'sporting_body': 'sport_governing_body',
 'sporting_braga': 's.c._braga',
 'sporting_c.p.': 'sporting_clube_de_portugal',
 'sporting_charleroi': 'r._charleroi_s.c.',
 'sporting_club': 'sports_club',
 'sporting_cocle': 'sporting_san_miguelito',
 'sporting_cp': 'sporting_clube_de_portugal',
 'sporting_dog': 'sporting_group',
 'sporting_equipment': 'sports_equipment',
 'sporting_espinho': 's.c._espinho',
 'sporting_event': 'sport',
 'sporting_events': 'sport',
 'sporting_fingal': 'sporting_fingal_f.c.',
 'sporting_franchise': 'professional_sports_league_organization',
 'sporting_goods': 'sports_equipment',
 'sporting_hero': 'hero',
 'sporting_house': 'brothel',
 'sporting_limburg': 'roda_jc',
 'sporting_lisboa': 'sporting_clube_de_portugal',
 'sporting_lisbon': 'sporting_clube_de_portugal',
 'sporting_lokeren': 'k.s.c._lokeren_oost-vlaanderen',
 'sporting_mascalucia': 'u.s.d._atletico_catania',
 'sporting_neapolis': 'f.c._sporting_neapolis_mugnano',
 'sporting_portugal': 'sporting_clube_de_portugal',
 'sporting_praia': 'sporting_clube_da_praia',
 'sporting_quarterly': 'sporting_woman_quarterly',
 'sporting_scholarship': 'athletic_scholarship',
 'sporting_times': 'the_sporting_times',
 'sporting_toulon': 'sporting_toulon_var',
 'sporting_vaslui': 'fc_vaslui_ii',
 'sportingbet_plc': 'sportingbet',
 'sportitalia_24': 'sportitalia_2',
 'sportivo_belgrano': 'sportivo_belgrano_de_san_francisco',
 'sportklub_schwadorf': 'sk_schwadorf',
 'sportpalais_antwerp': 'sportpaleis_antwerp',
 'sportpalais_merksem': 'sportpaleis_antwerp',
 'sportpaleis_ahoy': 'ahoy_rotterdam',
 'sportpaleis_antwerpen': 'sportpaleis_antwerp',
 'sportpaleis_merksem': 'sportpaleis_antwerp',
 'sportpark_schoonenberg': 'schoonenberg_stadion',
 'sports-car_racing': 'sports_car_racing',
 'sports32_roundtable': 'time_warner_cable_sports_32',
 'sports_acrobatics': 'acrobatic_gymnastics',
 'sports_action': 'sport_select',
 'sports_administration': 'sport_governing_body',
 'sports_aerobics': 'aerobics',
 'sports_agents': 'sports_agent',
 'sports_aid': 'sport_aid',
 'sports_aircraft': 'sports_plane',
 'sports_anchor': 'sports_commentator',
 'sports_animal': 'animals_in_sport',
 'sports_animals': 'animals_in_sport',
 'sports_announcer': 'sports_commentator',
 'sports_anthem': 'stadium_anthem',
 'sports_arena': 'arena',
 'sports_arenas': 'arena',
 'sports_association': 'sports_club',
 'sports_associations': 'sports_club',
 'sports_bets': 'sportsbook',
 'sports_bike': 'sport_bike',
 'sports_billy': 'sport_billy',
 'sports_book': 'sportsbook',
 'sports_books': 'sportsbook',
 'sports_boxing': 'boxing',
 'sports_broadcasting': 'broadcasting_of_sports_events',
 'sports_business': 'sport_management',
 'sports_byline': 'sports_byline_usa',
 'sports_cafe': 'sportscafe',
 'sports_camp': 'summer_camp',
 'sports_candy': 'lazytown',
 'sports_cards': 'sports_card',
 'sports_cars': 'sports_car',
 'sports_caster': 'sports_commentator',
 'sports_center': 'sportscenter',
 'sports_centre': 'sportscentre',
 'sports_channels': 'sports_channel',
 'sports_chaplains': 'sports_chaplain',
 'sports_climbing': 'sport_climbing',
 'sports_clips': 'sport_clips',
 'sports_clothing': 'sportswear',
 'sports_clout': 'anthony_head',
 'sports_clubs': 'sports_club',
 'sports_coat': 'sportcoat',
 'sports_columnist': 'sports_journalism',
 'sports_compact': 'sport_compact',
 'sports_conference': 'athletic_conference',
 'sports_council': 'uk_sport',
 'sports_cricket': 'cricket',
 'sports_curses': 'sports-related_curses',
 'sports_doping': 'use_of_performance-enhancing_drugs_in_sport',
 'sports_drinks': 'sports_drink',
 'sports_emmys': 'sports_emmy_award',
 'sports_federation': 'sport_governing_body',
 'sports_festivals': 'multi-sport_event',
 'sports_fiction': 'fiction',
 'sports_fishing': 'recreational_fishing',
 'sports_franchise': 'professional_sports_league_organization',
 'sports_franchising': 'professional_sports_league_organization',
 'sports_gambling': 'sports_betting',
 'sports_games': 'sports_game',
 'sports_goods': 'sports_equipment',
 'sports_ground': 'sydney_sports_ground',
 'sports_hankook': 'hankook_ilbo',
 'sports_hernia': 'athletic_pubalgia',
 'sports_hero': 'hero',
 'sports_history': 'history_of_sport',
 'sports_illlustrated': 'sports_illustrated',
 'sports_information': 'tipster',
 'sports_injuries': 'sports_injury',
 'sports_island': 'deca_sports',
 'sports_jacket': 'sportcoat',
 'sports_jargon': 'jargon',
 'sports_journalist': 'sports_journalism',
 'sports_journalists': 'sports_journalism',
 'sports_junkies': 'the_junkies',
 'sports_kendo': 'kendo',
 'sports_lists': 'status_lists_of_players_in_professional_sports',
 'sports_lottery': 'betting_pool',
 'sports_machine': 'the_george_michael_sports_machine',
 'sports_man': 'sportsperson',
 'sports_management': 'sport_management',
 'sports_mark': 'sportsmark',
 'sports_massage': 'manual_therapy',
 'sports_ministry': 'sport',
 'sports_network': 'the_sports_network',
 'sports_palace': 'palace_of_sports',
 'sports_paleis': 'sportpaleis_antwerp',
 'sports_person': 'sportsperson',
 'sports_personality': 'bbc_sports_personality_of_the_year',
 'sports_photographer': 'sports_photography',
 'sports_planes': 'sports_plane',
 'sports_player': 'sportsperson',
 'sports_pnf': 'pnf_stretching',
 'sports_presenter': 'sports_commentator',
 'sports_psychology': 'sport_psychology',
 'sports_racer': 'sports_car_racing',
 'sports_rage': 'gabriel_morency',
 'sports_reference': 'baseball-reference',
 'sports_rivalries': 'sports_rivalry',
 'sports_saloon': 'sports_sedan',
 'sports_scholarship': 'athletic_scholarship',
 'sports_scholarships': 'athletic_scholarship',
 'sports_sciences': 'sports_science',
 'sports_scientist': 'sports_science',
 'sports_sedans': 'sports_sedan',
 'sports_select': 'sport_select',
 'sports_shoes': 'athletic_shoe',
 'sports_simulation': 'sports_game',
 'sports_soccer': 'sports_direct',
 'sports_society': 'sports_club',
 'sports_spectacular': 'cbs_sports_spectacular',
 'sports_stadium': 'stadium',
 'sports_star': 'sportsperson',
 'sports_store': 'store',
 'sports_supplements': 'bodybuilding_supplement',
 'sports_talk': 'sports_radio',
 'sports_team': 'team_sport',
 'sports_television': 'broadcasting_of_sports_events',
 'sports_topics': 'outline_of_sports',
 'sports_tourer': 'sport_touring',
 'sports_trader': 'arbitrage_betting',
 'sports_trainer': 'athletic_trainer',
 'sports_union': 'sports_club',
 'sports_usa': 'sports_usa_radio_network',
 'sports_venue': 'arena',
 'sports_violence': 'violence_in_sports',
 'sports_visor': 'visor',
 'sports_visualization': 'creative_visualization',
 'sports_wear': 'sportswear',
 'sports_widow': 'football_widow',
 'sports_woman': 'sportsperson',
 'sports_world': 'sportsdirect.com',
 'sports_writer': 'sports_journalism',
 'sports_writing': 'sports_journalism',
 'sportscar_race': 'sports_car_racing',
 'sportscar_racing': 'sports_car_racing',
 'sportscene_live': 'sportscene',
 'sportscene_results': 'sportscene',
 'sportscenter_malaysia': 'sportscenter_asia',
 'sportscenter_u': 'sportscenteru',
 'sportschannel_chicago': 'fsn_chicago',
 'sportschannel_florida': 'fox_sports_florida',
 'sportschannel_ohio': 'fox_sports_ohio',
 'sportschannel_pacific': 'comcast_sportsnet_bay_area',
 'sportsklubben_rye': 'sk_rye',
 'sportsman_channel': 'the_sportsman_channel',
 'sportsmedia_broadcasting': 'jonny_gould',
 'sportsnet_ny': 'sportsnet_new_york',
 'sportstalk_610': 'wlve',
 'sportstalk_980': 'wtem',
 'sportsusa/jones_radio': 'sports_usa_radio_network',
 'sporttv_3': 'sport_tv',
 'sportvereinigung_dynamo': 'sv_dynamo',
 'sporty_car': 'sports_car',
 'sporty_cars': 'sports_car',
 'sporty_spice': 'melanie_chisholm',
 'sporty_thieves': 'sporty_thievz',
 'spot-backed_puffbird': 'caatinga_puffbird',
 'spot-banded_butterflyfish': 'spotband_butterflyfish',
 'spot-bellied_puffbird': 'caatinga_puffbird',
 'spot-billed_duck': 'indian_spot-billed_duck',
 'spot-finned_butterflyfish': 'spotfin_butterflyfish',
 'spot-naped_butterflyfish': 'spot-nape_butterflyfish',
 'spot-necked_otter': 'spotted-necked_otter',
 'spot-tailed_butterflyfish': 'spot-tail_butterflyfish',
 'spot-tailed_quoll': 'tiger_quoll',
 'spot-winged_tit': 'black-crested_tit',
 'spot_baldness': 'alopecia_areata',
 'spot_colour': 'spot_color',
 'spot_desmosome': 'desmosome',
 'spot_draves': 'scott_draves',
 'spot_exercise': 'spot_reduction',
 'spot_face': 'spot_facing',
 'spot_galvanometer': 'mirror_galvanometer',
 'spot_ink': 'spot_color',
 'spot_light': 'spotlight',
 'spot_messenger': 'spot_satellite_messenger',
 'spot_network': 'spot_network_substation',
 'spot_prawn': 'pandalus_platyceros',
 'spot_rate': 'spot_price',
 'spot_rates': 'spot_price',
 'spot_shot': 'hawk-eye',
 'spot_sprayer': 'sprayer',
 'spot_starter': 'long_reliever',
 'spot_swordtail': 'graphium_nomius',
 'spot_test': 'chemical_test',
 'spot_us': 'spot.us',
 'spot_watch': 'smart_personal_objects_technology',
 'spot_weld': 'spot_welding',
 'spot_welder': 'spot_welding',
 'spotbill_duck': 'indian_spot-billed_duck',
 'spotfin_betta': 'betta_macrostoma',
 'spotfin_hogfish': 'bodianus_pulchellus',
 'spotfin_porcupinefish': 'spot-fin_porcupinefish',
 'spotfin_scad': 'false_scad',
 'spotless_mind': 'eternal_sunshine_of_the_spotless_mind',
 'spotlight:_blaster': 'the_transformers:_spotlight',
 'spotswood_poles': 'spot_poles',
 'spotswood_robinson': 'spottswood_william_robinson_iii',
 'spotsylvania_mall': 'spotsylvania_towne_centre',
 'spottail_bass': 'red_drum',
 'spotted-backed_weaver': 'village_weaver',
 'spotted-crowned_woodcreeper': 'spot-crowned_woodcreeper',
 'spotted-tail_quoll': 'tiger_quoll',
 'spotted-tailed_quoll': 'tiger_quoll',
 'spotted-thighed_frog': 'litoria_cyclorhyncha',
 'spotted_adder': 'heterodon_platirhinos',
 'spotted_alice': 'amanita_muscaria',
 'spotted_angelfish': 'pterophyllum',
 'spotted_babbler': 'puff-throated_babbler',
 'spotted_barbs': 'puntius',
 'spotted_bean': 'phaseolus_maculatus',
 'spotted_brassia': 'brassia_maculata',
 'spotted_catasetum': 'catasetum_maculatum',
 'spotted_cattleya': 'cattleya_guttata',
 'spotted_cormorant': 'spotted_shag',
 'spotted_cow': 'new_glarus_brewing_company',
 'spotted_cowrie': 'trivia_monacha',
 'spotted_cranesbill': 'geranium_maculatum',
 'spotted_ctenopoma': 'leopard_bush_fish',
 'spotted_cuscus': 'common_spotted_cuscus',
 'spotted_deadnettle': 'lamium_maculatum',
 'spotted_deer': 'chital',
 'spotted_demon': 'notocrypta_feisthamelii',
 'spotted_dikkop': 'spotted_thick-knee',
 'spotted_eagle': 'greater_spotted_eagle',
 'spotted_eared-nightjar': 'spotted_nightjar',
 'spotted_eremophila': 'eremophila_brevifolia',
 'spotted_flycatchers': 'spotted_flycatcher',
 'spotted_fritillary': 'melitaea_didyma',
 'spotted_garden-eel': 'taenioconger_hassi',
 'spotted_geranium': 'geranium_maculatum',
 'spotted_grass-blue': 'zizeeria_karsandra',
 'spotted_grouper': 'epinephelus_summana',
 'spotted_hyaena': 'spotted_hyena',
 'spotted_jay': 'graphium_arycles',
 'spotted_jewelweed': 'impatiens_capensis',
 'spotted_jezebel': 'delias_aganippe',
 'spotted_knapweed': 'centaurea_maculosa',
 'spotted_ladysthumb': 'persicaria_maculosa',
 'spotted_laurel': 'aucuba_japonica',
 'spotted_leopard': 'leopard',
 'spotted_lion': 'marozi',
 'spotted_lizard': 'lizard',
 'spotted_mandarin': 'synchiropus_picturatus',
 'spotted_medick': 'medicago_arabica',
 'spotted_missionbells': 'fritillaria_atropurpurea',
 'spotted_mountainbells': 'fritillaria_atropurpurea',
 'spotted_munia': 'scaly-breasted_munia',
 'spotted_oak': 'quercus_velutina',
 'spotted_odontoglossum': 'odontoglossum_naevium',
 'spotted_paca': 'lowland_paca',
 'spotted_pea-blue': 'euchrysops_cnejus',
 'spotted_ponthieva': 'ponthieva_maculata',
 'spotted_prinia': 'karoo_prinia',
 'spotted_python': 'antaresia_maculosa',
 'spotted_quoll': 'tiger_quoll',
 'spotted_raphael': 'agamyxis',
 'spotted_richard': 'spotted_dick',
 'spotted_rock-catfish': 'austroglanis_barnardi',
 'spotted_rock-rose': 'tuberaria_guttata',
 'spotted_rustic': 'phalanta_phalantha',
 'spotted_seahorse': 'hippocampus_kuda',
 'spotted_seatrout': 'cynoscion_nebulosus',
 'spotted_segeant': 'athyma_sulpitia',
 'spotted_skunks': 'spotted_skunk',
 'spotted_sorubim': 'pseudoplatystoma',
 'spotted_souslik': 'speckled_ground_squirrel',
 'spotted_spurge': 'euphorbia_maculata',
 'spotted_surgeonfish': 'ctenochaetus_strigosus',
 'spotted_sweetlips': 'harlequin_sweetlips',
 'spotted_tang': 'zebrasoma_gemmatum',
 'spotted_torpedo': 'marbled_electric_ray',
 'spotted_tree-creeper': 'spotted_creeper',
 'spotted_tricholoma': 'tricholoma_pardinum',
 'spotted_turtle-dove': 'spotted_dove',
 'spotted_weakfish': 'cynoscion_nebulosus',
 'spotted_whistling-duck': 'spotted_whistling_duck',
 'spotted_whiting': 'king_george_whiting',
 'spotted_wingfish': 'spotted_fanfish',
 'spotted_wintergreen': 'chimaphila_maculata',
 'spotten_skunk': 'spotted_skunk',
 'spotter_plane': 'surveillance_aircraft',
 'spotting_airplanes': 'aircraft_spotting',
 'spotting_rifle': 'coaxial_weapon',
 'spottswood_poles': 'spot_poles',
 'spottswood_robinson': 'spottswood_william_robinson_iii',
 'spousal_abuse': 'domestic_violence',
 'spousal_abuser': 'domestic_violence',
 'spousal_battering': 'domestic_violence',
 'spousal_immunity': 'spousal_privilege',
 'spousal_support': 'alimony',
 'spouse_abuse': 'domestic_violence',
 'spout_springs': 'spout_springs_ski_area',
 'spq_11': 'an/spq-11',
 'spqr_tree': 'spqr-tree',
 'spr_100': 'remington_spartan_100',
 'spr_europe': 'sparkpr',
 'spraberry_field': 'spraberry_trend',
 'sprag_clutch': 'sprag',
 'sprague-dawley_rat': 'laboratory_rat',
 'sprague_dawley': 'laboratory_rat',
 'sprague_mansion': 'gov._william_sprague_mansion',
 'sprain_parkway': 'sprain_brook_parkway',
 'sprain_pkwy': 'sprain_brook_parkway',
 'sprain_pkwy.': 'sprain_brook_parkway',
 'sprat_loon': 'red-throated_loon',
 'spratelloides_gracilis': 'slender_sprat',
 'spratelloides_robustus': 'blue_sprat',
 'spratellomorpha_bianalis': 'two-finned_round_herring',
 'spratley_island': 'spratly_islands',
 'spratley_islands': 'spratly_islands',
 'spratly_islands/communications': 'spratly_islands',
 'spratly_islands/economy': 'spratly_islands',
 'spratly_islands/geography': 'spratly_islands',
 'spratly_islands/government': 'spratly_islands',
 'spratly_islands/history': 'spratly_islands',
 'spratly_islands/military': 'spratly_islands',
 'spratly_islands/people': 'spratly_islands',
 'spratly_islands/transportation': 'spratly_islands',
 'sprattus_antipodum': 'new_zealand_blueback_sprat',
 'sprattus_fuegensis': 'falkland_sprat',
 'sprattus_muelleri': 'new_zealand_sprat',
 'sprattus_novaehollandiae': 'australian_sprat',
 'sprattus_sprattus': 'european_sprat',
 'spray_birch': 'birching',
 'spray_bottles': 'bottle',
 'spray_can': 'aerosol_spray',
 'spray_casting': 'spray_forming',
 'spray_cheese': 'easy_cheese',
 'spray_desposition': 'spray_forming',
 'spray_drift': 'pesticide_drift',
 'spray_dryer': 'spray_drying',
 'spray_duster': 'gas_duster',
 'spray_electrification': 'philipp_lenard',
 'spray_fiber': 'fiberglass_spray_lay-up_process',
 'spray_finishing': 'spray_painting',
 'spray_fountain': 'fountain',
 'spray_fountains': 'fountain',
 'spray_gun': 'spray_painting',
 'spray_guns': 'airbrush',
 'spray_pack': 'sprayer',
 'spray_paint': 'spray_painting',
 'spray_painter': 'spray_painting',
 'spray_tan': 'sunless_tanning',
 'spray_tanning': 'sunless_tanning',
 'spray_towers': 'spray_tower',
 'spray_zone': 'supralittoral_zone',
 'spraycan_art': 'spray_paint_art',
 'spread-eagle_position': 'spreadeagle',
 'spread-head_moccasin': 'heterodon_platirhinos',
 'spread-head_snake': 'heterodon_platirhinos',
 'spread-head_viper': 'heterodon_platirhinos',
 'spread-wing_skippers': 'spread-winged_skipper',
 'spread-winged_skippers': 'spread-winged_skipper',
 'spread_eagle': 'spreadeagle',
 'spread_eagleism': 'jingoism',
 'spread_eagleist': 'jingoism',
 'spread_eagleists': 'jingoism',
 'spread_earring': 'flesh_tunnel',
 'spread_earrings': 'flesh_tunnel',
 'spread_offensive': 'spread_offense',
 'spread_option': 'options_spread',
 'spread_options': 'options_spread',
 'spread_polynomial': 'spread_polynomials',
 'spread_sheet': 'spreadsheet',
 'spread_trader': 'spread_trade',
 'spread_traders': 'spread_trade',
 'spread_trading': 'options_spread',
 'spread_vowel': 'vowel',
 'spreader_bars': 'spreader_bar',
 'spreader_earring': 'flesh_tunnel',
 'spreader_earrings': 'flesh_tunnel',
 'spreading_adder': 'heterodon_platirhinos',
 'spreading_bellflower': 'campanula_patula',
 'spreading_bent': 'agrostis',
 'spreading_center': 'mid-ocean_ridge',
 'spreading_cherry': 'prunus_prostrata',
 'spreading_coefficiency': 'dewetting',
 'spreading_coefficient': 'dewetting',
 'spreading_correa': 'correa_decumbens',
 'spreading_dogbane': 'apocynum_androsaemifolium',
 'spreading_gidgee': 'acacia_subtessarogona',
 'spreading_grevillea': 'grevillea_humifusa',
 'spreading_lupin': 'lupinus_diffusus',
 'spreading_lupine': 'lupinus_diffusus',
 'spreading_misandry': 'nathanson_and_young',
 'spreading_oleaster': 'elaeagnus_umbellata',
 'spreading_orache': 'atriplex_patula',
 'spreading_pellitory': 'parietaria_judaica',
 'spreading_ridge': 'mid-ocean_ridge',
 'spreading_viper': 'heterodon_platirhinos',
 'spreading_wattle': 'acacia_quadrimarginea',
 'spreads_trading': 'options_spread',
 'spreadsheet_program': 'spreadsheet',
 'spreckles_sugar': 'spreckels_sugar_company',
 'spree_killers': 'spree_killer',
 'spree_killing': 'spree_killer',
 'spree_river': 'spree',
 'spree_shooting': 'spree_killer',
 'spreitenbach_ag': 'spreitenbach',
 'sprengeris_fern': 'asparagus_densiflorus',
 'spreo_albicapillus': 'white-crowned_starling',
 'spreo_bicolor': 'african_pied_starling',
 'spreo_superbus': 'superb_starling',
 'spreti_rennen': 'preis_der_sparkassen-finanzgruppe',
 'spriderman_2': 'spider-man_2',
 'spriggina_ovata': 'marywadea',
 'sprinfield_elementary': 'springfield_elementary_school',
 'spring-and-autumn_period': 'spring_and_autumn_period',
 'spring-based_algorithm': 'force-based_algorithms',
 'spring-heel_jack': 'spring_heeled_jack',
 'spring-heeled_jack': 'spring_heeled_jack',
 'spring-loaded_cam': 'spring-loaded_camming_device',
 'spring/winter_holiday': 'spring_holiday',
 'spring_air': 'spring_airlines',
 'spring_azure': 'celastrina_ladon',
 'spring_balance': 'spring_scale',
 'spring_bank': 'spring_bank_farm',
 'spring_beauty': 'claytonia',
 'spring_beetle': 'click_beetle',
 'spring_board': 'springboard',
 'spring_break-up': 'spring_breakup',
 'spring_breaker': 'spring_break',
 'spring_bunny': 'easter_bunny',
 'spring_carnival': 'melbourne_spring_racing_carnival',
 'spring_chant': 'wing_chun',
 'spring_cherry': 'prunus_subhirtella',
 'spring_chicken': 'cornish_game_hen',
 'spring_cinquefoil': 'potentilla',
 'spring_classic': 'classic_cycle_races',
 'spring_clean': 'spring_cleaning',
 'spring_clothing': 'clothing',
 'spring_cress': 'cardamine_bulbosa',
 'spring_crocus': 'crocus_vernus',
 'spring_dale': 'springdale',
 'spring_draba': 'draba_verna',
 'spring_dwindle': 'colony_collapse_disorder',
 'spring_egg': 'easter_egg',
 'spring_eggs': 'spring_holiday',
 'spring_ephemeral': 'ephemeral_plant',
 'spring_ephemerals': 'ephemeral_plant',
 'spring_equinox': 'equinox',
 'spring_everlasting': 'asteraceae',
 'spring_family': 'spring_baronets',
 'spring_festival': 'chinese_new_year',
 'spring_floor': 'sprung_floor',
 'spring_gardens': 'spring_garden',
 'spring_gentian': 'gentiana_verna',
 'spring_green': 'spring_greens',
 'spring_gun': 'spring-gun',
 'spring_hare': 'springhare',
 'spring_heath': 'erica_carnea',
 'spring_isd': 'spring_independent_school_district',
 'spring_lamb': 'lamb_and_mutton',
 'spring_lane': 'a215_road',
 'spring_layout': 'force-based_algorithms',
 'spring_ligament': 'plantar_calcaneonavicular_ligament',
 'spring_mvc': 'spring_framework',
 'spring_onion': 'scallion',
 'spring_onions': 'scallion',
 'spring_orchid': 'cymbidium_ensifolium',
 'spring_peepers': 'spring_peeper',
 'spring_recession': 'spring_break',
 'spring_rolls': 'spring_roll',
 'spring_rush': 'chunyun',
 'spring_salmon': 'chinook_salmon',
 'spring_snail': 'tryonia',
 'spring_snowflake': 'leucojum',
 'spring_squill': 'scilla_verna',
 'spring_st': 'spring_street',
 'spring_st.': 'spring_street',
 'spring_star': 'tristagma_uniflorum',
 'spring_starflower': 'tristagma_uniflorum',
 'spring_stonefly': 'nemouridae',
 'spring_thaw': 'sacrifices_of_the_heart',
 'spring_theory': 'string_theory',
 'spring_tide': 'tide',
 'spring_torrents': 'torrents_of_spring',
 'spring_transportation': 'chunyun',
 'spring_usher': 'agriopis_leucophaearia',
 'spring_vetch': 'vicia_lathyroides',
 'spring_vetchling': 'lathyrus_vernus',
 'spring_watch': 'springwatch',
 'springbank_airport': 'calgary/springbank_airport',
 'springboard_diving': 'springboard',
 'springbok_captains': 'south_african_rugby_union_captains',
 'springbok_mantis': 'miomantis_caffra',
 'springbok_rugby': 'south_africa_national_rugby_union_team',
 'springbok_shield': 'maadi_cup',
 'springboro_star-press': 'springboro_star_press',
 'springburn_station': 'springburn_railway_station',
 'springdale_group': 'springdale_caldera',
 'springdale_stadium': 'arvest_ballpark',
 'springer_airport': 'springer_municipal_airport',
 'springer_group': 'axel_springer_ag',
 'springer_press': 'axel_springer_ag',
 'springer_representation': 'springer_correspondence',
 'springer_representations': 'springer_correspondence',
 'springeri_pseudochromis': 'pseudochromis_springeri',
 'springfield-beckley_airport': 'springfield-beckley_municipal_airport',
 'springfield-branson_airport': 'springfield-branson_national_airport',
 'springfield-creswell_highway': 'oregon_route_222',
 'springfield-ozark_ducks': 'ohio_valley_redcoats',
 'springfield-troy_road': 'ohio_state_route_41',
 'springfield-urbana_road': 'u.s._route_68',
 'springfield-xenia_road': 'u.s._route_68',
 'springfield/branson_airport': 'springfield-branson_national_airport',
 'springfield/ozark_ducks': 'springfield/ozark_mountain_ducks',
 'springfield_1903': 'm1903_springfield',
 'springfield_angb': 'springfield-beckley_municipal_airport',
 'springfield_armoury': 'springfield_armory',
 'springfield_arsenal': 'springfield_armory',
 'springfield_borough': 'blackpool_borough',
 'springfield_capitals': 'rockford_riverhawks',
 'springfield_chicken': 'cashew_chicken',
 'springfield_comprehensive': 'jarrow_school',
 'springfield_connection': 'the_springfield_connection',
 'springfield_elementary': 'springfield_elementary_school',
 'springfield_files': 'the_springfield_files',
 'springfield_highway': 'oregon_route_528',
 'springfield_kings': 'springfield_indians',
 'springfield_m1903': 'm1903_springfield',
 'springfield_m21': 'm21_sniper_weapon_system',
 'springfield_meltdowns': 'million_dollar_abie',
 'springfield_msa': 'springfield_metropolitan_area',
 'springfield_pike': 'springfield_grade_road',
 'springfield_rifles': 'springfield_rifle',
 'springfield_terminal': 'springfield_terminal_railway',
 'springfield_tornado': 'march_2006_tornado_outbreak_sequence',
 'springfield_univeristy': 'springfield_college',
 'springfield_university': 'homer_goes_to_college',
 'springfield_xd': 'springfield_armory_xd',
 'springfield_xd-45': 'springfield_armory_xd',
 'springheel_jack': 'spring_heeled_jack',
 'springheeled_jack': 'spring_heeled_jack',
 'springhill_college': 'spring_hill_college',
 'springhill_mine': 'springhill_mining_disaster',
 'springing_interest': 'future_interest',
 'springlake-earth_isd': 'springlake-earth_independent_school_district',
 'springs_fm': 'echo_fm',
 'springs_wood': 'skipton_woods',
 'springs_woods': 'skipton_woods',
 'springtail_bug': 'springtail',
 'springtime_amanita': 'amanita_velosa',
 'springton_lake': 'springton_lake_middle_school',
 'springvale_bypass': 'dingley_arterial_project',
 'springvale_crematorium': 'springvale_botanical_cemetery',
 'springvale_scorpions': 'casey_scorpions',
 'springville_expressway': 'u.s._route_219_in_new_york',
 'springwater_trail': 'springwater_corridor',
 'springwood_estate': 'home_of_franklin_d._roosevelt_national_historic_site',
 'sprinkle_doughnut': 'doughnut',
 'sprinkler_head': 'fire_sprinkler',
 'sprinkler_system': 'sprinkler',
 'sprinkler_systems': 'fire_sprinkler_system',
 'sprinkling_rite': 'asperges',
 'sprint_canada': 'rogers_telecom',
 'sprint_canoeing': 'canoe_racing',
 'sprint_car': 'sprint_car_racing',
 'sprint_cars': 'sprint_car_racing',
 'sprint_communications': 'sprint_nextel',
 'sprint_corporation': 'sprint_nextel',
 'sprint_cup': 'sprint_cup_series',
 'sprint_damper': 'steering_damper',
 'sprint_mogul': 'htc_titan',
 'sprint_pcs': 'sprint_nextel',
 'sprint_relay': 'relay_race',
 'sprint_wireless': 'sprint_nextel',
 'sprinting_specialist': 'cycling_sprinter',
 'sprit_pole': 'bowsprit',
 'sprit_warrior': 'spirit_warrior',
 'sprite_breakup': 'screen_tearing',
 'sprite_comics': 'sprite_comic',
 'sprite_glider': 'schweizer_sgs_1-36_sprite',
 'sprite_life': 'elf_life',
 'sprite_os': 'sprite_operating_system',
 'sprite_rip': 'spriting',
 'sprite_rips': 'spriting',
 'sprite_sailplane': 'schweizer_sgs_1-36_sprite',
 'sprited_away': 'spirited_away',
 'sprjewiny_dol': 'spreetal',
 'sprocket_feed': 'continuous_stationery',
 'sprocket_hole': 'film_perforations',
 'sprocket_systems': 'skywalker_sound',
 'sprocket_wheels': 'sprocket',
 'sprog_jog': 'manchester_grammar_school',
 'sproing_awards': 'sproing_award',
 'sprotbrough_gorge': 'sprotbrough_and_cusworth',
 'sprott-shaw_college': 'sprott-shaw_community_college',
 'sproul_hall': 'sproul_plaza',
 'sproul_road': 'pennsylvania_route_320',
 'sprouse_brothers': 'dylan_and_cole_sprouse',
 'sprouse_reitz': 'sprouse-reitz',
 'sprouse_twins': 'dylan_and_cole_sprouse',
 'sprout_core': 'sproutcore',
 'sprout_games': 'popcap_games',
 'sprouted_seeds': 'sprouting',
 'sprouting_broccoli': 'broccoli',
 'spruance_class': 'spruance_class_destroyer',
 'spruce_aphid': 'adelgidae',
 'spruce_goose': 'hughes_h-4_hercules',
 'spruce_moose': 'hughes_h-4_hercules',
 'sprung_rhyme': 'half_rhyme',
 'sprung_rhymes': 'half_rhyme',
 'sprung_rhyming': 'half_rhyme',
 'sprung_verse': 'sprung_rhythm',
 'sprung_weight': 'sprung_mass',
 'spry_stadium': 'w._dennie_spry_soccer_stadium',
 'sps_32': 'scanfar',
 'sps_33': 'scanfar',
 'sps_castilla': 'galicia_class_landing_platform_dock',
 'spsa-criminal_justice': 'scottish_criminal_record_office',
 'spst_switch': 'switch',
 'spt_layzner': 'blue_comet_spt_layzner',
 'spt_subway': 'glasgow_subway',
 'spud_cannon': 'spud_gun',
 'spud_guns': 'spud_gun',
 'spud_mackenzie': 'spuds_mackenzie',
 'spud_mud': 'drilling_fluid',
 'spud_wrestler': 'james_curtin',
 'spuddy_buddy': 'idaho_potato_commission',
 'spudnut_shop': 'spudnut',
 'spuds_mckenzie': 'spuds_mackenzie',
 'spui_interchange': 'single-point_urban_interchange',
 'spukhafte_fernwirkung': 'quantum_entanglement',
 'spukhafte_fernwirkungen': 'quantum_entanglement',
 'spun-glass_hair': 'uncombable_hair_syndrome',
 'spun_aluminum': 'metal_spinning',
 'spun_honey': 'whipped_honey',
 'spun_off': 'spin-off',
 'spun_sugar': 'cotton_candy',
 'spunk_press': 'spunk_library',
 'spunk_ransom': 'robert_pattinson',
 'spur-throated_grasshopper': 'catantopinae',
 'spur-winged_plover': 'spur-winged_lapwing',
 'spur_557': 'texas_state_highway_spur_557',
 'spur_cell': 'acanthocyte',
 'spur_flower': 'plectranthus',
 'spur_line': 'branch_line',
 'spur_ram': 'naval_ram',
 'spur_ride': 'order_of_the_spur',
 'spur_routes': 'spur_route',
 'spur_valerian': 'centranthus_ruber',
 'spurge_family': 'euphorbiaceae',
 'spurge_hawk-moth': 'hyles_euphorbiae',
 'spurge_laurel': 'daphne_laureola',
 'spurge_olive': 'daphne_mezereum',
 'spurgeon_chandler': 'spud_chandler',
 'spurgeon_winn': 'spergon_wynn',
 'spurgeon_wynn': 'spergon_wynn',
 'spurgon_winn': 'spergon_wynn',
 'spurgon_wynn': 'spergon_wynn',
 'spurious_correlation': 'spurious_relationship',
 'spurious_fruit': 'accessory_fruit',
 'spurious_interrupt': 'interrupt',
 'spurious_key': 'unicity_distance',
 'spurious_pregnancy': 'false_pregnancy',
 'spurius_carvilius': 'spurius_carvilius_ruga',
 'spurius_cassius': 'spurius_cassius_vecellinus',
 'spurius_lucretius': 'spurius_lucretius_tricipitinus',
 'spurn_head': 'spurn',
 'spurn_nnr': 'spurn',
 'spurn_peninsula': 'spurn',
 'spurn_point': 'spurn',
 'spurred_hatchetfish': 'half-naked_hatchetfish',
 'spurs_fc': 'tottenham_hotspur_f.c.',
 'spurwing_plover': 'masked_lapwing',
 'spurwing_wattle': 'acacia_triptera',
 'sputnik_23': 'mars_1',
 'sputnik_i': 'sputnik_1',
 'sputnik_ii': 'sputnik_2',
 'sputnik_iii': 'sputnik_3',
 'sputnik_kimry': 'fc_sputnik_kimry',
 'sputnik_music': 'sputnikmusic',
 'sputnik_programme': 'sputnik_program',
 'sputnik_project': 'sputnik_program',
 'sputnik_shock': 'sputnik_crisis',
 'sputum_analysis': 'sputum',
 'spv_c500': 'htc_typhoon',
 'spv_c550': 'orange_spv',
 'spv_c600': 'orange_spv',
 'spv_m3000': 'htc_wizard',
 'spv_m3100': 'htc_tytn',
 'spvgg_aurich': 'spvg_aurich',
 'spvgg_freiburg': 'blau-weiss_wiehre_freiburg',
 'spvgg_hanau': 'tsv_hanau',
 'spvgg_hof': 'bayern_hof',
 'spvgg_kolmar': 'sr_colmar',
 'spvgg_metz': 'fc_metz',
 'spvgg_wiehre': 'blau-weiss_wiehre_freiburg',
 'spvgg_wilhelmshaven': 'sv_wilhelmshaven',
 'spy_1': 'an/spy-1',
 'spy_3': 'an/spy-3',
 'spy_355': 'agent_355',
 'spy_blocker': 'real-time_protection',
 'spy_bot': 'spybot',
 'spy_camera': 'hidden_camera',
 'spy_catcher': 'spycatcher',
 'spy_cave': 'grotte_de_spy',
 'spy_chip': 'spychips',
 'spy_chips': 'spychips',
 'spy_deleter': 'spy_wiper',
 'spy_films': 'spy_film',
 'spy_gate': 'new_england_patriots',
 'spy_girls': 'sky_girls',
 'spy_glass': 'spyglass',
 'spy_hopping': 'whale_surfacing_behaviour',
 'spy_master': 'spymaster',
 'spy_movie': 'spy_film',
 'spy_novel': 'spy_fiction',
 'spy_numbers': 'numbers_station',
 'spy_plane': 'surveillance_aircraft',
 'spy_programs': 'computer_surveillance',
 'spy_reddy': 's._p._y._reddy',
 'spy_ring': 'espionage',
 'spy_satellites': 'spy_satellite',
 'spy_sheriff': 'spysheriff',
 'spy_sherrif': 'spysheriff',
 'spy_sherriff': 'spysheriff',
 'spy_software': 'computer_surveillance',
 'spy_stories': 'spy_fiction',
 'spy_story': 'spy_fiction',
 'spy_subtract': 'spysubtract',
 'spy_thriller': 'spy_fiction',
 'spy_thrillers': 'spy_fiction',
 'spy_toy': 'eyetoy:_operation_spy',
 'spy_wednesday': 'holy_wednesday',
 'spy_world': 'call_of_the_west',
 'spycatcher_express': 'spycatcher',
 'spycraft_2.0': 'spycraft',
 'spyder_jones': 'evan_seinfeld',
 'spyder_jonez': 'evan_seinfeld',
 'spyglass_hill': 'spyglass_hill_golf_course',
 'spyhunter_2': 'spy_hunter_2',
 'spyker_c12': 'spyker_c12_zagato',
 'spyker_f8-viib': 'spyker_f8-vii',
 'spyker_m16': 'midland_m16',
 'spynie_castle': 'spynie_palace',
 'spyra_gyra': 'spyro_gyra',
 'spyridion_tricoupis': 'spyridon_trikoupis',
 'spyridon_lambrou': 'spyridon_lambros',
 'spyridon_samara': 'spyridon_samaras',
 'spyro_1': 'spyro_the_dragon',
 'spyro_3': 'spyro:_year_of_the_dragon',
 'spyros_blast': 'spyros_disaster',
 'spyros_cyprianou': 'spyros_kyprianou',
 'spyros_livathinos': 'spiros_livathinos',
 'spyros_loues': 'spyridon_louis',
 'spyros_samara': 'spyridon_samaras',
 'spyros_sathi': 'stylianos_atteshlis',
 'spyros_vasdekis': 'spiridon_vasdekis',
 'spytkowice_commune': 'gmina_spytkowice',
 'spyware/archive_1': 'spyware',
 'spyware_blaster': 'spywareblaster',
 'spyware_blocker': 'real-time_protection',
 'spyware_defence': 'spyware',
 'spyware_defense': 'spyware',
 'spyware_labs': 'virtual_bouncer',
 'spyware_quake': 'spysheriff',
 'spyware_remover': 'spyware',
 'spyware_strike': 'spysheriff'}
        