
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_st = {'st-adolphe_hawks': 'st._adolphe_hawks',
 'st-alban-les_eaux': 'saint-alban-les-eaux',
 'st-anselme_airport': 'saint-anselme_aerodrome',
 'st-augustin_airport': 'saint-augustin_airport',
 'st-bris_aoc': 'saint-bris_aoc',
 'st-bruno-de-guigues_airport': 'saint-bruno-de-guigues_aerodrome',
 'st-dominique_airport': 'saint-dominique_aerodrome',
 'st-donat_airport': 'saint-donat_aerodrome',
 'st-ferdinand_airport': 'saint-ferdinand_aerodrome',
 'st-georges_airport': 'saint-georges_aerodrome',
 'st-hubert_bbq': 'st-hubert',
 'st-hyacinthe_airport': 'saint-hyacinthe_aerodrome',
 'st-hyacinthe_laser': 'saint-hyacinthe_laser',
 'st-jean-sur-richelieu_airport': 'saint-jean_airport',
 'st-jean_airport': 'saint-jean_airport',
 'st-jean_castors': 'saint-jean_lynx',
 'st-jean_lynx': 'saint-jean_lynx',
 'st-john_perse': 'saint-john_perse',
 'st-jovite_airport': 'mont-tremblant/saint-jovite_airport',
 'st-lambert-de-lauzon_airport': 'saint-lambert-de-lauzon_aerodrome',
 'st-lambert_elementary': 'st._lambert_elementary_school',
 'st-lawrence_river': 'saint_lawrence_river',
 'st-leonard_cougars': 'st._leonard_cougars',
 'st-louis-de-france_airport': 'saint-louis-de-france_aerodrome',
 'st-mathias/grant_airport': 'saint-mathias/grant_aerodrome',
 'st-mathias_airport': 'saint-mathias_aerodrome',
 'st-mathieu-de-beloeil_airport': 'saint-mathieu-de-beloeil_aerodrome',
 'st-michel-des-saints_airport': 'saint-michel-des-saints_aerodrome',
 'st-quentin_airport': 'saint-quentin_aerodrome',
 'st-raymond/paquet_airport': 'saint-raymond/paquet_aerodrome',
 'st-victor-de-beauce_airport': 'saint-victor-de-beauce_aerodrome',
 'st.-boniface_cathedral': 'saint_boniface_cathedral',
 'st.-georges-de-beauce_garaga': 'saint-georges_crs_express',
 'st.-john_perse': 'saint-john_perse',
 'st.-nicolas-de-bourgeuil_aoc': 'saint-nicolas-de-bourgueil_aoc',
 'st._aaron': 'aaron_of_aleth',
 'st._abibus': 'abibus',
 'st._abra': 'hilary_of_poitiers',
 'st._abundius': 'abundius',
 'st._achillius': 'achillius_of_larissa',
 'st._acisclus': 'acisclus',
 'st._acius': 'acius',
 'st._adalbert': 'saint_adalbert',
 'st._adam': 'adamo_abate',
 'st._adauctus': 'felix_and_adauctus',
 'st._adelbert': 'adalbert_of_egmond',
 'st._adelgundis': 'aldegonde',
 'st._adelina': 'adelina',
 'st._adrian': 'adrian_of_canterbury',
 'st._aegidius': 'saint_giles',
 'st._aelred': 'ailred_of_rievaulx',
 'st._aemilianus': 'saint_aemilianus',
 'st._affricus': 'saint_africus',
 'st._affrique': 'saint-affrique',
 'st._afra': 'saint_afra',
 'st._africain': 'saint_africus',
 'st._agatha': 'agatha_of_sicily',
 'st._agathe': 'sainte-agathe',
 'st._agathius': 'agathius',
 'st._agathoclia': 'agathoclia',
 'st._agilulfus': 'agilulfus_of_cologne',
 'st._agnan': 'saint_aignan',
 'st._agnant': 'saint_aignan',
 'st._agnellus': 'agnellus',
 'st._agricius': 'agricius_of_trier',
 'st._agricol': 'agricola_of_avignon',
 'st._agricola': 'saints_vitalis_and_agricola',
 'st._agricolus': 'agricola_of_avignon',
 'st._agrippina': 'agrippina_of_mineo',
 'st._agrippinus': 'agrippinus',
 'st._aibert': 'aibert',
 'st._aidan': 'aidan_of_lindisfarne',
 'st._aignan': 'saint_aignan',
 'st._ailbe': 'ailbe',
 'st._ailbhe': 'ailbe',
 'st._aileran': 'aileran',
 'st._alan': 'alanus_de_rupe',
 'st._alban': 'saint_alban',
 'st._albans': 'st_albans',
 'st._alberic': 'alberic_of_citeaux',
 'st._albert': 'saint_albert',
 'st._alberta': 'alberta_of_agen',
 'st._albinus': 'albinus',
 'st._aldego': 'aldegonde',
 'st._aldegonde': 'aldegonde',
 'st._aldegundis': 'aldegonde',
 'st._alderic': 'aldric_of_le_mans',
 'st._aldhelm': 'aldhelm',
 'st._aldric': 'aldric_of_le_mans',
 'st._alena': 'saint_alena',
 'st._alexander': 'saint_alexander',
 'st._alexis': 'alexius_of_rome',
 'st._alice': 'saint_alice',
 'st._almus': 'saint_almus',
 'st._aloysius': 'aloysius_gonzaga',
 'st._alphonsamma': 'saint_alphonsa',
 'st._alphonsus': 'saint_alphonsus',
 'st._altfrid': 'altfrid',
 'st._altmann': 'altmann_of_passau',
 'st._amabilis': 'amabilis_of_riom',
 'st._amadour': 'saint_amator',
 'st._amalberte': 'amalberga_of_maubeuge',
 'st._amand': 'saint_amand',
 'st._amand-les-eaux': 'saint-amand-les-eaux',
 'st._amand-mont-rond': 'saint-amand-montrond',
 'st._amandus': 'saint_amand',
 'st._amans': 'saint_amand',
 'st._amant': 'saint-amant',
 'st._amantius': 'amantius',
 'st._amator': 'saint_amator',
 'st._amatus': 'saint_amatus',
 'st._ambrose': 'ambrose',
 'st._ame': 'saint_ame',
 'st._amour': 'saint-amour',
 'st._amphianus': 'aphian',
 'st._amphibalus': 'amphibalus',
 'st._ananias': 'ananias',
 'st._anastasia': 'anastasia_of_sirmium',
 'st._anastasius': 'anastasius',
 'st._anatolius': 'anatolius_of_laodicea',
 'st._andra': 'lavant',
 'st._andrae': 'lavant',
 'st._andrew': 'saint_andrew',
 'st._andrew-windfields': 'york_mills',
 'st._andrews': 'st_andrews',
 'st._andst': 'store_andst',
 'st._angelelmus': 'angelelmus',
 'st._anianus': 'pope_anianus_of_alexandria',
 'st._ann': 'saint_anne',
 'st._anna': 'saint_anne',
 'st._annaparochie': 'sint_annaparochie',
 'st._annastreet': 'st._anna_street',
 'st._anne': 'saint_anne',
 'st._annes': 'lytham_st_annes',
 'st._ansanus': 'ansanus',
 'st._anschar': 'ansgar',
 'st._ansegisus': 'ansegisus',
 'st._anselm': 'anselm_of_canterbury',
 'st._ansfrid': 'ansfried_of_utrecht',
 'st._ansgar': 'ansgar',
 'st._anskar': 'ansgar',
 'st._ansovinus': 'ansovinus',
 'st._anthonis': 'sint_anthonis',
 'st._anthony': 'saint_anthony',
 'st._antiochus': 'antiochus_of_sulcis',
 'st._anton': 'sankt_anton_am_arlberg',
 'st._antoninus': 'saint_antoninus',
 'st._antony': 'saint_anthony',
 'st._aper': 'aprus',
 'st._aphrodisius': 'aphrodisius',
 'st._apollinare': 'apollinare',
 'st._apollinaris': 'apollinare',
 'st._apollonius': 'apollonius_the_apologist',
 'st._appian': 'aphian',
 'st._aquilinus': 'aquilinus_of_milan',
 'st._aquinas': 'thomas_aquinas',
 'st._arbogast': 'saint_arbogast',
 'st._arcadius': 'arcadius_of_mauretania',
 'st._archil': 'archil_of_kakheti',
 'st._aredius': 'aredius',
 'st._aregius': 'arey',
 'st._arey': 'arey',
 'st._arilda': 'arilda',
 'st._armel': 'saint_armel',
 'st._arnaud': 'saint_arnaud',
 'st._arnold': 'arnold_of_soissons',
 'st._arnoul': 'arnold_of_soissons',
 'st._arnulf': 'arnulf_of_metz',
 'st._arsenius': 'arsenius_the_great',
 'st._artelais': 'arthelais',
 'st._artemas': 'artemas_of_lystra',
 'st._artemius': 'artemius',
 'st._arthelais': 'arthelais',
 'st._arthur': 'saint_arthur',
 'st._arzur': 'saint_arthur',
 'st._asaph': 'st_asaph',
 'st._athan': 'st_athan',
 'st._athanasius': 'athanasius_of_alexandria',
 'st._attala': 'saint_attala',
 'st._attilanus': 'attilanus',
 'st._attracta': 'attracta',
 'st._aubert': 'aubert_of_avranches',
 'st._aubin': 'saint-aubin',
 'st._aubin-sauges': 'saint-aubin-sauges',
 'st._aubin-sur-mer': 'saint-aubin-sur-mer',
 'st._audomar': 'audomar',
 'st._audomare': 'audomar',
 'st._augustine': 'augustine_of_hippo',
 'st._aurelian': 'aurelian_of_limoges',
 'st._aurelianus': 'saint_aurelianus',
 'st._aurelius': 'saint_aurelianus',
 'st._auspicius': 'auspicius',
 'st._austell': 'st_austell',
 'st._austin': 'augustine_of_hippo',
 'st._austreberta': 'austrebertha',
 'st._austremonius': 'austromoine',
 'st._autonomus': 'autonomus',
 'st._auxilius': 'auxilius',
 'st._avitus': 'avitus_of_vienne',
 'st._avold': 'saint-avold',
 'st._bacchus': 'saints_sergius_and_bacchus',
 'st._bakchos': 'saints_sergius_and_bacchus',
 'st._bakhita': 'josephine_bakhita',
 'st._balbina': 'balbina',
 'st._baldred': 'baldred',
 'st._barbara': 'saint_barbara',
 'st._barnabas': 'barnabas',
 'st._barontius': 'barontius_and_desiderius',
 'st._bartholemew-the-less': 'st_bartholomew-the-less',
 'st._bartholomew': 'bartholomew_the_apostle',
 'st._bartholomew-the-less': 'st_bartholomew-the-less',
 'st._baruc': 'baruc',
 'st._basil': 'basil_of_caesarea',
 'st._basle': 'basolus',
 'st._bassianus': 'saint_bassian',
 'st._bathilde': 'balthild',
 'st._baudilus': 'baudilus',
 'st._baudime': 'nectarius_of_auvergne',
 'st._baume': 'sainte-baume',
 'st._bavo': 'saint_bavo',
 'st._beatus': 'beatus',
 'st._bede': 'bede',
 'st._bees': 'st_bees',
 'st._bega': 'saint_bega',
 'st._begnet': 'begnet',
 'st._bellarmine': 'robert_bellarmine',
 'st._benan': 'saint_benan',
 'st._benedict': 'benedict_of_nursia',
 'st._benezet': 'bridge-building_brotherhood',
 'st._benigius': 'saint_benan',
 'st._benignus': 'benignus',
 'st._bennet': 'benedict_of_nursia',
 'st._benno': 'benno',
 'st._berardus': 'saint_berardo',
 'st._berdoodle': 'poodle_hybrid',
 'st._bernadette': 'bernadette_soubirous',
 'st._bernard': 'saint_bernard',
 'st._bernardine': 'bernardino_of_siena',
 'st._bernward': 'bernward_of_hildesheim',
 'st._bertharius': 'bertharius',
 'st._bertin': 'bertin',
 'st._bertold': 'saint_bertold',
 'st._bertrand-de-comminges': 'saint-bertrand-de-comminges',
 'st._bessus': 'saint_bessus',
 'st._blandina': 'blandina',
 'st._blasien': 'sankt_blasien',
 'st._blasius': 'saint_blaise',
 'st._blazey': 'st_blazey',
 'st._bonaventura': 'bonaventure',
 'st._bonaventure': 'bonaventure',
 'st._bonfilius': 'bonfilius',
 'st._boniface': 'saint_boniface',
 'st._bonizo': 'bonizo_of_sutri',
 'st._botolph': 'saint_botolph',
 'st._brais': 'saint-brais',
 'st._braulius': 'braulio_of_zaragoza',
 'st._bregwin': 'bregowine',
 'st._brendan': 'brendan',
 'st._breock': 'brioc',
 'st._breward': 'st_breward',
 'st._brid': 'brigid_of_kildare',
 'st._bride': 'brigid_of_kildare',
 'st._bridget': 'brigid_of_kildare',
 'st._bridgett': 'brigid_of_kildare',
 'st._bridgit': 'brigid_of_kildare',
 'st._brieuc': 'saint-brieuc',
 'st._brigid': 'brigid_of_kildare',
 'st._brigids': 'saint_brigids_gaa',
 'st._brigit': 'brigid_of_kildare',
 'st._brigitta': 'bridget_of_sweden',
 'st._brioc': 'brioc',
 'st._briocus': 'brioc',
 'st._bruno': 'bruno',
 'st._budoc': 'budoc',
 'st._buriana': 'buriana',
 'st._burians': 'st_buryan',
 'st._buryan': 'st_buryan',
 'st._caecilius': 'caecilius_of_elvira',
 'st._cajetan': 'saint_cajetan',
 'st._calais': 'saint-calais',
 'st._calevisus': 'saint_calais',
 'st._calimerius': 'calimerius',
 'st._calimerus': 'calimerius',
 'st._calixtus': 'pope_callixtus_i',
 'st._callistus': 'pope_callixtus_i',
 'st._callixtus': 'pope_callixtus_i',
 'st._calmin': 'saint_calminius',
 'st._camillus': 'camillus_de_lellis',
 'st._candida': 'candida_the_elder',
 'st._canice': 'cainnech_of_aghaboe',
 'st._canute': 'canute_iv_of_denmark',
 'st._caprasius': 'caprasius',
 'st._carpophorus': 'carpophorus',
 'st._carthage': 'mochuda',
 'st._casilda': 'casilda_of_toledo',
 'st._casimir': 'saint_casimir',
 'st._cassius': 'saint_cassius',
 'st._cast': 'saint-cast-le-guildo',
 'st._castor': 'saint_castor',
 'st._castulus': 'castulus',
 'st._catald': 'catald',
 'st._catharine': 'st._catherine',
 'st._catherines': 'st._catherine',
 'st._cecil': 'saint_cecilia',
 'st._cecilia': 'saint_cecilia',
 'st._cecilius': 'caecilius_of_elvira',
 'st._cedd': 'cedd',
 'st._celer': 'saint_gelert',
 'st._celert': 'saint_gelert',
 'st._celsus': 'saint_ceallach',
 'st._cera': 'saint_cera',
 'st._cerbo': 'cerbonius',
 'st._cetteus': 'cetteus',
 'st._chad': 'chad_of_mercia',
 'st._chagnoaldus': 'chagnoald',
 'st._chamond': 'st_chamond',
 'st._charbel': 'charbel',
 'st._charles': 'saint_charles',
 'st._chiaffredo': 'chiaffredo',
 'st._chrischona': 'swisscom-sendeturm_st._chrischona',
 'st._christina': 'saint_christina',
 'st._christine': 'saint_christina',
 'st._christopher': 'saint_christopher',
 'st._christopher-le-stocks': 'st_christopher_le_stocks',
 'st._christopher-nevis': 'saint_christopher-nevis-anguilla',
 'st._christopher-nevis-anguilla': 'saint_christopher-nevis-anguilla',
 'st._chrodegang': 'chrodegang_of_metz',
 'st._chrysogonus': 'saint_chrysogonus',
 'st._chrysole': 'chrysolius',
 'st._chrysostom': 'john_chrysostom',
 'st._ciara': 'saint_cera',
 'st._clair': 'saint_clair',
 'st._clara': 'clare_of_assisi',
 'st._clare': 'saint_clare',
 'st._claude': 'saint-claude',
 'st._claudius': 'saint_claudius',
 'st._clears': 'st_clears',
 'st._cleer': 'st_cleer',
 'st._clement': 'saint_clement',
 'st._clements': 'st_clements',
 'st._clether': 'st_clether',
 'st._cletus': 'pope_anacletus',
 'st._clodoald': 'clodoald',
 'st._clothilda': 'clotilde',
 'st._clothilde': 'clotilde',
 'st._clotilda': 'clotilde',
 'st._colette': 'saint_colette',
 'st._colman': 'saint_colman',
 'st._coloman': 'coloman_of_stockerau',
 'st._columb': 'st_columb',
 'st._columba': 'columba',
 'st._columban': 'columbanus',
 'st._columbanus': 'columbanus',
 'st._columcille': 'columba',
 'st._comgall': 'comgall',
 'st._congar': 'congar',
 'st._congard': 'saint-congard',
 'st._conindrius': 'mochonna',
 'st._conlaed': 'conleth',
 'st._constantine': 'constantine_i',
 'st._constantius': 'constantius_of_perugia',
 'st._corbinian': 'corbinian',
 'st._corentin': 'quimper_cathedral',
 'st._corona': 'victor_and_corona',
 'st._cosmas': 'cosmas',
 'st._costabile': 'constabilis',
 'st._crepinianus': 'crispin',
 'st._crepinus': 'crispin',
 'st._crescentinus': 'crescentinus',
 'st._crispin': 'crispin',
 'st._crispoldus': 'crispoldus',
 'st._croix--belleisle': 'new_brunswick_southwest',
 'st._cronan': 'saint_cronan',
 'st._cucuphas': 'cucuphas',
 'st._cuthbert': 'cuthbert_of_lindisfarne',
 'st._cuthman': 'cuthman_of_steyning',
 'st._cyprian': 'cyprian',
 'st._cyr': 'saint-cyr',
 'st._cyriacus': 'cyriacus',
 'st._cyril': 'saints_cyril_and_methodius',
 'st._cyspolitus': 'crispoldus',
 'st._dabheog': 'dabheog',
 'st._dagobert': 'dagobert_ii',
 'st._dalmatius': 'saint_dalmatius',
 'st._damasus': 'pope_damasus_i',
 'st._damian': 'saints_cosmas_and_damian',
 'st._daria': 'saints_chrysanthus_and_daria',
 'st._david': 'saint_david',
 'st._day': 'st_day',
 'st._declan': 'declan',
 'st._deicole': 'deicolus',
 'st._deiniol': 'deiniol',
 'st._demetrios': 'saint_demetrius_of_thessaloniki',
 'st._demetrius': 'saint_demetrius_of_thessaloniki',
 'st._denis': 'denis',
 'st._denise': 'saint_denise',
 'st._dennis': 'saint_dennis',
 'st._denys': 'st_denys',
 'st._desiderius': 'saint_desiderius',
 'st._didier': 'saint_desiderius',
 'st._dimitrios': 'saint_demetrius_of_thessaloniki',
 'st._diomede': 'saint_diomedes',
 'st._diomedes': 'saint_diomedes',
 'st._dionysius': 'pope_dionysius',
 'st._dionysus': 'denis',
 'st._dismas': 'saint_dismas',
 'st._dizier': 'saint-dizier',
 'st._dogbert': 'dilbert',
 'st._dogmaels': 'st_dogmaels',
 'st._domingo': 'santo_domingo',
 'st._domingue': 'saint-domingue',
 'st._dominic': 'saint_dominic',
 'st._dominigue': 'saint-domingue',
 'st._dominique': 'saint-domingue',
 'st._domnina': 'domnina',
 'st._domninus': 'domninus',
 'st._donald': 'donald_of_ogilvy',
 'st._donatus': 'donatus',
 'st._drogo': 'saint_drogo',
 'st._dunstan': 'dunstan',
 'st._dunstan-in-the-west': 'st_dunstan-in-the-west',
 'st._dunston': 'grim_the_collier_of_croydon',
 'st._duthac': 'saint_duthac',
 'st._eadsige': 'eadsige',
 'st._eadsimus': 'eadsige',
 'st._eadsin': 'eadsige',
 'st._eata': 'eata_of_hexham',
 'st._ecgwin': 'egwin',
 'st._ecgwine': 'egwin',
 'st._echmiadzin': 'saint_hripsime_church',
 'st._edith': 'edith_of_wilton',
 'st._editha': 'saint_editha',
 'st._edmund': 'edmund_the_martyr',
 'st._edmundsbury': 'st_edmundsbury',
 'st._edsige': 'eadsige',
 'st._edward': 'saint_edward',
 'st._eegwine': 'egwin',
 'st._egbert': 'egbert_of_northumbria',
 'st._egidien': 'sankt_egidien',
 'st._egino': 'saint_egino',
 'st._egwin': 'egwin',
 'st._eleanors-summerside': 'summerside-st._eleanors',
 'st._elesbaan': 'kaleb_of_axum',
 'st._eleutherius': 'saint_eleutherius',
 'st._elias': 'saint_elias',
 'st._eligius': 'saint_eligius',
 'st._elijah': 'elijah',
 'st._elisabeth': 'elisabeth_of_hungary',
 'st._elizabeth': 'saint_elizabeth',
 'st._elizabeths': 'st._elizabeths_hospital',
 'st._elmo': 'saint_elmo',
 'st._eloi': 'saint_eligius',
 'st._eloy': 'saint_eligius',
 'st._elpidius': 'elpidius',
 'st._elsewere': 'st._elsewhere',
 'st._emidius': 'emygdius',
 'st._emmeram': 'emmeram_of_regensburg',
 'st._enda': 'enda_of_aran',
 'st._engelbert': 'engelbert_ii_of_berg',
 'st._engelmund': 'engelmund_of_velsen',
 'st._engratia': 'engratia',
 'st._ennodius': 'magnus_felix_ennodius',
 'st._enoder': 'st_enoder',
 'st._epaphroditus': 'epaphroditus',
 'st._ephraem': 'ephrem_the_syrian',
 'st._ephrem': 'ephrem_the_syrian',
 'st._epiphanius': 'epiphanius',
 'st._epipodius': 'epipodius_and_alexander',
 'st._equitius': 'equitius',
 'st._erasmus': 'erasmus_of_formiae',
 'st._erhard': 'erhard_of_regensburg',
 'st._eric': 'eric_ix_of_sweden',
 'st._erik': 'eric_ix_of_sweden',
 'st._erkenwald': 'erkenwald',
 'st._ernan': 'ernan',
 'st._erth': 'st_erth',
 'st._eucherius': 'eucherius_of_lyon',
 'st._eugendus': 'eugendus',
 'st._eugene': 'charles-joseph-eugene_de_mazenod',
 'st._eulalia': 'saint_eulalia',
 'st._eulogius': 'eulogius',
 'st._euspicius': 'euspicius',
 'st._eustace': 'eustace_of_luxeuil',
 'st._eustache': 'saint-eustache',
 'st._eustasius': 'eustace_of_luxeuil',
 'st._eustatius': 'sint_eustatius',
 'st._eustelle': 'eutropius_of_saintes',
 'st._eustochium': 'eustochium',
 'st._eustorgius': 'eustorgius_i',
 'st._euthymius': 'euthymius_the_great',
 'st._eutropius': 'saint_eutropius',
 'st._eutychius': 'patriarch_eutychius_of_constantinople',
 'st._eval': 'st_eval',
 'st._evasius': 'evasius',
 'st._evroul': 'ebrulf',
 'st._evroult': 'ebrulf',
 'st._ewe': 'st_ewe',
 'st._expedite': 'expeditus',
 'st._expeditus': 'expeditus',
 'st._exuperantia': 'exuperantia',
 'st._exuperius': 'exuperius',
 'st._fabian': 'pope_fabian',
 'st._fabiola': 'saint_fabiola',
 'st._fachtna': 'saint_fachanan',
 'st._fagans': 'st_fagans',
 'st._faith': 'saint_faith',
 'st._fara': 'burgundofara',
 'st._faro': 'saint_faro',
 'st._fausta': 'saint_fausta',
 'st._faustina': 'mary_faustina_kowalska',
 'st._fe': 'santa_fe',
 'st._feichin': 'saint_feichin',
 'st._feidhlimh': 'saint_felim',
 'st._felicianus': 'felician_of_foligno',
 'st._felicite': 'felicitas_of_rome',
 'st._felinus': 'felinus_and_gratian',
 'st._felix-senale': 'unsere_liebe_frau_im_walde-st._felix',
 'st._ferdinand': 'ferdinand_iii_of_castile',
 'st._fermin': 'fermin',
 'st._ferreolus': 'saint_ferreolus',
 'st._fiacre': 'fiacre',
 'st._fidelis': 'saint_fidelis',
 'st._fiden': 'st._gallen',
 'st._fillan': 'fillan',
 'st._fillans': 'st_fillans',
 'st._fina': 'saint_fina',
 'st._finan': 'finan_of_lindisfarne',
 'st._finbar': 'saint_finbarr',
 'st._finbarr': 'saint_finbarr',
 'st._finian': 'finnian',
 'st._finnian': 'finnian',
 'st._firmin': 'fermin',
 'st._firminus': 'fermin',
 'st._flaive': 'saint_flavitus',
 'st._flavian': 'archbishop_flavian_of_constantinople',
 'st._flavitus': 'saint_flavitus',
 'st._florence': 'st_florence',
 'st._florentin': 'saint-florentin',
 'st._florentina': 'saint_florentina',
 'st._florian': 'saint_florian',
 'st._flour': 'saint-flour',
 'st._foillan': 'foillan',
 'st._fortunatus': 'saint_fortunatus',
 'st._foutin': 'phallic_saints',
 'st._frances': 'frances_of_rome',
 'st._fridianus': 'fridianus',
 'st._fructus': 'saint_fructus',
 'st._fulcran': 'fulcran',
 'st._furseus': 'saint_fursey',
 'st._fx': 'st._francis_xavier_university',
 'st._gabriel': 'gabriel',
 'st._galation': 'galation',
 'st._gall': 'saint_gall',
 'st._galmier': 'saint-galmier',
 'st._gangloff': 'sankt_gangloff',
 'st._gaudens': 'saint-gaudens',
 'st._gaudentius': 'gaudentius_of_brescia',
 'st._gaudiosus': 'gaudiosus',
 'st._gaugericus': 'gaugericus',
 'st._gauzelin': 'gauzelin_of_toul',
 'st._gayane': 'saint_gayane_church',
 'st._gayaneh': 'saint_gayane_church',
 'st._gebhard': 'gebhard_of_constance',
 'st._gelasius': 'pope_gelasius_i',
 'st._gelert': 'saint_gelert',
 'st._gellert': 'gerard_sagredo',
 'st._geminianus': 'geminianus',
 'st._genebaldus': 'genebald',
 'st._genesius': 'saint_genesius',
 'st._genesius-rode': 'sint-genesius-rode',
 'st._genet': 'jean_genet',
 'st._genevieve': 'genevieve',
 'st._gennys': 'st_gennys',
 'st._george': 'saint_george',
 'st._george-budapest': 'st._george_saints_football_club',
 'st._georgen': 'sankt_georgen',
 'st._gerald': 'saint_gerald',
 'st._gerard': 'saint_gerard',
 'st._gerasimus': 'gerasimus_of_the_jordan',
 'st._germain': 'saint-germain',
 'st._germain-en-laye': 'saint-germain-en-laye',
 'st._germaine': 'mark_schweizer',
 'st._germaine-en-laye': 'saint-germain-en-laye',
 'st._germans': 'st_germans',
 'st._germanus': 'germanus_of_auxerre',
 'st._germerius': 'germerius',
 'st._gertrude': 'saint_gertrude',
 'st._gervais': 'saint_gervais',
 'st._gervase': 'gervasius_and_protasius',
 'st._getulius': 'getulius',
 'st._ghislain': 'saint_ghislain',
 'st._gianna': 'gianna_beretta_molla',
 'st._giga': 'st.giga',
 'st._gilbert': 'saint_gilbert',
 'st._gildas': 'gildas',
 'st._giles': 'saint_giles',
 'st._giles-in-the-fields': 'st_giles_in_the_fields',
 'st._giles-without-cripplegate': 'st_giles-without-cripplegate',
 'st._gingolph': 'saint-gingolph',
 'st._girons': 'saint-girons',
 'st._gluvias': 'st_gluvias',
 'st._glycerius': 'saint_glycerius',
 'st._goar': 'sankt_goar',
 'st._goarshausen': 'sankt_goarshausen',
 'st._gobain': 'saint-gobain',
 'st._godard': 'gotthard_of_hildesheim',
 'st._godehard': 'gotthard_of_hildesheim',
 'st._godric': 'godric_of_finchale',
 'st._godwin': 'godwin_of_stavelot',
 'st._gondelbertus': 'gondelbert',
 'st._gondolfus': 'gondulphus',
 'st._goran': 'st_goran',
 'st._gothard': 'gotthard_of_hildesheim',
 'st._gotthard': 'saint_gotthard',
 'st._gotthard-pass': 'gotthard_pass',
 'st._gotthart': 'gotthard_pass',
 'st._gratus': 'gratus_of_aosta',
 'st._gregory': 'pope_gregory_i',
 'st._grellan': 'grellan',
 'st._grottlesex': 'saint_grottlesex',
 'st._gudule': 'gudula',
 'st._guenole': 'winwaloe',
 'st._guillaume': 'william_of_donjeon',
 'st._guiraud': 'guiraud',
 'st._guthlac': 'saint_guthlac',
 'st._hans': 'john_the_baptist',
 'st._hanshaugen-ulleval': 'st._hanshaugen',
 'st._haralambos': 'charalampus',
 'st._harmon': 'st_harmon',
 'st._hedwig': 'hedwig',
 'st._helena': 'saint_helena',
 'st._helenian': 'demographics_of_saint_helena',
 'st._helenians': 'demographics_of_saint_helena',
 'st._helens': 'st_helens',
 'st._helier': 'saint_helier',
 'st._heliodorus': 'heliodorus_of_altino',
 'st._helladius': 'helladius_of_auxerre',
 'st._hellier': 'saint_helier',
 'st._henry': 'saint_henry',
 'st._herbert': 'saint_herbert',
 'st._herculanus': 'herculanus_of_perugia',
 'st._heribert': 'heribert_of_cologne',
 'st._hermagoras': 'hermagoras_of_aquileia',
 'st._herman': 'saint_herman',
 'st._hermengild': 'hermenegild',
 'st._hermes': 'saint_hermes',
 'st._hilaire': 'saint-hilaire',
 'st._hilarion': 'hilarion',
 'st._hilarius': 'hilary_of_arles',
 'st._hilarus': 'pope_hilarius',
 'st._hilary': 'hilary',
 'st._hilda': 'hilda_of_whitby',
 'st._hildulf': 'hidulf',
 'st._hippolyte': 'saint-hippolyte',
 'st._hippolytus': 'hippolytus_of_rome',
 'st._hondrine': 'sainte-honorine',
 'st._honestus': 'saint_honestus',
 'st._honoratus': 'honoratus',
 'st._honorina': 'honorina',
 'st._honorine': 'honorina',
 'st._hospitius': 'hospitius',
 'st._hripsime': 'saint_hripsime_church',
 'st._hubert': 'hubertus',
 'st._hubertus': 'hubertus',
 'st._hugh': 'saint_hugh',
 'st._humbert': 'saint_humbert',
 'st._hyacinith': 'st._hyacinth',
 'st._hyginus': 'pope_hyginus',
 'st._hyppolite': 'saint-hippolyte',
 'st._ia': 'ia_of_cornwall',
 'st._ibar': 'saint_ibar',
 'st._iggy': 'ignatius_of_loyola',
 'st._ildefonsus': 'ildephonsus_of_toledo',
 'st._ildephonsus': 'ildephonsus_of_toledo',
 'st._ilija': 'elijah',
 'st._illidius': 'illidius',
 'st._illtyd': 'st_illtyd',
 'st._imier': 'saint-imier',
 'st._ines': 'agnes_of_rome',
 'st._ingbert': 'sankt_ingbert',
 'st._innocent': 'saint_innocent',
 'st._irenaeus': 'saint_irenaeus',
 'st._ireneus': 'irenaeus',
 'st._ishmael': 'st_ishmael',
 'st._isidore': 'isidore_of_seville',
 'st._istvan': 'stephen_i_of_hungary',
 'st._ives': 'st_ives',
 'st._jakobspark': 'st._jakob-park',
 'st._james': 'saint_james',
 'st._james-assiniboine': 'st._james-assiniboia',
 'st._jamestown': 'st._james_town',
 'st._jan': 'saint_john',
 'st._januarius': 'januarius',
 'st._jarlath': 'jarlath',
 'st._jean': 'saint-jean',
 'st._jean-baptiste': 'st._jean_baptiste_church_and_rectory',
 'st._jean-de-luz': 'saint-jean-de-luz',
 'st._jerome': 'jerome',
 'st._jessica': 'saint_joanna',
 'st._jhudiel': 'jegudiel',
 'st._jimmy': 'american_idiot',
 'st._joachim': 'joachim',
 'st._joanna': 'saint_joanna',
 'st._joans': 'st._jones',
 'st._joe/arvida': 'arvida_corp.',
 'st._johann': 'sankt_johann',
 'st._john': 'saint_john',
 'st._johnston': 'st_johnston',
 'st._johnstone': 'st._johnstone_f.c.',
 'st._josaphat': 'josaphat_kuntsevych',
 'st._joseph': 'saint_joseph',
 'st._juan': 'saint_juan',
 'st._julia': 'saint_julia',
 'st._julian': 'saint_julian',
 'st._juliana': 'saint_juliana',
 'st._julie': 'julie_billiart',
 'st._julien': 'saint-julien',
 'st._julietta': 'quiricus_and_julietta',
 'st._juliot': 'st_juliot',
 'st._julitta': 'quiricus_and_julietta',
 'st._junian': 'saint_junian',
 'st._junien': 'saint-junien',
 'st._just': 'saint-just',
 'st._justin': 'saint_justin',
 'st._justina': 'justina',
 'st._justinian': 'saint_justinian',
 'st._justinus': 'justin_of_chieti',
 'st._justus': 'justus',
 'st._karas': 'saint_karas',
 'st._katherine': 'catherine_of_alexandria',
 'st._kea': 'saint_kea',
 'st._kellarth': 'saint_gelert',
 'st._kenelm': 'kenelm',
 'st._kenneth': 'cainnech_of_aghaboe',
 'st._kentigern': 'saint_mungo',
 'st._keverne': 'st_keverne',
 'st._kevin': 'kevin_of_glendalough',
 'st._kew': 'st_kew',
 'st._kilda': 'st_kilda',
 'st._kilian': 'saint_kilian',
 'st._kilians': 'st_kilians_deutsche_schule',
 'st._kitts': 'saint_kitts',
 'st._kitts-nevis-anguilla': 'saint_christopher-nevis-anguilla',
 'st._koloman': 'coloman_of_stockerau',
 'st._konrad': 'sankt_konrad',
 'st._ladislaus': 'ladislaus_i_of_hungary',
 'st._lambert': 'saint-lambert',
 'st._lambertus': 'lambert_of_maastricht',
 'st._lambrecht': 'sankt_lambrecht',
 'st._landelin': 'landelin',
 'st._landry': 'saint_landry',
 'st._latro': 'latro_of_laon',
 'st._laurent-sur-mer': 'saint-laurent-sur-mer',
 'st._lawrence': 'lawrence_of_rome',
 'st._lazarus': 'lazarus',
 'st._ledger': 'st._leger',
 'st._leocadia': 'leocadia',
 'st._leodagarius': 'leodegar',
 'st._leodegar': 'leodegar',
 'st._leon-rot': 'sankt_leon-rot',
 'st._leonards': 'st_leonards',
 'st._leonards-on-sea': 'st_leonards-on-sea',
 'st._leonhard': 'salzburg',
 'st._leonides': 'leonides_of_alexandria',
 'st._leontius': 'saint_leontius',
 'st._liberalis': 'liberalis_of_treviso',
 'st._liberator': 'eleutherius_and_antia',
 'st._liborius': 'liborius_of_le_mans',
 'st._licinius': 'licinius_of_angers',
 'st._lidwina': 'lidwina',
 'st._linus': 'pope_linus',
 'st._lizier-de-couserans': 'saint-lizier',
 'st._longinus': 'saint_longinus',
 'st._louis-lambert': 'lambert-st._louis_international_airport',
 'st._louis-marie': 'louis_de_montfort',
 'st._louis-midamerica': 'scott_air_force_base',
 'st._louisan': 'st._louis_magazine',
 'st._loup': 'lupus_of_sens',
 'st._loy': 'saint_eligius',
 'st._lubin': 'leobinus',
 'st._lucia': 'saint_lucia',
 'st._lucian': 'saint_lucian',
 'st._lucius': 'saint_lucius',
 'st._lucy': 'saint_lucy',
 'st._ludmila': 'ludmila_of_bohemia',
 'st._lughaidh': 'saint_moluag',
 'st._luke': 'luke_the_evangelist',
 'st._lupus': 'saint_lupus',
 'st._luthgard': 'lutgardis',
 'st._luzisteig': 'st._luzisteig_pass',
 'st._lye': 'saint_lie',
 'st._maarten': 'sint_maarten',
 'st._macaire': 'saint-macaire',
 'st._machar': 'saint_machar',
 'st._macharius': 'macarius_of_jerusalem',
 'st._macrina': 'macrina',
 'st._magloire': 'magloire',
 'st._maixent': 'saint-maixent',
 'st._malachi': 'saint_malachy',
 'st._malachy': 'saint_malachy',
 'st._malberte': 'amalberga_of_maubeuge',
 'st._malichi': 'saint_malachy',
 'st._malo': 'saint-malo',
 'st._mamertus': 'mamertus',
 'st._manchan': 'saint_manchan',
 'st._mansuetus': 'mansuetus',
 'st._mansuy': 'mansuetus',
 'st._marc': 'saint-marc',
 'st._marcella': 'saint_marcella',
 'st._marcellinus': 'saint_marcellinus',
 'st._marcellus': 'saint_marcellus',
 'st._margaret': 'saint_margaret',
 'st._margarets': 'st_margarets',
 'st._marie': 'st_marie',
 'st._marina': 'saint_marina',
 'st._marinus': 'saint_marinus',
 'st._mark': 'mark_the_evangelist',
 'st._maro': 'maron',
 'st._marolo': 'marolus',
 'st._maron': 'maron',
 'st._marteen': 'sint_maarten',
 'st._martha': 'saint_martha',
 'st._martial': 'saint_martial',
 'st._martialis': 'saint_martial',
 'st._martin': 'saint_martin',
 'st._martin-de-fontenay': 'saint-martin-de-fontenay',
 'st._martin-in-the-fields': 'st_martin-in-the-fields',
 'st._martina': 'martina_of_rome',
 'st._martins-in-the-vintry': 'st_martin_vintry',
 'st._martinus': 'martin_of_tours',
 'st._mary-at-hill': 'st_mary-at-hill',
 'st._mary-le-bow': 'st_mary-le-bow',
 'st._mary-le-strand': 'st_mary-le-strand',
 'st._marylebone': 'marylebone',
 'st._maternus': 'maternus',
 'st._matthew': 'matthew_the_evangelist',
 'st._matthias': 'saint_matthias',
 'st._maturinus': 'maturinus',
 'st._maur-sur-loire': 'saint-maur-sur-loire',
 'st._maurice': 'saint_maurice',
 'st._maurs': 'naomh_maur',
 'st._maurus': 'saint_maurus',
 'st._mawes': 'st_mawes',
 'st._mawgan': 'st_mawgan',
 'st._maxime': 'sainte-maxime',
 'st._maximinus': 'mesmin',
 'st._maximus': 'maximus_the_confessor',
 'st._mayeul': 'majolus_of_cluny',
 'st._mechtilde': 'saint_mechtilde',
 'st._medard': 'medardus',
 'st._medardus': 'medardus',
 'st._meinrad': 'meinrad_of_einsiedeln',
 'st._mel': 'saint_mel',
 'st._melanius': 'melanius',
 'st._mellitus': 'mellitus',
 'st._mellonus': 'mellonius',
 'st._memmius': 'saint_memmius',
 'st._mena': 'saint_menas',
 'st._menas': 'saint_menas',
 'st._menehould': 'arrondissement_of_sainte-menehould',
 'st._merryn': 'st_merryn',
 'st._mesmin': 'mesmin',
 'st._mesrob': 'saint_mesrob',
 'st._mesrop': 'saint_mesrob',
 'st._methodius': 'saints_cyril_and_methodius',
 'st._mewan': 'st_mewan',
 'st._michel': 'saint-michel',
 'st._mihiel': 'saint-mihiel',
 'st._miliau': 'miliau',
 'st._mina': 'saint_menas',
 'st._minas': 'saint_menas',
 'st._miniato': 'minias_of_florence',
 'st._mirren': 'st._mirren_f.c.',
 'st._mochuda': 'mochuda',
 'st._modan': 'saint_modan',
 'st._modest': 'saint_modest',
 'st._modestus': 'saint_modest',
 'st._moling': 'saint_moling',
 'st._moluag': 'saint_moluag',
 'st._moluoc': 'saint_moluag',
 'st._monance': 'st_monans',
 'st._monica': 'saint_monica',
 'st._moninne': 'moninne',
 'st._more': 'thomas_more',
 'st._moritzersee': 'lake_st._moritz',
 'st._morris': 'saint_maurice',
 'st._mortitz': 'st._moritz',
 'st._mucus': 'am_i_blood',
 'st._munchin': 'munchin',
 'st._mundita': 'munditia',
 'st._mungo': 'saint_mungo',
 'st._murtagh': 'saint_murtagh',
 'st._nachlan': 'nathalan',
 'st._namatius': 'namatius',
 'st._narcissus': 'saint_narcissus',
 'st._nathalan': 'nathalan',
 'st._nazaire': 'saint-nazaire',
 'st._nazarus': 'nazarius',
 'st._nebridi': 'nebridius',
 'st._nebridius': 'nebridius',
 'st._nectaire': 'saint-nectaire',
 'st._nectan': 'saint_nectan',
 'st._nectarios': 'nectarios_of_aegina',
 'st._nectarius': 'nectarius',
 'st._neot': 'st_neot',
 'st._neots': 'st_neots',
 'st._nicasius': 'saint_nicasius',
 'st._nicephorus': 'nikephoros_i_of_constantinople',
 'st._nicetius': 'nicetius',
 'st._nicholas': 'saint_nicholas',
 'st._nicholas-at-wade': 'st_nicholas-at-wade',
 'st._nick': 'saint_nicholas',
 'st._nicolaasga': 'sint_nicolaasga',
 'st._nicomedes': 'saint_nicomedes',
 'st._nikolaus': 'saint_nicholas',
 'st._nikolaus-hospital': 'cusanusstift',
 'st._nikole': 'sveti_nikole',
 'st._nilus': 'saint_nilus',
 'st._ninian': 'saint_ninian',
 'st._nino': 'saint_nino',
 'st._nonnosus': 'nonnosus',
 'st._obitius': 'obitius',
 'st._odilia': 'odile',
 'st._odilon': 'odilo_of_cluny',
 'st._odo': 'odo_of_cluny',
 'st._olaf': 'olaf_ii_of_norway',
 'st._olav': 'olaf_ii_of_norway',
 'st._olaves': 'st_olaves',
 'st._olcan': 'olcan',
 'st._olga': 'olga_of_kiev',
 'st._oligarius': 'olegarius',
 'st._olof': 'olaf_ii_of_norway',
 'st._omer': 'saint_omer',
 'st._omers': 'saint-omer',
 'st._opportuna': 'opportuna_of_montreuil',
 'st._optatus': 'saint_optatus',
 'st._orientius': 'orientius',
 'st._orione': 'luigi_orione',
 'st._orontius': 'saint_orontius',
 'st._osmund': 'osmund',
 'st._oswald': 'saint_oswald',
 'st._osyth': 'st_osyth',
 'st._otmar': 'saint_othmar',
 'st._ottilien': 'st._ottilien_archabbey',
 'st._oyen': 'saint-oyen',
 'st._pachomius': 'pachomius',
 'st._pacianus': 'pacian',
 'st._palladius': 'palladius',
 'st._pamphilus': 'pamphilus_of_caesarea',
 'st._pancras': 'st_pancras',
 'st._pancratius': 'pancras_of_rome',
 'st._pantaleon': 'saint_pantaleon',
 'st._pantaleon-erla': 'sankt_pantaleon-erla',
 'st._panteleimon': 'saint_pantaleon',
 'st._papoul': 'papulus',
 'st._paraskevia': 'paraskevi',
 'st._paschal': 'paschal_baylon',
 'st._pastor': 'justus_and_pastor',
 'st._pat': 'saint_patrick',
 'st._patern': 'padarn',
 'st._paternian': 'saint_paternian',
 'st._paternianus': 'saint_paternian',
 'st._patrick': 'saint_patrick',
 'st._patroclus': 'saint_patroclus',
 'st._paul': 'paul_of_tarsus',
 'st._paula': 'saint_paula',
 'st._paulinus': 'saint_paulinus',
 'st._pauls': 'paul_of_tarsus',
 'st._pelagia': 'saint_pelagia',
 'st._pelagiberg': 'sankt_pelagiberg',
 'st._peregrinus': 'peregrine',
 'st._perpetua': 'perpetua_and_felicity',
 'st._peter': 'saint_peter',
 'st._peter-ording': 'sankt_peter-ording',
 'st._peterburg': 'saint_petersburg',
 'st._petersberg': 'saint_petersburg',
 'st._petersbourg': 'saint_petersburg',
 'st._petersburg': 'saint_petersburg',
 'st._petersburg-clearwater': 'tampa_bay_area',
 'st._petersburgh': 'saint_petersburg',
 'st._petka': 'paraskevi',
 'st._petronilla': 'saint_petronilla',
 'st._petronius': 'saint_petronius',
 'st._philastrius': 'philastrius',
 'st._philip': 'philip_the_apostle',
 'st._phillan': 'fillan',
 'st._philomena': 'philomena',
 'st._phocas': 'saint_phocas',
 'st._phokas': 'saint_phocas',
 'st._piat': 'saint_piatus',
 'st._piatus': 'saint_piatus',
 'st._pierre': 'saint-pierre',
 'st._pinnock': 'winnoc',
 'st._pirminius': 'saint_pirmin',
 'st._placid': 'saint_placidus',
 'st._placide': 'saint_placidus',
 'st._placidus': 'saint_placidus',
 'st._pol': 'saint-pol',
 'st._pol-de-lion': 'paul_aurelian',
 'st._pollio': 'saint_pollio',
 'st._polycarp': 'polycarp',
 'st._poma': 'saint_memmius',
 'st._possidius': 'saint_possidius',
 'st._potentian': 'savinian_and_potentian',
 'st._pothinus': 'saint_pothinus',
 'st._praejectus': 'praejectus',
 'st._praxed': 'praxedes',
 'st._praxedes': 'praxedes',
 'st._praxedis': 'praxedes',
 'st._praxidis': 'praxedes',
 'st._prejectus': 'praejectus',
 'st._prex': 'saint-prex',
 'st._prisca': 'saint_prisca',
 'st._proclus': 'proclus_of_constantinople',
 'st._procopius': 'saint_procopius',
 'st._proculus': 'saint_proculus',
 'st._prosdocimus': 'prosdocimus',
 'st._prosper': 'saint_prosper',
 'st._protasius': 'gervasius_and_protasius',
 'st._prudentius': 'prudentius_of_troyes',
 'st._psalmodius': 'psalmodius',
 'st._ptolemy': 'ptolemaeus_and_lucius',
 'st._publius': 'saint_publius',
 'st._quadragesimus': 'saint_quadragesimus',
 'st._quentin': 'saint_quentin',
 'st._quinidius': 'quinidius',
 'st._quintianus': 'quintian',
 'st._quintin': 'saint_quentin',
 'st._quintinus': 'saint_quentin',
 'st._quiricus': 'quiricus_and_julietta',
 'st._quirinus': 'saint_quirinus',
 'st._radegund': 'radegund',
 'st._ranieri': 'raynerius_of_spalatro',
 'st._raphael': 'saint_raphael',
 'st._raynalde': 'reineldis',
 'st._rayner': 'raynerius_of_spalatro',
 'st._reatham': 'streatham',
 'st._regis': 'saint_regis',
 'st._remaclus': 'remaclus',
 'st._rembert': 'rimbert',
 'st._remi': 'saint_remigius',
 'st._remigius': 'saint_remigius',
 'st._reparata': 'saint_reparata',
 'st._richard': 'richard_of_chichester',
 'st._rictrude': 'rictrude',
 'st._rieul': 'rieul',
 'st._riquier': 'saint-riquier',
 'st._rita': 'rita_of_cascia',
 'st._robert': 'robert_of_molesme',
 'st._rocco': 'roch',
 'st._rochus': 'roch',
 'st._roland': 'saint_roland',
 'st._roman': 'saint_romanus',
 'st._romanus': 'saint_romanus',
 'st._rombaut': 'saint_rumbold',
 'st._rombout': 'saint_rumbold',
 'st._romedius': 'romedius',
 'st._romuald': 'romuald',
 'st._romulus': 'saint_romulus',
 'st._ronan': 'saint_ronan',
 'st._rosalia': 'saint_rosalia',
 'st._rose': 'saint_rose',
 'st._rudesind': 'rudesind',
 'st._rufino': 'rufinus_of_assisi',
 'st._rufinus': 'rufinus_of_assisi',
 'st._rufus': 'saint_rufus',
 'st._rumbold': 'saint_rumbold',
 'st._rumold': 'saint_rumbold',
 'st._rumoldus': 'saint_rumbold',
 'st._rumwold': 'rumwold',
 'st._rupert': 'rupert_of_salzburg',
 'st._rusticus': 'saint_rusticus',
 'st._sabas': 'sabbas_the_sanctified',
 'st._sabbas': 'saint_sava',
 'st._sabinus': 'saint_sabinus',
 'st._sacerdos': 'sacerdos',
 'st._salonius': 'salonius',
 'st._sampson': 'st_sampson',
 'st._samson': 'samson_of_dol',
 'st._sanctain': 'saint_sanctan',
 'st._sara': 'saint_sarah',
 'st._sarah': 'saint_sarah',
 'st._saturnina': 'saturnina',
 'st._saturninus': 'saint_saturninus',
 'st._satyrus': 'satyrus',
 'st._sava': 'saint_sava',
 'st._savin': 'saint-savin',
 'st._savina': 'savina_of_milan',
 'st._savinianus': 'savinian_and_potentian',
 'st._saviour': 'saint_saviour',
 'st._scholastica': 'scholastica',
 'st._scolastica': 'scholastica',
 'st._seachnaill': 'seachnaill',
 'st._sebaldus': 'sebaldus',
 'st._sebastian': 'saint_sebastian',
 'st._sebastianus': 'saint_sebastian',
 'st._sebastien': 'saint_sebastian',
 'st._secundus': 'secundus_of_asti',
 'st._seiriol': 'seiriol',
 'st._serapion': 'serapion',
 'st._serf': 'saint_serf',
 'st._serge': 'saints_sergius_and_bacchus',
 'st._sergios': 'saints_sergius_and_bacchus',
 'st._sergius': 'saints_sergius_and_bacchus',
 'st._servais': 'saint_servatius',
 'st._servan': 'saint-servan',
 'st._servatius': 'saint_servatius',
 'st._sever': 'saint-sever',
 'st._severinus': 'severinus_of_noricum',
 'st._severus': 'saint_severus',
 'st._sigfrid': 'sigfrid_of_sweden',
 'st._sigiramnus': 'sigiramnus',
 'st._sigismund': 'sigismund_of_burgundy',
 'st._silas': 'silas',
 'st._silvanus': 'silas',
 'st._silvia': 'saint_silvia',
 'st._simeon': 'saint_simeon',
 'st._simon': 'simon_the_zealot',
 'st._simpert': 'simpert',
 'st._simplician': 'simplician',
 'st._sintbert': 'simpert',
 'st._sirenatus': 'serenus_the_gardener',
 'st._siro': 'syrus_of_pavia',
 'st._sirus': 'saint_sirus',
 'st._sisto': 'saint_sixtus',
 'st._sixtus': 'saint_sixtus',
 'st._sophronius': 'sophronius',
 'st._sosius': 'proculus_of_pozzuoli',
 'st._souplet': 'saint-souplet',
 'st._spiridon': 'saint_spyridon',
 'st._stefan': 'sveti_stefan',
 'st._stephen': 'saint_stephen',
 'st._stephen-in-brannel': 'st_stephen-in-brannel',
 'st._steven': 'saint_stephen',
 'st._stevens': 'st._stephens',
 'st._sturm': 'saint_sturm',
 'st._sturmius': 'saint_sturm',
 'st._sulpice': 'saint-sulpice',
 'st._sulpitius': 'sulpitius_the_pious',
 'st._sunniva': 'sunniva',
 'st._suplice': 'saint-sulpice',
 'st._sure': 'adolphus_frederic_st._sure',
 'st._susanna': 'saints_tiburtius_and_susanna',
 'st._suzanne': 'sainte-suzanne',
 'st._swithen': 'swithun',
 'st._swithin': 'swithun',
 'st._swithun': 'swithun',
 'st._syagrius': 'syagrius_of_autun',
 'st._sylvanus': 'silvanus',
 'st._sylvester': 'pope_sylvester_i',
 'st._sylvia': 'saint_silvia',
 'st._symmachus': 'pope_symmachus',
 'st._symphorian': 'symphorian_and_timotheus',
 'st._symphorianus': 'symphorian_and_timotheus',
 'st._symphorien': 'saint-symphorien',
 'st._symphorosa': 'symphorosa',
 'st._talarican': 'talarican',
 'st._tammany': 'tamanend',
 'st._tarcisius': 'tarcisius',
 'st._tarsicius': 'tarcisius',
 'st._tassac': 'tassac',
 'st._tassach': 'tassac',
 'st._tatiana': 'tatiana_day',
 'st._teath': 'st_teath',
 'st._terence': 'saint_terence',
 'st._terentianus': 'terentian',
 'st._terentius': 'saint_terence',
 'st._teresa': 'saint_teresa',
 'st._tewdric': 'tewdrig',
 'st._thaddaeus': 'jude_the_apostle',
 'st._thaddeus': 'jude_the_apostle',
 'st._thaney': 'theneva',
 'st._thecla': 'acts_of_paul_and_thecla',
 'st._theobald': 'saint_theobald',
 'st._theodard': 'theodard',
 'st._theodore': 'saint_theodore',
 'st._theofredus': 'theofrid',
 'st._theonestus': 'theonistus',
 'st._thomas': 'saint_thomas',
 'st._thorlac': 'saint_thorlak',
 'st._tib': 'february_29',
 'st._tiburtius': 'saints_tiburtius_and_susanna',
 'st._timothy': 'saint_timothy',
 'st._torquatus': 'torquatus_of_acci',
 'st._tranquillinus': 'tranquillinus',
 'st._triphon': 'tryphon_of_pechenga',
 'st._trojanus': 'trojanus_of_saintes',
 'st._trond': 'trudo',
 'st._tropesius': 'torpes_of_pisa',
 'st._tropez': 'saint-tropez',
 'st._trophimus': 'trophimus_of_arles',
 'st._trudo': 'trudo',
 'st._trudpert': 'trudpert',
 'st._tryphon': 'saint_tryphon',
 'st._tudgual': 'tudwal',
 'st._tudwal': 'tudwal',
 'st._turibius': 'turibius_of_mongrovejo',
 'st._ubaldus': 'ubald',
 'st._ulrich': 'saint_ulrich',
 'st._ultan': 'ultan_of_ardbraccan',
 'st._umilta': 'saint_humility',
 'st._urbain': 'saint-urbain',
 'st._urban': 'pope_urban_i',
 'st._ursanne': 'saint-ursanne',
 'st._ursicinus': 'saint_ursicinus',
 'st._ursula': 'saint_ursula',
 'st._ursus': 'saint_ursus',
 'st._vaast': 'vedast',
 'st._valbert': 'saint_waldebert',
 'st._valentine': 'saint_valentine',
 'st._valentinus': 'saint_valentine',
 'st._valeria': 'valeria_of_milan',
 'st._valerian': 'valerian',
 'st._valerie': 'valerie',
 'st._valerius': 'saint_valerius',
 'st._valery': 'valerie',
 'st._valery-en-caux': 'saint-valery-en-caux',
 'st._vedas': 'school_of_economic_science',
 'st._vedastus': 'vedast',
 'st._veep': 'st_veep',
 'st._veit': 'sankt_veit',
 'st._venantius': 'venantius',
 'st._veronica': 'saint_veronica',
 'st._verus': 'ancient_diocese_of_vienne',
 'st._viator': 'saint_viator',
 'st._viatre': 'saint_viator',
 'st._victorian': 'saint_victorian',
 'st._victorianus': 'saint_victorian',
 'st._victorinus': 'saint_victorinus',
 'st._victricus': 'victricius',
 'st._vigeans': 'st_vigeans',
 'st._vigilius': 'vigilius_of_trent',
 'st._vigor': 'saint_vigor',
 'st._vincent': 'saint_vincent',
 'st._vitalis': 'saints_vitalis_and_agricola',
 'st._vito': 'vitus',
 'st._vitus': 'vitus',
 'st._viventiolus': 'viventiolus',
 'st._vladimir': 'vladimir_i_of_kiev',
 'st._vlas': 'sveti_vlas',
 'st._vojtech': 'adalbert_of_prague',
 'st._volodymyr': 'vladimir_i_of_kiev',
 'st._vrain': 'veranus_of_cavaillon',
 'st._vulfran': 'wulfram_of_sens',
 'st._walbert': 'saint_waldebert',
 'st._walburg': 'ulten',
 'st._waldef': 'waltheof_of_melrose',
 'st._waldeve': 'waltheof_of_melrose',
 'st._walpurga': 'saint_walpurga',
 'st._walter': 'walter_of_pontoise',
 'st._waltheof': 'waltheof_of_melrose',
 'st._waltrude': 'waltrude',
 'st._wandregesilius': 'bixley',
 'st._wandru': 'waltrude',
 'st._wendel': 'sankt_wendel',
 'st._wendelin': 'wendelin_of_trier',
 'st._wenn': 'st_wenn',
 'st._werburgh': 'werburgh',
 'st._wetteren': 'k._standaard_wetteren',
 'st._wihtberht': 'wigbert',
 'st._wilfred': 'wilfrid',
 'st._wilfrid': 'wilfrid',
 'st._william': 'saint_william',
 'st._willibrord': 'willibrord',
 'st._winnoc': 'winnoc',
 'st._winoc': 'winnoc',
 'st._wistan': 'wigstan_of_mercia',
 'st._wolfgang': 'wolfgang_of_regensburg',
 'st._wulfric': 'saint_wulfric',
 'st._x': 'st._xavier',
 'st._yusik': 'st._husik',
 'st._yves': 'ivo_of_kermartin',
 'st._zachary': 'pope_zachary',
 'st._zdislava': 'zdislava_berka',
 'st._zeno': 'zeno_of_verona',
 'st._zenobius': 'zenobius_of_florence',
 'st._zoilus': 'saint_zoilus',
 'st.albert_centre': 'st._albert_centre',
 'st.annen_museum': 'st._annen_museum',
 'st.austell_gulls': 'st_austell_gulls',
 'st.berchmans_college': 'st._berchmans_college',
 'st.brendans_gaa': 'saint_brendans_gaa',
 'st.catherine_university': 'st._catherine_university',
 'st.cecilia_cathedral': 'st._cecilia_cathedral',
 'st.christine_school': 'st._christine_school',
 'st.eric_dynasty': 'house_of_eric',
 'st.francis_xavier': 'francis_xavier',
 'st.galler_tagblatt': 'st._galler_tagblatt',
 'st.george_bank': 'st._george_bank',
 'st.helena_island': 'saint_helena_island',
 'st.john_arena': 'st._john_arena',
 'st.john_damascene': 'john_of_damascus',
 'st.john_school': 'sudbury_catholic_district_school_board',
 'st.joseph_cafasso': 'joseph_cafasso',
 'st.jude_medical': 'st._jude_medical',
 'st.louis_arch': 'gateway_arch',
 'st.louis_cardinals': 'st._louis_cardinals',
 'st.louis_gunners': 'st._louis_gunners',
 'st.louis_rams': 'st._louis_rams',
 'st.lucia_music': 'music_of_saint_lucia',
 'st.matthias_languages': 'st_matthias_languages',
 'st.pankraz-san_pancrazio': 'st._pankraz',
 'st.paul_island': 'st_paul_island',
 'st.paul_saints': 'st._paul_saints',
 'st.petersburg_university': 'saint_petersburg_state_university',
 'st.petersburg_vedomosti': 'sankt-peterburgskie_vedomosti',
 'st.raphael_church': 'st._raphael_church',
 'st.thomas_mount': 'st._thomas_mount',
 'st.thomas_school': 'st._thomas_residential_school',
 'st.volodymyr_school': 'st._volodymyr_school',
 'st_abbs': 'st._abbs',
 'st_acheul': 'saint-acheul',
 'st_achillius': 'achillius_of_larissa',
 'st_adalbert': 'adalbert_of_prague',
 'st_adelaide': 'adelaide_of_italy',
 'st_adelbert': 'adalbert_of_egmond',
 'st_adolph': 'st._adolph',
 'st_adrian': 'adrian_of_canterbury',
 'st_aegidius': 'saint_giles',
 'st_afra': 'saint_afra',
 'st_agatha': 'agatha_of_sicily',
 'st_agathe': 'agatha_of_sicily',
 'st_agathon': 'pope_agatho',
 'st_agnan': 'saint_aignan',
 'st_agnant': 'saint_aignan',
 'st_agur': 'saint_agur_blue',
 'st_aidan': 'aidan_of_lindisfarne',
 'st_aignan': 'saint_aignan',
 'st_ailbe': 'ailbe',
 'st_ailbhe': 'ailbe',
 'st_alban': 'saint_alban',
 'st_albert': 'saint_albert',
 'st_alberts': 'saint_alberts_high_school',
 'st_aldate': 'saint_aldate',
 'st_alexander': 'alexander_of_constantinople',
 'st_alexis': 'alexius_of_rome',
 'st_alexius': 'st._alexius_medical_center',
 'st_alkmund': 'alcmund',
 'st_aloysius': 'aloysius_gonzaga',
 'st_alphage': 'saint_alphage',
 'st_altfrid': 'altfrid',
 'st_amadour': 'saint_amator',
 'st_amand': 'saint_amand',
 'st_amandus': 'saint_amand',
 'st_amans': 'saint_amand',
 'st_amant': 'saint-amant',
 'st_amator': 'saint_amator',
 'st_ambrose': 'ambrose',
 'st_amour': 'saint-amour',
 'st_anastasius': 'anastasius',
 'st_and': 'st_andromedae',
 'st_andrew': 'saint_andrew',
 'st_andrew-by-the-wardrobe': 'st._andrew-by-the-wardrobe',
 'st_angelo': 'angelus_of_jerusalem',
 'st_anger': 'st._anger',
 'st_anianus': 'pope_anianus_of_alexandria',
 'st_ann': 'saint_anne',
 'st_anna': 'saint_anne',
 'st_anne': 'saint_anne',
 'st_annes-on-the-sea': 'lytham_st_annes',
 'st_ansanus': 'ansanus',
 'st_anschar': 'ansgar',
 'st_anselm': 'anselm_of_canterbury',
 'st_ansgar': 'ansgar',
 'st_anskar': 'ansgar',
 'st_anslem': 'anselm_of_canterbury',
 'st_anthony': 'saint_anthony',
 'st_anthony-in-roseland': 'st_anthony_in_roseland',
 'st_anton': 'sankt_anton_am_arlberg',
 'st_antoni': 'st._antoni',
 'st_antoninus': 'antoninus_of_florence',
 'st_antony': 'saint_anthony',
 'st_aquilinus': 'aquilinus_of_milan',
 'st_arena': 'samsung_arena',
 'st_arnaud': 'saint_arnaud',
 'st_arnold': 'arnold_of_soissons',
 'st_arnoul': 'arnold_of_soissons',
 'st_arnoult': 'saint-arnoult',
 'st_arnulf': 'arnulf_of_metz',
 'st_arvans': 'st._arvans',
 'st_ashford': 'empire_sandy',
 'st_athanasius': 'athanasius_of_alexandria',
 'st_aubin': 'saint-aubin',
 'st_aubin-sauges': 'saint-aubin-sauges',
 'st_audomar': 'audomar',
 'st_audomare': 'audomar',
 'st_audries': 'west_quantoxhead',
 'st_augustine': 'augustine_of_hippo',
 'st_avold': 'saint-avold',
 'st_bacchus': 'saints_sergius_and_bacchus',
 'st_baglan': 'saint_baglan',
 'st_bakchos': 'saints_sergius_and_bacchus',
 'st_bakhita': 'josephine_bakhita',
 'st_barbara': 'saint_barbara',
 'st_barbatus': 'barbatus_of_benevento',
 'st_barlaam': 'barlaam_and_josaphat',
 'st_barnabas': 'barnabas',
 'st_bartholemew-the-great': 'st_bartholomew-the-great',
 'st_bartholemew-the-less': 'st_bartholomew-the-less',
 'st_bartholomew': 'bartholomew_the_apostle',
 'st_basic': 'atari_st_basic',
 'st_basil': 'basil_of_caesarea',
 'st_basle': 'basolus',
 'st_bathilda': 'balthild',
 'st_batholomew-by-the-exchange': 'st_bartholomew-by-the-exchange',
 'st_bavon': 'saint_bavo',
 'st_bavou': 'saint_bavo',
 'st_bede': 'bede',
 'st_bega': 'saint_bega',
 'st_begnet': 'begnet',
 'st_bellarmine': 'robert_bellarmine',
 'st_benedict': 'benedict_of_nursia',
 'st_bennet': 'benedict_of_nursia',
 'st_benno': 'benno',
 'st_bernadette': 'bernadette_soubirous',
 'st_bernard': 'saint_bernard',
 'st_bernardine': 'bernardino_of_siena',
 'st_bernardino': 'bernardino_of_siena',
 'st_bertha': 'bertha_of_kent',
 'st_bertin': 'bertin',
 'st_beuno': 'beuno',
 'st_bibiana': 'saint_bibiana',
 'st_blane': 'saint_blane',
 'st_bonaventura': 'bonaventure',
 'st_bonaventure': 'bonaventure',
 'st_boniface': 'saint_boniface',
 'st_boswells': 'st._boswells',
 'st_botolph': 'saint_botolph',
 'st_botulph': 'saint_botolph',
 'st_brais': 'saint-brais',
 'st_brandan': 'brendan',
 'st_brannock': 'saint_brannock',
 'st_bregwin': 'bregowine',
 'st_bregwine': 'bregowine',
 'st_brendan': 'brendan',
 'st_briavels': 'st._briavels',
 'st_brice': 'st._brice',
 'st_brid': 'brigid_of_kildare',
 'st_bride': 'brigid_of_kildare',
 'st_bridget': 'bridget_of_sweden',
 'st_bridgit': 'brigid_of_kildare',
 'st_brieuc': 'saint-brieuc',
 'st_brigid': 'brigid_of_kildare',
 'st_brigids': 'saint_brigids_gaa',
 'st_brigit': 'brigid_of_kildare',
 'st_brioc': 'brioc',
 'st_briocus': 'brioc',
 'st_bris': 'saint-bris-le-vineux',
 'st_bruno': 'bruno',
 'st_budoc': 'budoc',
 'st_calais': 'saint_calais',
 'st_canice': 'cainnech_of_aghaboe',
 'st_carantoc': 'carantoc',
 'st_casimir': 'saint_casimir',
 'st_catharine': 'st._catherine',
 'st_catharines': 'st._catharines',
 'st_catherine': 'st._catherine',
 'st_catherines': 'st._catherine',
 'st_cecilia': 'saint_cecilia',
 'st_cedd': 'cedd',
 'st_celedonio': 'emeterius_and_celedonius',
 'st_celer': 'saint_gelert',
 'st_celert': 'saint_gelert',
 'st_celsus': 'saint_ceallach',
 'st_cergue': 'saint-cergue',
 'st_chad': 'chad_of_mercia',
 'st_charbel': 'charbel',
 'st_charles': 'saint_charles',
 'st_chris': 'saint_christopher',
 'st_christopher': 'saint_christopher',
 'st_chrysostom': 'john_chrysostom',
 'st_cierges': 'saint-cierges',
 'st_clair': 'saint_clair',
 'st_clara': 'clare_of_assisi',
 'st_clare': 'saint_clare',
 'st_clement': 'saint_clement',
 'st_clodoald': 'clodoald',
 'st_clotilda': 'clotilde',
 'st_cloud': 'st._cloud',
 'st_colm': 'columba',
 'st_colman': 'saint_colman',
 'st_colmcille': 'columba',
 'st_columba': 'columba',
 'st_columban': 'columbanus',
 'st_columbanus': 'columbanus',
 'st_columcille': 'columba',
 'st_combs': 'st._combs',
 'st_conleth': 'conleth',
 'st_connectivity': 'st-connectivity',
 'st_connector': 'optical_fiber_connector',
 'st_connell': 'saint_connell',
 'st_corentinus': 'corentin_of_quimper',
 'st_cosmas': 'cosmas',
 'st_cotton': 'st_vincent_cotton',
 'st_crepinus': 'crispin',
 'st_crispin': 'crispin',
 'st_crispina': 'crispina',
 'st_cronan': 'saint_cronan',
 'st_cummin': 'saint_cummin',
 'st_cunegundes': 'cunegundes',
 'st_cuthbert': 'cuthbert_of_lindisfarne',
 'st_cuthburga': 'cuthburg',
 'st_cynllo': 'cynllo',
 'st_cyprian': 'cyprian',
 'st_cyr': 'saint-cyr',
 'st_cyriacus': 'cyriacus',
 'st_cyril': 'saints_cyril_and_methodius',
 'st_cyrus': 'st._cyrus',
 'st_damasus': 'pope_damasus_i',
 'st_damian': 'saints_cosmas_and_damian',
 'st_david': 'saint_david',
 'st_demetrios': 'saint_demetrius_of_thessaloniki',
 'st_demetrius': 'saint_demetrius_of_thessaloniki',
 'st_demiana': 'demiana',
 'st_demiana/temp': 'demiana',
 'st_denis': 'saint-denis',
 'st_denise': 'saint_denise',
 'st_digain': 'saint_digain',
 'st_diligent': 'st_empire_ace',
 'st_dimitry': 'saint_demetrius_of_thessaloniki',
 'st_dionysius': 'dionysius_the_areopagite',
 'st_dismas': 'saint_dismas',
 'st_dizier': 'saint-dizier',
 'st_domingue': 'saint-domingue',
 'st_dominic': 'saint_dominic',
 'st_dominick': 'dominic',
 'st_donatus': 'donatus',
 'st_dorothea': 'dorothea',
 'st_dunstan': 'dunstan',
 'st_dunstans-in-the-east': 'st_dunstan-in-the-east',
 'st_dunston': 'grim_the_collier_of_croydon',
 'st_duthac': 'saint_duthac',
 'st_dwynwen': 'dwynwen',
 'st_dyfrig': 'dubricius',
 'st_ebbe': 'aebbe',
 'st_ebbes': 'st._ebbes',
 'st_edith': 'edith_of_wilton',
 'st_editha': 'saint_editha',
 'st_edmund': 'edmund_the_martyr',
 'st_edward': 'saint_edward',
 'st_edwin': 'edwin_of_northumbria',
 'st_elevations': 'st_elevation',
 'st_elias': 'saint_elias',
 'st_elid': 'lide',
 'st_elidius': 'lide',
 'st_eligius': 'saint_eligius',
 'st_elisabeth': 'elisabeth_of_hungary',
 'st_elizabeth': 'saint_elizabeth',
 'st_elmo': 'saint_elmo',
 'st_eloi': 'saint_eligius',
 'st_eloy': 'saint_eligius',
 'st_elsewhere': 'st._elsewhere',
 'st_elvis': 'saint_elvis',
 'st_emeterio': 'emeterius_and_celedonius',
 'st_engelbert': 'engelbert_ii_of_berg',
 'st_enterotoxin': 'heat-stable_enterotoxin',
 'st_enterprise': 'star_trek:_enterprise',
 'st_eorconweald': 'erkenwald',
 'st_epiphanius': 'epiphanius',
 'st_erasmus': 'erasmus_of_formiae',
 'st_ercus': 'saint_erc',
 'st_ernan': 'ernan',
 'st_eugenia': 'eugenia_of_rome',
 'st_eulogius': 'eulogius',
 'st_eustace': 'saint_eustace',
 'st_eustatius': 'sint_eustatius',
 'st_evans': 'samuel_thomas_evans',
 'st_evroul': 'ebrulf',
 'st_evroul-en-ouche': 'saint-evroul-sur-ouche',
 'st_evroult': 'ebrulf',
 'st_expedite': 'expeditus',
 'st_expeditus': 'expeditus',
 'st_express': 'sound_transit_express',
 'st_faber': 'saint_faber',
 'st_fabian': 'pope_fabian',
 'st_faith': 'saint_faith',
 'st_faro': 'saint_faro',
 'st_feichin': 'saint_feichin',
 'st_felicianus': 'primus_and_felician',
 'st_felicite': 'felicitas_of_rome',
 'st_ferdinand': 'ferdinand_iii_of_castile',
 'st_fergus': 'st._fergus',
 'st_fermin': 'fermin',
 'st_fidelis': 'saint_fidelis',
 'st_filan': 'saint_filan',
 'st_fillan': 'fillan',
 'st_fina': 'saint_fina',
 'st_finbar': 'saint_finbarr',
 'st_finian': 'finnian',
 'st_finnian': 'finnian_of_clonard',
 'st_fintan': 'fintan_of_clonenagh',
 'st_firmin': 'fermin',
 'st_flaive': 'saint_flavitus',
 'st_flannan': 'saint_flannan',
 'st_flavitus': 'saint_flavitus',
 'st_francis': 'st._francis',
 'st_francisville': 'st._francisville',
 'st_francois-xavier': 'francis_xavier',
 'st_frideswide': 'frideswide',
 'st_fursey': 'saint_fursey',
 'st_gabriel': 'gabriel',
 'st_gall': 'saint_gall',
 'st_gallen': 'st._gallen',
 'st_gallenkappel': 'st._gallenkappel',
 'st_games': 'star_trek_games',
 'st_gaudens': 'saint-gaudens',
 'st_gebhard': 'gebhard_of_constance',
 'st_gelert': 'saint_gelert',
 'st_gellert': 'gerard_sagredo',
 'st_genesius-rode': 'sint-genesius-rode',
 'st_george': 'saint_george',
 'st_george-in-the-east': 'st_george_in_the_east',
 'st_georgen': 'sankt_georgen',
 'st_gerald': 'saint_gerald',
 'st_gerard': 'saint_gerard',
 'st_germain': 'saint-germain',
 'st_germain-en-laye': 'saint-germain-en-laye',
 'st_germanus': 'germanus_of_auxerre',
 'st_germoe': 'germoe',
 'st_gervadius': 'gervadius',
 'st_gervais': 'saint_gervais',
 'st_ghislain': 'saint_ghislain',
 'st_gilbert': 'saint_gilbert',
 'st_gildas': 'gildas',
 'st_giles': 'saint_giles',
 'st_giles-in-the-fields': 'st_giles_in_the_fields',
 'st_gilgen': 'st._gilgen',
 'st_gill': 's._t._gill',
 'st_gilles': 'saint-gilles',
 'st_gingolph': 'saint-gingolph',
 'st_glyceria': 'saint_glyceria',
 'st_goar': 'sankt_goar',
 'st_godard': 'gotthard_of_hildesheim',
 'st_godehard': 'gotthard_of_hildesheim',
 'st_godelieve': 'godelina',
 'st_godric': 'godric_of_finchale',
 'st_gordon': 's._t._gordon',
 'st_gothard': 'gotthard_of_hildesheim',
 'st_gotthard': 'saint_gotthard',
 'st_gratien': 'saint-gratien',
 'st_gregory': 'pope_gregory_i',
 'st_grellan': 'grellan',
 'st_grimwald': 'grimbald',
 'st_grottlesex': 'saint_grottlesex',
 'st_guthlac': 'saint_guthlac',
 'st_hardulph': 'eardwulf_of_northumbria',
 'st_hedwig': 'hedwig_of_andechs',
 'st_helen': 'st._helen',
 'st_helena': 'saint_helena',
 'st_helenian': 'demographics_of_saint_helena',
 'st_helenians': 'demographics_of_saint_helena',
 'st_helier': 'saint_helier',
 'st_heliers': 'saint_heliers',
 'st_henry': 'saint_henry',
 'st_hermenegild': 'hermenegild',
 'st_hermengild': 'hermenegild',
 'st_hilaire': 'saint-hilaire',
 'st_hilarion': 'hilarion',
 'st_hilary': 'hilary',
 'st_hilda': 'hilda_of_whitby',
 'st_himelin': 'himelin',
 'st_hippolyte': 'saint-hippolyte',
 'st_hippolytus': 'hippolytus_of_rome',
 'st_honoratus': 'honoratus',
 'st_honorina': 'honorina',
 'st_honorine': 'honorina',
 'st_hubert': 'hubertus',
 'st_hugh': 'saint_hugh',
 'st_i': 'star_trek:_the_motion_picture',
 'st_ia': 'ia_of_cornwall',
 'st_ignatius': 'st._ignatius',
 'st_ignucius': 'richard_stallman',
 'st_ii': 'star_trek_ii:_the_wrath_of_khan',
 'st_iii': 'star_trek_iii:_the_search_for_spock',
 'st_ildephonsus': 'ildephonsus_of_toledo',
 'st_imier': 'saint-imier',
 'st_index': 'straits_times_index',
 'st_ines': 'agnes_of_rome',
 'st_ippollitts': 'st_ippolyts',
 'st_irenaeus': 'irenaeus',
 'st_irenarchus': 'irenarch',
 'st_isidore': 'isidore',
 'st_isidro': 'isidore_the_laborer',
 'st_iv': 'star_trek_iv:_the_voyage_home',
 'st_ix': 'star_trek:_insurrection',
 'st_james': 'saint_james',
 'st_januarius': 'januarius',
 'st_jayasuriya': 'sanath_jayasuriya',
 'st_jean': 'saint-jean',
 'st_jean-cap-ferrat': 'saint-jean-cap-ferrat',
 'st_jean-de-luz': 'saint-jean-de-luz',
 'st_jerome': 'jerome',
 'st_jimmy': 'american_idiot',
 'st_joachim': 'joachim',
 'st_joans': 'st._jones',
 'st_john': 'saint_john',
 'st_johnstone': 'st._johnstone_f.c.',
 'st_jones': 'st._jones',
 'st_joseph': 'saint_joseph',
 'st_joshi': 's._t._joshi',
 'st_juan': 'saint_juan',
 'st_jude': 'jude_the_apostle',
 'st_julian': 'saint_julian',
 'st_julie': 'julie_billiart',
 'st_julien': 'saint-julien',
 'st_julietta': 'quiricus_and_julietta',
 'st_julitta': 'quiricus_and_julietta',
 'st_just': 'saint-just',
 'st_just-in-penwith': 'st_just_in_penwith',
 'st_just-in-roseland': 'st_just_in_roseland',
 'st_katherine': 'catherine_of_alexandria',
 'st_kea': 'saint_kea',
 'st_kellarth': 'saint_gelert',
 'st_kenelm': 'kenelm',
 'st_kentigern': 'saint_mungo',
 'st_kevin': 'kevin_of_glendalough',
 'st_kilian': 'saint_kilian',
 'st_kitts': 'saint_kitts',
 'st_kitts-nevis': 'saint_kitts_and_nevis',
 'st_lain': 'latuinus',
 'st_lambert': 'lambert_of_maastricht',
 'st_laura': 'saint_laura',
 'st_lawrence': 'lawrence_of_rome',
 'st_lazarus': 'lazarus',
 'st_legacy': 'star_trek:_legacy',
 'st_leger': 'st._leger',
 'st_leo': 'st._leo',
 'st_leonard-on-sea': 'st_leonards-on-sea',
 'st_lewis': 'st._lewis',
 'st_lide': 'lide',
 'st_liduina': 'lidwina',
 'st_linus': 'pope_linus',
 'st_livres': 'saint-livres',
 'st_louis': 'saint_louis',
 'st_louis-lambert': 'lambert-st._louis_international_airport',
 'st_loup': 'lupus_of_sens',
 'st_lssey': 'st_issey',
 'st_lucia': 'saint_lucia',
 'st_lucy': 'saint_lucy',
 'st_ludgar': 'ludger',
 'st_lughaidh': 'saint_moluag',
 'st_luke': 'luke_the_evangelist',
 'st_lunatics': 'st._lunatics',
 'st_lupus': 'saint_lupus',
 'st_lve': 'st_ive',
 'st_lythans': 'st_lythans_burial_chamber',
 'st_maarten': 'sint_maarten',
 'st_macarius': 'macarius_of_egypt',
 'st_machar': 'saint_machar',
 'st_macnissi': 'angus_macnisse',
 'st_macrina': 'macrina',
 'st_magloire': 'magloire',
 'st_magnus': 'st._magnus',
 'st_maixent': 'saint-maixent',
 'st_malachy': 'saint_malachy',
 'st_malo': 'saint-malo',
 'st_mamas': 'mammes_of_caesarea',
 'st_marcellinus': 'saint_marcellinus',
 'st_marcouf': 'saint_marcouf',
 'st_margaret': 'saint_margaret',
 'st_margarita': 'margaret_the_virgin',
 'st_margret': 'saint_margaret',
 'st_margrethen': 'st._margrethen',
 'st_marina': 'saint_marina',
 'st_mark': 'mark_the_evangelist',
 'st_marteen': 'sint_maarten',
 'st_martha': 'martha',
 'st_martial': 'saint_martial',
 'st_martins-in-the-field': 'st_martin-in-the-fields',
 'st_martins-in-the-fields': 'st_martin-in-the-fields',
 'st_martinus': 'martin_of_tours',
 'st_mary-at-lambeth': 'garden_museum',
 'st_marybourne': 'st_mary_bourne',
 'st_marylebone': 'marylebone',
 'st_matthew': 'matthew_the_evangelist',
 'st_matthews': 'st._matthews',
 'st_matthias': 'saint_matthias',
 'st_maughans': 'st._maughans',
 'st_maughold': 'maughold',
 'st_maur': 'seymour_family',
 'st_maurice': 'saint_maurice',
 'st_maurus': 'saint_maurus',
 'st_maximus': 'maximus',
 'st_medard': 'medardus',
 'st_medardus': 'medardus',
 'st_memmius': 'saint_memmius',
 'st_mena': 'saint_menas',
 'st_menas': 'saint_menas',
 'st_menehould': 'sainte-menehould',
 'st_meriadek': 'meriasek',
 'st_meriadoc': 'meriasek',
 'st_meriasek': 'meriasek',
 'st_methodius': 'saints_cyril_and_methodius',
 'st_michaelpenkivel': 'st_michael_penkivel',
 'st_microelectronics': 'stmicroelectronics',
 'st_mihiel': 'saint-mihiel',
 'st_mildgytha': 'mildgytha',
 'st_miliau': 'miliau',
 'st_mina': 'saint_menas',
 'st_minas': 'saint_menas',
 'st_mirren': 'st._mirren_f.c.',
 'st_mochonna': 'mochonna',
 'st_mochuda': 'mochuda',
 'st_modan': 'saint_modan',
 'st_modwen': 'modwenna',
 'st_modwenna': 'modwenna',
 'st_mogue': 'aedan_of_ferns',
 'st_moluag': 'saint_moluag',
 'st_moluoc': 'saint_moluag',
 'st_monance': 'st_monans',
 'st_monica': 'saint_monica',
 'st_more': 'thomas_more',
 'st_moritz': 'st._moritz',
 'st_morwenna': 'morwenna',
 'st_motorsports': 'jtg_daugherty_racing',
 'st_munchin': 'munchin',
 'st_mungo': 'saint_mungo',
 'st_nahi': 'saint_nahi',
 'st_nazaire': 'saint-nazaire',
 'st_nectan': 'saint_nectan',
 'st_nicephorus': 'nikephoros_i_of_constantinople',
 'st_nicholas': 'saint_nicholas',
 'st_nicolaasga': 'sint_nicolaasga',
 'st_nicolas': 'saint_nicholas',
 'st_niklaus': 'st._niklaus',
 'st_ninian': 'saint_ninian',
 'st_ninians': 'st._ninians',
 'st_nino': 'saint_nino',
 'st_nonnus': 'saint_nonnus',
 'st_olaf': 'olaf_ii_of_norway',
 'st_olav': 'olaf_ii_of_norway',
 'st_olave': 'olaf_ii_of_norway',
 'st_olcan': 'olcan',
 'st_olga': 'olga_of_kiev',
 'st_olof': 'olaf_ii_of_norway',
 'st_omer': 'saint-omer',
 'st_on': 'star_trek_online',
 'st_online': 'star_trek_online',
 'st_oswald': 'saint_oswald',
 'st_otto': 'otto_of_bamberg',
 'st_oyens': 'saint-oyens',
 'st_pachomius': 'pachomius',
 'st_pacian': 'pacian',
 'st_palladius': 'palladius',
 'st_pancreas': 'st_pancras',
 'st_pantaleon': 'saint_pantaleon',
 'st_pardulf': 'pardulphus',
 'st_patern': 'padarn',
 'st_patricia': 'patricia_of_naples',
 'st_patrick': 'saint_patrick',
 'st_patroclus': 'saint_patroclus',
 'st_paul': 'paul_of_tarsus',
 'st_pauli': 'st._pauli',
 'st_paulin': 'saint_paulin',
 'st_pauls': 'paul_of_tarsus',
 'st_pedrog': 'saint_petroc',
 'st_penegrines': 'st._peregrines',
 'st_peregrines': 'st._peregrines',
 'st_peter': 'saint_peter',
 'st_peter-le-poor': 'st_peter_le_poer',
 'st_peter-marian': 'saint_peter-marian_high_school',
 'st_peter-pagig': 'st._peter-pagig',
 'st_peter.': 'saint_peter',
 'st_petersberg': 'saint_petersburg',
 'st_petersbourg': 'saint_petersburg',
 'st_petersburg': 'saint_petersburg',
 'st_peterzell': 'st._peterzell',
 'st_petroc': 'saint_petroc',
 'st_petrock': 'saint_petroc',
 'st_petronilla': 'saint_petronilla',
 'st_petronius': 'saint_petronius',
 'st_philip': 'philip_the_apostle',
 'st_philomena': 'philomena',
 'st_phocas': 'saint_phocas',
 'st_phokas': 'saint_phocas',
 'st_piatus': 'saint_piatus',
 'st_pierre': 'saint-pierre',
 'st_piran': 'saint_piran',
 'st_placid': 'saint_placidus',
 'st_placide': 'saint_placidus',
 'st_placidus': 'saint_placidus',
 'st_praxed': 'praxedes',
 'st_praxedes': 'praxedes',
 'st_praxedis': 'praxedes',
 'st_praxidis': 'praxedes',
 'st_prex': 'saint-prex',
 'st_primus': 'primus_and_felician',
 'st_proculus': 'saint_proculus',
 'st_prosper': 'saint_prosper',
 'st_protocol': 'internet_stream_protocol',
 'st_publius': 'saint_publius',
 'st_quentin': 'saint-quentin',
 'st_quintin': 'saint_quentin',
 'st_quintinus': 'saint_quentin',
 'st_quiricus': 'quiricus_and_julietta',
 'st_quirinus': 'saint_quirinus',
 'st_radegund': 'radegund',
 'st_radegunda': 'radegund',
 'st_raphael': 'saint_raphael',
 'st_regulus': 'saint_regulus',
 'st_remi': 'saint_remigius',
 'st_remigius': 'saint_remigius',
 'st_remy': 'saint_remigius',
 'st_rita': 'rita_of_cascia',
 'st_robert': 'robert_of_molesme',
 'st_rocco': 'roch',
 'st_roch': 'st._roch',
 'st_roche': 'roch',
 'st_romanus': 'saint_romanus',
 'st_romwald': 'rumwold',
 'st_ronan': 'saint_ronan',
 'st_rufus': 'saint_rufus',
 'st_rumbold': 'saint_rumbold',
 'st_rumwold': 'rumwold',
 'st_rupert': 'rupert_of_salzburg',
 'st_salonius': 'salonius',
 'st_samer': 'samer',
 'st_sanctain': 'saint_sanctan',
 'st_saphorin': 'saint-saphorin',
 'st_saphorin-sur-morges': 'saint-saphorin-sur-morges',
 'st_sava': 'saint_sava',
 'st_savin': 'saint-savin',
 'st_sebastian': 'saint_sebastian',
 'st_sebastien': 'saint_sebastian',
 'st_sepulchre': 'st_sepulchre-without-newgate',
 'st_serf': 'saint_serf',
 'st_serge': 'saints_sergius_and_bacchus',
 'st_sergios': 'saints_sergius_and_bacchus',
 'st_sergius': 'saints_sergius_and_bacchus',
 'st_servaas': 'saint_servatius',
 'st_servais': 'saint_servatius',
 'st_servan': 'saint-servan',
 'st_servanus': 'saint_serf',
 'st_servatius': 'saint_servatius',
 'st_severinus': 'severinus_of_noricum',
 'st_sfc': 'star_trek:_starfleet_command',
 'st_shushanik': 'saint_shushanik',
 'st_silas': 'silas',
 'st_silvanus': 'silas',
 'st_silvester': 'st._silvester',
 'st_simeon': 'saint_simeon',
 'st_simon': 'saint-simon',
 'st_simpert': 'simpert',
 'st_simplicius': 'saint_simplicius',
 'st_sintbert': 'simpert',
 'st_sisto': 'saint_sixtus',
 'st_sixtus': 'saint_sixtus',
 'st_stcs': 'star_trek:_starship_tactical_combat_simulator',
 'st_stephen': 'saint_stephen',
 'st_stephens': 'st._stephens',
 'st_stevens': 'st._stephens',
 'st_stithians': 'st_stithians_college',
 'st_sulpice': 'saint-sulpice',
 'st_sulpitius': 'sulpitius_the_pious',
 'st_sunniva': 'sunniva',
 'st_swithin': 'saint_swithun',
 'st_swithtin': 'swithun',
 'st_swithun': 'swithun',
 'st_sylvester': 'pope_sylvester_i',
 'st_sylvesters': 'st._sylvesters',
 'st_symphorien': 'saint-symphorien',
 'st_syrus': 'saint_syrus',
 'st_tallanus': 'tallanus',
 'st_tammany': 'tamanend',
 'st_taurin': 'saint_taurinus',
 'st_ternan': 'ternan',
 'st_theodard': 'theodard',
 'st_theodore': 'saint_theodore',
 'st_thomas': 'saint_thomas',
 'st_thomas-by-launceston': 'st_thomas_the_apostle_rural',
 'st_tibulus': 'the_passion_of_st_tibulus',
 'st_tiggywinkles': 'tiggywinkles',
 'st_timothy': 'saint_timothy',
 'st_tng': 'star_trek:_the_next_generation',
 'st_tos': 'star_trek:_the_original_series',
 'st_trond': 'sint-truiden',
 'st_tropez': 'saint-tropez',
 'st_trudo': 'trudo',
 'st_tudwal': 'tudwal',
 'st_tugdiial': 'tudwal',
 'st_ulrich': 'saint_ulrich',
 'st_urban': 'pope_urban_i',
 'st_uriel': 'uriel',
 'st_ursanne': 'saint-ursanne',
 'st_ursen': 'st._ursen',
 'st_ursicinus': 'saint_ursicinus',
 'st_ursmer': 'ursmar',
 'st_ursula': 'saint_ursula',
 'st_v': 'star_trek_v:_the_final_frontier',
 'st_valentine': 'saint_valentine',
 'st_valerie': 'valerie',
 'st_valery': 'valerie',
 'st_valery-en-caux': 'saint-valery-en-caux',
 'st_venantius': 'venantius',
 'st_verena': 'verena',
 'st_veronica': 'saint_veronica',
 'st_vi': 'star_trek_vi:_the_undiscovered_country',
 'st_viator': 'saint_viator',
 'st_vicelinus': 'vicelinus',
 'st_victor': 'st._victor',
 'st_victorian': 'saint_victorian',
 'st_victorinus': 'victorinus_of_pettau',
 'st_vigilius': 'vigilius_of_trent',
 'st_vii': 'star_trek_generations',
 'st_viii': 'star_trek:_first_contact',
 'st_vincent': 'saint_vincent',
 'st_vitalis': 'saint_vitalis',
 'st_vitus': 'vitus',
 'st_vladimir': 'vladimir_i_of_kiev',
 'st_vlas': 'sveti_vlas',
 'st_volusien': 'volusianus',
 'st_voyager': 'star_trek:_voyager',
 'st_walburga': 'saint_walpurga',
 'st_waldef': 'waltheof_of_melrose',
 'st_waldeve': 'waltheof_of_melrose',
 'st_walpurgis': 'saint_walpurga',
 'st_walstan': 'walstan',
 'st_walston': 'walstan',
 'st_waltheof': 'waltheof_of_melrose',
 'st_wandru': 'waltrude',
 'st_wendalinus': 'wendelin_of_trier',
 'st_werburgh': 'werburgh',
 'st_wilfred': 'saint_wilfrid',
 'st_wilfrid': 'wilfrid',
 'st_willibrord': 'willibrord',
 'st_winifred': 'winefride',
 'st_wolfgang': 'wolfgang_of_regensburg',
 'st_writer': 'atariwriter',
 'st_wulfric': 'saint_wulfric',
 'st_x': 'st._xavier',
 'st_xavier': 'francis_xavier',
 'st_yuste': 'yuste',
 'st_yves': 'ivo_of_kermartin',
 'st_zacharias': 'zechariah',
 'st_zeno': 'zeno_of_verona',
 'st_zenobius': 'zenobius_of_florence',
 'st_zephyrinus': 'pope_zephyrinus',
 'st_zoe': 'zoe_of_rome',
 'sta._catalina': 'santa_catalina',
 'sta._margherita': 'saint_margaret',
 'sta_margherita': 'saint_margaret',
 'sta_sniper': 'scout_sniper_platoon',
 'staad_pro': 'staad',
 'staaken_bomber': 'zeppelin-staaken_r.vi',
 'staaten_land': 'new_zealand',
 'staatliche_antikensammlung': 'staatliche_antikensammlungen',
 'staatliche_museen': 'berlin_state_museums',
 'staatliches_bauhaus': 'bauhaus',
 'staatskapelle_weimar': 'deutsches_nationaltheater_and_staatskapelle_weimar',
 'staatsoper_dresden': 'semperoper',
 'staatsoper_hamburg': 'hamburg_state_opera',
 'staatsoper_hanover': 'staatsoper_hannover',
 'stab-in-the-back_myth': 'stab-in-the-back_legend',
 'stabbed-in-the-back_myth': 'stab-in-the-back_legend',
 'stabia_wasps': 'wasps_stabia_rugby',
 'stabilisation_fund': 'stabilization_fund',
 'stabiliser_bar': 'sway_bar',
 'stabilising_selection': 'stabilizing_selection',
 'stability_ball': 'exercise_ball',
 'stability_control': 'electronic_stability_control',
 'stability_criterion': 'nyquist_stability_criterion',
 'stability_ep': 'the_stability_ep',
 'stability_instrument': 'instrument_for_stability',
 'stability_island': 'island_of_stability',
 'stability_matrix': 'hurwitz_matrix',
 'stability_theorem': 'stability_theory',
 'stabilization_force': 'sfor',
 'stabilization_policy': 'stabilisation_policy',
 'stabilization_wedges': 'stabilization_wedge_game',
 'stabilization_wine': 'clarification_and_stabilization_of_wine',
 'stabilized_oxygen': 'stabilized_liquid_oxygen',
 'stabilizer_bar': 'sway_bar',
 'stabilizer_bars': 'sway_bar',
 'stabio_ti': 'stabio',
 'stable_atom': 'stable_isotope',
 'stable_carbene': 'persistent_carbene',
 'stable_carbenes': 'persistent_carbene',
 'stable_cell': 'g0_phase',
 'stable_condition': 'medical_state',
 'stable_distributions': 'stable_distribution',
 'stable_homotopy': 'stable_homotopy_theory',
 'stable_isotopes': 'stable_isotope',
 'stable_marriage': 'stable_marriage_problem',
 'stable_matching': 'stable_marriage_problem',
 'stable_mean': 'algorithms_for_calculating_variance',
 'stable_model': 'stable_model_semantics',
 'stable_nuclei': 'band_of_stability',
 'stable_point': 'geometric_invariant_theory',
 'stable_space': 'stable_manifold',
 'stable_stem': 'homotopy_groups_of_spheres',
 'stable_subgroup': 'group_with_operators',
 'stable_theories': 'stable_theory',
 'stable_type': 'stable_theory',
 'stable_wrap': 'stable_bandage',
 'stableford_points': 'stableford',
 'stabling_points': 'stabling_point',
 'stablized_mean': 'algorithms_for_calculating_variance',
 'stably_free': 'stably_free_module',
 'stabs_captain': 'history_of_russian_military_ranks',
 'stac_biorrach': 'stac_biorach',
 'stac_leibhinis': 'stac_levenish',
 'stac_polly': 'stac_pollaidh',
 'staccato_lightning': 'lightning',
 'stacey_bernstein': 'raylene',
 'stacey_bonner': 'stargate_infinity',
 'stacey_branning': 'stacey_slater',
 'stacey_burke': 'stacy_burke',
 'stacey_dales-schuman': 'stacey_dales',
 'stacey_haiduk': 'stacy_haiduk',
 'stacey_head': 'stacy_head',
 'stacey_hirsch': 'raylene',
 'stacey_keach': 'stacy_keach',
 'stacey_keibler': 'stacy_keibler',
 'stacey_lovelace': 'stacey_lovelace-tolbert',
 'stacey_monroe': 'stacie_monroe',
 'stacey_orrico': 'stacie_orrico',
 'stacey_pensgan': 'stacey_pensgen',
 'stacey_peralta': 'stacy_peralta',
 'stacey_q.': 'stacey_q',
 'stacey_swain': 'stacey_q',
 'stacey_valentine': 'stacy_valentine',
 'stacey_wilson': 'stacy_wilson',
 'stachastic_matrix': 'stochastic_matrix',
 'stachybotrys_alternans': 'stachybotrys_chartarum',
 'stachybotrys_atra': 'stachybotrys_chartarum',
 'stachyris_ambigua': 'buff-chested_babbler',
 'stachyris_capitalis': 'rusty-crowned_babbler',
 'stachyris_chrysaea': 'golden_babbler',
 'stachyris_dennistouni': 'golden-crowned_babbler',
 'stachyris_erythroptera': 'chestnut-winged_babbler',
 'stachyris_grammiceps': 'white-breasted_babbler',
 'stachyris_herberti': 'sooty_babbler',
 'stachyris_hypogrammica': 'palawan_striped-babbler',
 'stachyris_latistriata': 'panay_striped-babbler',
 'stachyris_leucotis': 'white-necked_babbler',
 'stachyris_maculata': 'chestnut-rumped_babbler',
 'stachyris_melanothorax': 'crescent-chested_babbler',
 'stachyris_nigriceps': 'grey-throated_babbler',
 'stachyris_nigricollis': 'black-throated_babbler',
 'stachyris_nigrocapitata': 'black-crowned_babbler',
 'stachyris_nigrorum': 'negros_striped-babbler',
 'stachyris_nonggangensis': 'nonggang_babbler',
 'stachyris_oglei': 'snowy-throated_babbler',
 'stachyris_plateni': 'mindanao_pygmy-babbler',
 'stachyris_poliocephala': 'grey-headed_babbler',
 'stachyris_pygmaea': 'visayan_pygmy-babbler',
 'stachyris_pyrrhops': 'black-chinned_babbler',
 'stachyris_rodolphei': 'rufous-fronted_babbler',
 'stachyris_ruficeps': 'rufous-capped_babbler',
 'stachyris_rufifrons': 'rufous-fronted_babbler',
 'stachyris_speciosa': 'flame-templed_babbler',
 'stachyris_striata': 'luzon_striped-babbler',
 'stachyris_striolata': 'spot-necked_babbler',
 'stachyris_thoracica': 'white-bibbed_babbler',
 'stachyris_whiteheadi': 'chestnut-faced_babbler',
 'stachys_alpina': 'stachys',
 'stachys_betonica': 'stachys_officinalis',
 'stachys_desnsifolia': 'stachys_monnieri',
 'stachys_lanata': 'stachys_byzantina',
 'stachys_olympica': 'stachys_byzantina',
 'stachys_scardia': 'stachys',
 'stachys_sieboldii': 'stachys_affinis',
 'stachys_tuberifera': 'stachys_affinis',
 'staci_head': 'stacy_head',
 'staci_love': 'staci_keanan',
 'stacie_dash': 'stacey_dash',
 'stacie_head': 'stacy_head',
 'stacie_oricco': 'stacie_orrico',
 'stacie_orrcio': 'stacie_orrico',
 'stacie_pensgen': 'stacey_pensgen',
 'stacie_q': 'stacey_q',
 'stack-based_language': 'stack-oriented_programming_language',
 'stack-smashing_protection': 'buffer_overflow_protection',
 'stack-smashing_protector': 'buffer_overflow_protection',
 'stack_architecture': 'stack_machine',
 'stack_automaton': 'stack_machine',
 'stack_car': 'well_car',
 'stack_computer': 'stack_machine',
 'stack_computers': 'stack_machine',
 'stack_emissions': 'flue_gas_stack',
 'stack_focusing': 'focus_stacking',
 'stack_gas': 'flue_gas',
 'stack_house': 'stackhouse',
 'stack_language': 'stack-oriented_programming_language',
 'stack_machines': 'stack_machine',
 'stack_polly': 'stac_pollaidh',
 'stack_protection': 'buffer_overflow_protection',
 'stack_randomization': 'address_space_layout_randomization',
 'stack_rocks': 'elegug_stacks',
 'stack_skerry': 'sule_stack',
 'stack_smash': 'buffer_overflow',
 'stack_smashing': 'stack_buffer_overflow',
 'stack_traces': 'stack_trace',
 'stack_tracing': 'stack_trace',
 'stack_up': 'stack-up',
 'stack_walking': 'stack_trace',
 'stacked_art': 'sculpture',
 'stacked_charge': 'superposed_load',
 'stacked_crooked': 'twin_cinema',
 'stacked_deck': 'cold_deck',
 'stacked_drink': 'layered_drink',
 'stackelberg_duopoly': 'stackelberg_competition',
 'stackelberg_game': 'stackelberg_competition',
 'stackelberg_leader': 'stackelberg_competition',
 'stackelberg_leadership': 'stackelberg_competition',
 'stacking_doll': 'matryoshka_doll',
 'stacking_dolls': 'matryoshka_doll',
 'stacking_right': 'staple_right',
 'stacking_rights': 'staple_right',
 'stackleberg_competition': 'stackelberg_competition',
 'stackleberg_model': 'stackelberg_competition',
 'stackpole_head': 'stackpole',
 'stacks_delicatessen': 'signatures_restaurant',
 'staction_figure': 'figurine',
 'stactocichla_annamensis': 'orange-breasted_laughingthrush',
 'stactolaema_leucotis': 'white-eared_barbet',
 'stactolaema_olivacea': 'green_barbet',
 'stacy_adams': 'stacy_adams_shoe_company',
 'stacy_bellomo': 'eileen_bellomo',
 'stacy_berk': 'stacy_burke',
 'stacy_dales': 'stacey_dales',
 'stacy_dales-schuman': 'stacey_dales',
 'stacy_dash': 'stacey_dash',
 'stacy_donovan': 'stacey_donovan',
 'stacy_farber': 'stacey_farber',
 'stacy_fuson': 'stacy_marie_fuson',
 'stacy_helm': 'canadian_junior_curling_championships',
 'stacy_keanan': 'staci_keanan',
 'stacy_keenan': 'staci_keanan',
 'stacy_keiibler': 'stacy_keibler',
 'stacy_kemp': 'stacey_kemp',
 'stacy_kiebler': 'stacy_keibler',
 'stacy_lemmens': 'murder_of_nathalie_mahy_and_stacy_lemmens',
 'stacy_mccain': 'robert_stacy_mccain',
 'stacy_mckenzie': 'stacey_mckenzie',
 'stacy_moskowitz': 'david_berkowitz',
 'stacy_moxon': 'stacy_meyer',
 'stacy_nelkin': 'stacey_nelkin',
 'stacy_orrico': 'stacie_orrico',
 'stacy_pensgen': 'stacey_pensgen',
 'stacy_pullen': 'stacey_pullen',
 'stacy_q': 'stacey_q',
 'stacy_reile': 'stacey_reile',
 'stacy_sanchez': 'stacy_sanches',
 'stacy_singleton': 'stacy_head',
 'stad_maassluis': 'ss_empire_ballad',
 'stadacona_hall': 'high_commission_of_brunei_in_ottawa',
 'stade_aurillacois': 'stade_aurillacois_cantal_auvergne',
 'stade_bauer': 'stade_de_paris',
 'stade_bonal': 'stade_auguste_bonal',
 'stade_bosuil': 'bosuilstadion',
 'stade_boui-kornine': 'stade_bou_kornine',
 'stade_brest': 'stade_brestois_29',
 'stade_brestois': 'stade_brestois_29',
 'stade_chapou': 'stadium_municipal',
 'stade_clermont': 'clermont_foot',
 'stade_furiani': 'stade_armand_cesari',
 'stade_gerland': 'stade_de_gerland',
 'stade_heysel': 'king_baudouin_stadium',
 'stade_jarry': 'jarry_park_stadium',
 'stade_klokke': 'klokke_stadion',
 'stade_laval': 'stade_lavallois',
 'stade_lescure': 'stade_chaban-delmas',
 'stade_maurice-boyau': 'stade_maurice_boyau',
 'stade_meinau': 'stade_de_la_meinau',
 'stade_numa-daly': 'stade_numa-daly_magenta',
 'stade_nyonnais': 'fc_stade_nyonnais',
 'stade_omnisports': 'ahmadou_ahidjo_stadium',
 'stade_pater': 'stade_pater_te_hono_nui',
 'stade_poitevin': 'poitiers_fc',
 'stade_poitiers': 'poitiers_fc',
 'stade_quimper': 'quimper_cornouaille_fc',
 'stade_quimperois': 'quimper_cornouaille_fc',
 'stade_rennais': 'stade_rennais_f.c.',
 'stade_rennes': 'stade_rennais_f.c.',
 'stade_rochelais': 'atlantique_stade_rochelais',
 'stade_saint-brieuc': 'stade_briochin',
 'stade_saint-symphorien': 'stade_municipal_saint-symphorien',
 'stade_saputo': 'saputo_stadium',
 'stade_sclessin': 'stade_maurice_dufrasne',
 'stade_toulouse': 'stade_toulousain',
 'stade_tunis': 'stade_tunisien',
 'stade_uniprix': 'uniprix_stadium',
 'stade_yves-du-manoir': 'stade_olympique_yves-du-manoir',
 'stadiametric_method': 'stadiametric_rangefinding',
 'stadiametric_range-finding': 'stadiametric_rangefinding',
 'stadiametric_rangefinder': 'stadiametric_rangefinding',
 'stadiametric_reticle': 'stadiametric_rangefinding',
 'stadiametric_reticule': 'stadiametric_rangefinding',
 'stadin_slangi': 'helsinki_slang',
 'stadio_ascarelli': 'stadio_giorgio_ascarelli',
 'stadio_communale': 'stadio_comunale',
 'stadio_cornaredo': 'cornaredo_stadium',
 'stadio_flamino': 'stadio_flaminio',
 'stadio_lido': 'stadio_del_lido',
 'stadio_littorio': 'stadio_giuseppe_grezar',
 'stadio_marassi': 'stadio_luigi_ferraris',
 'stadio_mussolini': 'stadio_olimpico_di_torino',
 'stadio_olympicas': 'stadio_olympica',
 'stadion_feijenoord': 'feijenoord_stadion',
 'stadion_graz-liebenau': 'upc-arena',
 'stadion_grocin': 'stadion_dyskobolia',
 'stadion_groclin': 'stadion_dyskobolia',
 'stadion_gurzelen': 'gurzelen_stadion',
 'stadion_hardturm': 'hardturm',
 'stadion_illichivets': 'illichivets_stadium',
 'stadion_jna': 'partizan_stadium',
 'stadion_kantrida': 'kantrida_stadium',
 'stadion_legii': 'polish_army_stadium',
 'stadion_lugovi': 'stadion_mogren',
 'stadion_magdeburg': 'mdcc-arena',
 'stadion_menteng': 'menteng_stadium',
 'stadion_partizan': 'partizan_stadium',
 'stadion_partizana': 'partizan_stadium',
 'stadion_rheinpark': 'rheinpark_stadion',
 'stadion_salzburg': 'red_bull_arena',
 'stadion_schluefweg': 'kolping_arena',
 'stadion_shakhtar': 'shakhtar_stadium',
 'stadion_shakhtyor': 'donbass_arena',
 'stadion_siliwangi': 'siliwangi_stadium',
 'stadion_slaski': 'silesian_stadium',
 'stadion_snp': 'snp_stadium',
 'stadion_strahov': 'strahov_stadium',
 'stadion_ukrajina': 'ukraina_stadium',
 'stadion_warty': 'stadion_edmunda_szyca',
 'stadion_yuvileiny': 'yuvileiny_stadium',
 'stadionas_daugava': 'daugava_stadium',
 'stadionas_skonto': 'skonto_stadions',
 'stadionul_anef': 'stadionul_republicii',
 'stadionul_electrica': 'stadionul_umt',
 'stadionul_ghencea': 'stadionul_steaua',
 'stadionul_matricon': 'stadionul_trans-sil',
 'stadionul_onef': 'stadionul_republicii',
 'stadium-style_seating': 'stadium_seating',
 'stadium_arena': 'deltaplex_arena',
 'stadium_boulevard': 'missouri_route_740',
 'stadium_brestnik': 'brestnik_stadium',
 'stadium_chernomorec': 'chernomorets_stadium',
 'stadium_epoca': 'shizuoka_stadium',
 'stadium_events': 'power_pad',
 'stadium_gradski': 'gradski_stadium',
 'stadium_graz-liebenau': 'upc-arena',
 'stadium_hardturm': 'hardturm',
 'stadium_house': 'the_klf',
 'stadium_ivailo': 'ivaylo_stadium',
 'stadium_lokomotiv': 'lokomotiv_stadium',
 'stadium_mk': 'stadium:mk',
 'stadium_mogadishu': 'mogadiscio_stadium',
 'stadium_nz': 'stadium_new_zealand',
 'stadium_pal': 'stadium_buddy',
 'stadium_perak': 'perak_stadium',
 'stadium_pleven': 'pleven_stadium',
 'stadium_rock': 'arena_rock',
 'stadium_theater': 'stadium_building',
 'stadium_theatre': 'stadium_building',
 'stadium_ticha': 'ticha_stadium',
 'stadium_wa': 'perth_stadium',
 'stadium_wave': 'audience_wave',
 'stadiumi_shkumbini': 'stadiumi_peqin',
 'stadler_dosto-rv': 'stadler_dosto',
 'stadsfries_language': 'stadsfries',
 'stadsfries_language/dutch': 'stadsfries',
 'stadt_moers': 'stadt_moers_park',
 'stadt_theater': 'bowery_amphitheatre',
 'stadt_theatre': 'bowery_amphitheatre',
 'stadthalle_open': 'bank_austria-tennistrophy',
 'stadtisches_waldstadion': 'scholz-arena',
 'stadtliga_hamburg': 'oberliga_hamburg',
 'stadtpark_mannheim': 'luisenpark',
 'stadttempel_synagogue': 'stadttempel',
 'stadttempel_vienna': 'stadttempel',
 'stadttheater_bern': 'bern_theatre',
 'staedtisches_waldstadion': 'scholz-arena',
 'staff-tree_family': 'celastraceae',
 'staff_captain': 'history_of_russian_military_ranks',
 'staff_colleges': 'staff_college',
 'staff_development': 'professional_development',
 'staff_editor': 'editing',
 'staff_handbook': 'employee_handbook',
 'staff_head': 'ace_lightning',
 'staff_infection': 'staphylococcal_infection',
 'staff_leasing': 'professional_employer_organization',
 'staff_liner': 'rastrum',
 'staff_manager': 'butler',
 'staff_nurse': 'nurse',
 'staff_roll': 'closing_credits',
 'staff_room': 'office',
 'staff_scheirlinckx': 'staf_scheirlinckx',
 'staff_seargent': 'staff_sergeant',
 'staff_secretary': 'white_house_office_of_the_staff_secretary',
 'staff_sgt.': 'staff_sergeant',
 'staff_tree': 'staff_vine',
 'staffanstorps_kommun': 'staffanstorp_municipality',
 'staffelbach_ag': 'staffelbach',
 'staffing_agency': 'employment_agency',
 'staffing_firm': 'temporary_work',
 'staffing_matrix': 'responsibility_assignment_matrix',
 'stafford_act': 'stafford_disaster_relief_and_emergency_assistance_act',
 'stafford_airport': 'stafford_regional_airport',
 'stafford_beer': 'anthony_stafford_beer',
 'stafford_crips': 'stafford_cripps',
 'stafford_fc': 'stafford_rangers_f.c.',
 'stafford_house': 'lancaster_house',
 'stafford_isd': 'stafford_municipal_school_district',
 'stafford_msd': 'stafford_municipal_school_district',
 'stafford_rangers': 'stafford_rangers_f.c.',
 'stafford_whittle': 'stafford_g._whittle',
 'staffordshire_ccc': 'staffordshire_county_cricket_club',
 'staffordshire_constabulary': 'staffordshire_police',
 'staffordshire_east': 'east_staffordshire',
 'staffordshire_fa': 'staffordshire_football_association',
 'staffordshire_knot': 'stafford_knot',
 'staffordshire_newspapers': 'yattendon_investment_trust',
 'staffordshire_north': 'north_staffordshire',
 'staffordshire_pottery': 'staffordshire_potteries',
 'staffordshire_terrier': 'staffordshire_bull_terrier',
 'staffordshire_uni': 'staffordshire_university',
 'staffs_uni': 'staffordshire_university',
 'stafy_2': 'densetsu_no_starfy_2',
 'stafy_3': 'densetsu_no_starfy_3',
 'stafy_4': 'densetsu_no_starfy_4',
 'stafy_5': 'the_legendary_starfy',
 'stag_beetles': 'stag_beetle',
 'stag_bush': 'viburnum_prunifolium',
 'stag_do': 'bachelor_party',
 'stag_dos': 'bachelor_party',
 'stag_film': 'pornographic_film',
 'stag_films': 'pornographic_film',
 'stag_hill': 'houvenkopf_mountain',
 'stag_investor': 'stag_profit',
 'stag_jump': 'split_jumps',
 'stag_jumps': 'split_jumps',
 'stag_like': 'deer',
 'stag_party': 'bachelor_party',
 'stag_show': 'bachelor_party',
 'stag_weekend': 'bachelor_party',
 'stag_weekends': 'bachelor_party',
 'stag_xii': 'xii_stag',
 'stage-1_cancer': 'cancer_staging',
 'stage-2_cancer': 'cancer_staging',
 'stage-3_cancer': 'cancer_staging',
 'stage-4_cancer': 'cancer_staging',
 'stage-four_cancer': 'cancer_staging',
 'stage-i_cancer': 'cancer_staging',
 'stage-ii_cancer': 'cancer_staging',
 'stage-iii_cancer': 'cancer_staging',
 'stage-iv_cancer': 'cancer_staging',
 'stage-one_cancer': 'cancer_staging',
 'stage-three_cancer': 'cancer_staging',
 'stage-two_cancer': 'cancer_staging',
 'stage_6': 'stage6',
 'stage_88': 'stage_88_theatre',
 'stage_actor': 'actor',
 'stage_actress': 'actor',
 'stage_blood': 'theatrical_blood',
 'stage_coach': 'stagecoach',
 'stage_coaches': 'stagecoach',
 'stage_coches': 'stagecoach',
 'stage_crew': 'stagehand',
 'stage_curtain': 'theater_drapes_and_stage_curtains',
 'stage_dance': 'concert_dance',
 'stage_design': 'scenic_design',
 'stage_designer': 'scenic_design',
 'stage_designers': 'scenic_design',
 'stage_direction': 'theatre_director',
 'stage_director': 'theatre_director',
 'stage_dive': 'stage_diving',
 'stage_fear': 'glossophobia',
 'stage_fencing': 'stage_combat',
 'stage_fight': 'stage_combat',
 'stage_fighting': 'stage_combat',
 'stage_game': 'repeated_game',
 'stage_gun': 'toy_weapon',
 'stage_hand': 'stagehand',
 'stage_light': 'stage_lighting',
 'stage_line': 'stagecoach',
 'stage_machinery': 'fly_system',
 'stage_makeup': 'theatrical_makeup',
 'stage_manager': 'stage_management',
 'stage_managers': 'stage_management',
 'stage_migration': 'cancer_staging',
 'stage_mom': 'stage_mother',
 'stage_mothers': 'stage_mother',
 'stage_musical': 'musical_theatre',
 'stage_names': 'stage_name',
 'stage_phobia': 'glossophobia',
 'stage_picture': 'scenic_design',
 'stage_pin': 'stage_pin_connector',
 'stage_productions': 'theatre',
 'stage_prop': 'theatrical_property',
 'stage_props': 'theatrical_property',
 'stage_race': 'race_stage',
 'stage_races': 'race_stage',
 'stage_rallying': 'rallying',
 'stage_scenery': 'theatrical_scenery',
 'stage_school': 'drama_school',
 'stage_set': 'set_construction',
 'stage_six': 'stage6',
 'stage_stores': 'stage_stores_inc.',
 'stage_sword': 'toy_weapon',
 'stage_weapon': 'toy_weapon',
 'stage_whisper': 'whispering',
 'stage_whispering': 'whispering',
 'stagecoach-wheel_effect': 'wagon-wheel_effect',
 'stagecoach_auckland': 'nz_bus',
 'stagecoach_bluebird': 'stagecoach_east_scotland',
 'stagecoach_bus': 'stagecoach_group',
 'stagecoach_devon': 'stagecoach_in_devon',
 'stagecoach_east': 'stagecoach_group',
 'stagecoach_fife': 'stagecoach_east_scotland',
 'stagecoach_glasgow': 'stagecoach_west_scotland',
 'stagecoach_gold': 'stagecoach_goldline',
 'stagecoach_hull': 'stagecoach_in_hull',
 'stagecoach_inn': 'coaching_inn',
 'stagecoach_lincolnshire': 'stagecoach_in_lincolnshire',
 'stagecoach_london': 'east_london_bus_group',
 'stagecoach_montreal': 'gray_line_montreal',
 'stagecoach_plc': 'stagecoach_group',
 'stagecoach_ribble': 'stagecoach_north_west',
 'stagecoach_road': 'stagecoach',
 'stagecoach_wales': 'stagecoach_in_south_wales',
 'stagecoach_warwickshire': 'stagecoach_in_warwickshire',
 'stagecoach_western': 'stagecoach_west_scotland',
 'staged_combat': 'stage_combat',
 'staged_decompression': 'decompression_stop',
 'staged_fight': 'stage_combat',
 'staged_rocket': 'multistage_rocket',
 'staged_trial': 'show_trial',
 'stagedoor_canteen': 'stage_door_canteen',
 'stagedoor_johnnies': 'gaiety_girls',
 'stagedoor_johnny': 'gaiety_girls',
 'stages-of-growth_model': 'stages_of_growth_model',
 'stages_theatre': 'stages_repertory_theatre',
 'stagewise_regression': 'stepwise_regression',
 'stagg_bowl': 'ncaa_division_iii_national_football_championship',
 'stagg_inn': 'the_stagg_inn',
 'staggered_board': 'staggered_board_of_directors',
 'staggered_contracting': 'subcontractor',
 'staggered_election': 'staggered_elections',
 'staggered_spinup': 'spin-up',
 'staggering_harlettes': 'harlettes',
 'staggers_act': 'staggers_rail_act',
 'staghorn_calculus': 'struvite',
 'staghorn_fern': 'platycerium',
 'staghorn_moss': 'lycopodium_clavatum',
 'staghorn_sculpin': 'pacific_staghorn_sculpin',
 'staghorn_sumac': 'rhus_typhina',
 'staging_base': 'staging_area',
 'staging_inn': 'coaching_inn',
 'staging_post': 'staging_area',
 'staging_rocket': 'multistage_rocket',
 'staging_yard': 'fiddle_yard',
 'stagmomantis_carolina': 'carolina_mantis',
 'stagnant_water': 'water_stagnation',
 'stagnation_period': 'brezhnev_stagnation',
 'stagnicola_occultus': 'catascopia_occulta',
 'stagnicola_utahensis': 'thickshell_pondsnail',
 'stagomantis_carolina': 'carolina_mantis',
 'stagonopleura_bella': 'beautiful_firetail',
 'stagonopleura_guttata': 'diamond_firetail',
 'stagonopleura_oculata': 'red-eared_firetail',
 'stagonospora_avenae': 'phaeosphaeria_avenaria_f.sp._avenaria',
 'stagonospora_bohemica': 'ascochyta_bohemica',
 'stagonospora_compta': 'leptosphaeria_pratensis',
 'stagonospora_medicaginis': 'leptosphaeria_pratensis',
 'stagonospora_nodorum': 'phaeosphaeria_nodorum',
 'stagonospora_trifolii': 'leptosphaeria_pratensis',
 'stagonosporopsis_bohemica': 'ascochyta_bohemica',
 'stags_fc': 'toronto_awaba_stags_fc',
 'stags_leap': 'stags_leap_district_ava',
 'stagshorn_clubmoss': 'lycopodium_clavatum',
 'stagshorn_moss': 'lycopodium_clavatum',
 'stahlia_monosperma': 'stahlia',
 'staigue_fort': 'staigue_stone_fort',
 'stain_boy': 'stainboy',
 'stain_glass': 'stained_glass',
 'stain_remover': 'stain_removal',
 'stained-glass_window': 'stained_glass',
 'stained-glass_windows': 'stained_glass',
 'stained_wood': 'wood_stain',
 'staines_albany': 'staines_town_f.c.',
 'staines_f.c.': 'staines_town_f.c.',
 'staines_town': 'staines_town_f.c.',
 'staines_vale': 'staines_town_f.c.',
 'stainforth_canal': 'stainforth_and_keadby_canal',
 'staining_dye': 'staining',
 'staining_dyes': 'staining',
 'staining_wood': 'wood_stain',
 'stainless_steal': 'stainless_steel',
 'stainless_steels': 'stainless_steel',
 'stainton_dale': 'staintondale',
 'stair-climbing_wheelchair': 'ibot',
 'stair-step_moss': 'hylocomium_splendens',
 'stair_family': 'earl_of_stair',
 'stair_function': 'step_function',
 'stair_lift': 'stairlift',
 'stair_master': 'stairmaster',
 'stair_rail': 'handrail',
 'stair_railings': 'stairway',
 'stair_risers': 'stair_riser',
 'staircase_function': 'step_function',
 'staircase_number': 'polite_number',
 'staircase_peak': 'skyang_kangri',
 'stairs_expedition': 'stairs_expedition_to_katanga',
 'stairstep_falls': 'waterfalls_of_the_west_fork_foss_river_valley',
 'staistics_resource': 'statistics_online_computational_resource',
 'stake:fortune_fighters': 'stake:_fortune_fighters',
 'stake_burning': 'death_by_burning',
 'stake_holder': 'stakeholder',
 'staked_plain': 'llano_estacado',
 'staked_plains': 'llano_estacado',
 'stakeholder_concept': 'stakeholder_theory',
 'stakeholder_pension': 'stakeholder_pension_scheme',
 'stakeholder_view': 'stakeholder_theory',
 'stakes_race': 'graded_stakes_race',
 'stakk_attak': 'wrathchild',
 'stakka_bo': 'johan_renck',
 'stal_alchevsk': 'fc_stal_alchevsk',
 'stal_alchivsk': 'fc_stal_alchevsk',
 'stal_cheboksary': 'fc_azamat_cheboksary',
 'stal_oryol': 'fc_rusichi_oryol',
 'stalacpipe_organ': 'the_great_stalacpipe_organ',
 'stalactite_and': 'stalactite',
 'stalactite_caverns': 'banwell_caves',
 'stalag_302': 'borne_sulinowo',
 'stalag_323': 'borne_sulinowo',
 'stalag_luft': 'stalag',
 'stalag_viiib': 'stalag_viii-b',
 'stalag_xviiid': 'stalag_xviii-d',
 'stalag_xxi-a': 'norwegian_pow_museum',
 'staldenried_vs': 'staldenried',
 'stale_bread': 'staling',
 'stale_mate': 'stalemate',
 'stale_pointer': 'stale_pointer_bug',
 'stalefish_grab': 'skateboarding_trick',
 'staley_clarke': 'staley_n._clarke',
 'staley_hall': 'stayley_hall',
 'staley_high': 'staley_high_school',
 'stalin_allee': 'karl-marx-allee',
 'stalin_canal': 'white_sea-baltic_canal',
 'stalin_channel': 'white_sea-baltic_canal',
 'stalin_factory': 'zavod_imeni_stalina',
 'stalin_organ': 'katyusha_rocket_launcher',
 'stalin_plant': 'zavod_imeni_stalina',
 'stalin_prize': 'ussr_state_prize',
 'stalin_purges': 'purge_of_the_communist_party_of_the_soviet_union',
 'stalin_raion': 'sabail_raion',
 'stalin_rayon': 'sabail_raion',
 'stalin_tank': 'iosif_stalin_tank',
 'stalin_works': 'zil',
 'staline_award': 'ussr_state_prize',
 'stalinets_leningrad': 'fc_zenit_st._petersburg',
 'stalingrad_battle': 'battle_of_stalingrad',
 'stalingrad_class': 'stalingrad_class_battlecruiser',
 'stalingrad_front': 'battle_of_stalingrad',
 'stalinist_art': 'socialist_realism',
 'stalinist_baroque': 'stalinist_architecture',
 'stalinist_classicism': 'stalinist_architecture',
 'stalinist_communism': 'stalinism',
 'stalinist_crime': 'communist_crime',
 'stalinist_era': 'stalinism',
 'stalinist_purges': 'great_purge',
 'stalinist_regime': 'stalinism',
 'stalinist_repressions': 'great_purge',
 'stalinist_state': 'stalinism',
 'stalked_jellyfishes': 'stauromedusae',
 'stalker_fang': 'anna_fang',
 'stalker_inquiry': 'shoot-to-kill_policy_in_northern_ireland',
 'stalking_horses': 'stalking_horse',
 'stall_strip': 'stall_strips',
 'stallikon_zh': 'stallikon',
 'stallings_field': 'kinston_regional_jetport',
 'stalybridge_castle': 'buckton_castle',
 'stalybridge_celtic': 'stalybridge_celtic_f.c.',
 'stam_yainom': 'kosher_wine',
 'stamatis_kleanthes': 'stamatios_kleanthis',
 'stamford_baron': 'stamford_baron_st._martin',
 'stamford_f.c.': 'stamford_a.f.c.',
 'stamford_fc': 'stamford_a.f.c.',
 'stamford_fire': 'stamford_fire_rescue',
 'stamford_lake': 'lake_stamford',
 'stamford_reservoir': 'lake_stamford',
 'stamford_robins': 'peekskill_robins',
 'staminal_column': 'stamen',
 'staminir_todorov': 'stanimir_todorov',
 'stamm_fuessen': 'likatier_tribe',
 'stamm_fussen': 'likatier_tribe',
 'stammering//_stuttering': 'stuttering',
 'stamnorchis_recurva': 'pterostylis_recurva',
 'stamp_auction': 'philatelic_auction',
 'stamp_battery': 'stamp_mill',
 'stamp_catalogs': 'stamp_catalog',
 'stamp_catalogue': 'stamp_catalog',
 'stamp_club': 'stamp_collecting',
 'stamp_collection': 'stamp_collecting',
 'stamp_collector': 'stamp_collecting',
 'stamp_collectors': 'stamp_collecting',
 'stamp_demonetization': 'postage_stamp_demonetization',
 'stamp_design': 'postage_stamp_design',
 'stamp_exhibition': 'philatelic_exhibition',
 'stamp_forger': 'philatelic_fakes_and_forgeries',
 'stamp_forgery': 'philatelic_fakes_and_forgeries',
 'stamp_gum': 'postage_stamp_gum',
 'stamp_out': 'mario_party_4',
 'stamp_scrip': 'scrip',
 'stamp_separation': 'postage_stamp_separation',
 'stamp_sheet': 'sheet_of_stamps',
 'stamp_show': 'philatelic_exhibition',
 'stamp_stockbook': 'stockbook',
 'stamp_tax': 'stamp_duty',
 'stamp_tong': 'stamp_tongs',
 'stamp_tweezers': 'stamp_tongs',
 'stampa_gr': 'stampa',
 'stamped_envelope': 'postal_stationery',
 'stampede_park': 'calgary_stampede',
 'stamper_brothers': 'tim_and_chris_stamper',
 'stamping_mill': 'stamp_mill',
 'stampless_cover': 'pre-adhesive_mail',
 'stampless_letter': 'pre-adhesive_mail',
 'stampless_mail': 'pre-adhesive_mail',
 'stamps-baxter_quartet': 'stamps_quartet',
 'stamps.com_inc.': 'stamps.com',
 'stamps_baxter': 'stamps-baxter_music_company',
 'stamps_mill': 'hastings_mill',
 'stamps_tweezers': 'stamp_tongs',
 'stan_berenstain': 'stan_and_jan_berenstain',
 'stan_brackage': 'stan_brakhage',
 'stan_cazier': 'stanford_cazier',
 'stan_chesley': 'stanley_m._chesley',
 'stan_chesney': 'stanley_chesney',
 'stan_cohen': 'stanley_cohen',
 'stan_covaleski': 'stan_coveleski',
 'stan_cwiklinski': 'stanley_cwiklinski',
 'stan_dupp': 'william_mueller',
 'stan_farr': 't._cullen_davis',
 'stan_fischer': 'stanley_fischer',
 'stan_freeberg': 'stan_freberg',
 'stan_friedman': 'stanton_t._friedman',
 'stan_grossfield': 'stan_grossfeld',
 'stan_gurney': 'arthur_stanley_gurney',
 'stan_haidasz': 'stanley_haidasz',
 'stan_hake': 'characters_of_the_bartimaeus_trilogy',
 'stan_hales': 'r._stanton_hales',
 'stan_hooper': 'a_minute_with_stan_hooper',
 'stan_hope': 'stanhope',
 'stan_hovdebo': 'stanley_hovdebo',
 'stan_hudecki': 'stanley_hudecki',
 'stan_hywet': 'stan_hywet_hall_and_gardens',
 'stan_kimball': 'stanley_b._kimball',
 'stan_klos': 'stanley_l._klos',
 'stan_klyne': 'klyne_audio_arts',
 'stan_koebel': 'walkerton_tragedy',
 'stan_korsmeyer': 'stanley_j._korsmeyer',
 'stan_kubrick': 'stanley_kubrick',
 'stan_libuda': 'reinhard_libuda',
 'stan_lisowski': 'stan_holek',
 'stan_makita': 'stan_mikita',
 'stan_makowski': 'stanley_makowski',
 'stan_matthews': 'stanley_matthews',
 'stan_mccormack': 'stan_mccormick',
 'stan_meadowcroft': 'dinnerladies',
 'stan_milburn': 'stanley_milburn',
 'stan_modzelewski': 'stanley_stutz',
 'stan_neilson': 'stan_holek',
 'stan_osher': 'stanley_osher',
 'stan_ovshinsky': 'stanford_r._ovshinsky',
 'stan_parris': 'stanford_e._parris',
 'stan_pileki': 'stan_pilecki',
 'stan_ridgeway': 'stan_ridgway',
 'stan_robison': 'stanley_robison',
 'stan_rother': 'stanley_rother',
 'stan_shmenge': 'the_shmenge_brothers',
 'stan_staunton': 'steve_staunton',
 'stan_stevens': 'stan_stephens',
 'stan_stutz': 'stanley_stutz',
 'stan_toomath': 'william_toomath',
 'stan_tucci': 'stanley_tucci',
 'stan_turrentine': 'stanley_turrentine',
 'stan_ulam': 'stanislaw_ulam',
 'stan_valchek': 'stanislaus_valchek',
 'stan_varga': 'stanislav_varga',
 'stan_watee': 'stand_watie',
 'stan_waters': 'stanley_waters',
 'stan_watie': 'stand_watie',
 'stan_wawrinka': 'stanislas_wawrinka',
 'stan_weiss': 'stanley_weiss',
 'stan_wojenny': 'martial_law_in_poland',
 'stan_woozle': 'woozle',
 'stan_yapp': 'west_midlands_county_council',
 'stan_zbornak': 'stanley_zbornak',
 'stan_zdonik': 'stanley_zdonik',
 'stanag_3150': 'nato_codification_system',
 'stanag_3151': 'nato_codification_system',
 'stanag_4179': 'stanag_magazine',
 'stanag_4482': 'distributed_interactive_simulation',
 'stanag_7074': 'digital_geographic_exchange_standard',
 'stanage_pole': 'stanedge_pole',
 'stanard_funsten': 'stan_ridgway',
 'stanborough_college': 'newbold_college',
 'stanchester_school': 'stanchester_community_school',
 'stancomb-wills_promontory': 'stancomb-wills_glacier',
 'stancorp_financial': 'stancorp_financial_group',
 'stand-alone_application': 'standalone',
 'stand-alone_expansion': 'expansion_pack',
 'stand-alone_software': 'standalone_software',
 'stand-by_underwriting': 'underwriting_contract',
 'stand-up_bass': 'double_bass',
 'stand-up_comedian': 'stand-up_comedy',
 'stand-up_comedians': 'stand-up_comedy',
 'stand-up_comedienne': 'stand-up_comedy',
 'stand-up_comic': 'stand-up_comedy',
 'stand-up_fight': 'stand-up_fighting',
 'stand-up_grappling': 'grappling',
 'stand-up_position': 'stand-up_fighting',
 'stand-up_reporting': 'correspondent',
 'stand-up_rollercoaster': 'stand-up_roller_coaster',
 'stand-up_rollercoasters': 'stand-up_roller_coaster',
 'stand_aid': 'standing_frame',
 'stand_by': 'standby',
 'stand_c.c.': 'stand_cricket_club',
 'stand_down': 'termination_of_employment',
 'stand_in': 'stand-in',
 'stand_ins': 'the_stand_ins',
 'stand_oil': 'linseed_oil',
 'standaard_wetteren': 'k._standaard_wetteren',
 'standalone_application': 'standalone',
 'standalone_dsl': 'naked_dsl',
 'standalone_network': 'intranet',
 'standalone_servers': 'standalone_server',
 'standard-setting_organisation': 'standards_organization',
 'standard-setting_organisations': 'standards_organization',
 'standard-setting_organization': 'standards_organization',
 'standard-setting_organizations': 'standards_organization',
 'standard-wing_nightjar': 'standard-winged_nightjar',
 'standard:itu-r_468': 'itu-r_bs.468',
 'standard_6': 'standard_six',
 'standard_8': 'standard_eight',
 'standard_accounting': 'cost_accounting',
 'standard_arabic': 'modern_standard_arabic',
 'standard_arm': 'agm-78_standard_arm',
 'standard_austria': 'schempp-hirth_standard_austria',
 'standard_baki': 'fk_standard_sumgayit',
 'standard_baku': 'fk_standard_sumgayit',
 'standard_ballroom': 'ballroom_dance',
 'standard_bank': 'standard_bank_of_south_africa',
 'standard_bases': 'standard_basis',
 'standard_bearer': 'standard-bearer',
 'standard_board': 'standards_organization',
 'standard_broadcasting': 'slaight_communications',
 'standard_candle': 'cosmic_distance_ladder',
 'standard_candles': 'cosmic_distance_ladder',
 'standard_capital': 'standard_capital_group',
 'standard_charter': 'standard_chartered_bank',
 'standard_chartered': 'standard_chartered_bank',
 'standard_cirrus': 'schempp-hirth_standard_cirrus',
 'standard_comics': 'nedor_comics',
 'standard_conditions': 'standard_conditions_for_temperature_and_pressure',
 'standard_corean': 'korean_dialects',
 'standard_definition': 'standard-definition_television',
 'standard_deviations': 'standard_deviation',
 'standard_dialect': 'standard_language',
 'standard_dictionary': 'dictionary',
 'standard_distribution': 'normal_distribution',
 'standard_diving': 'standard_diving_dress',
 'standard_dutch': 'dutch_language_union',
 'standard_ensign': 'standard_vanguard',
 'standard_enthalpy': 'enthalpy',
 'standard_examiner': 'ogden_standard-examiner',
 'standard_feature': 'feature',
 'standard_fruit': 'standard_fruit_company',
 'standard_grades': 'standard_grade',
 'standard_guage': 'standard_gauge',
 'standard_h-3': 'standard_h-2',
 'standard_h-4': 'standard_h-2',
 'standard_h.p.o/400': 'handley_page_type_o',
 'standard_habbie': 'burns_stanza',
 'standard_header': 'standard_library',
 'standard_hebrew': 'hebrew_language',
 'standard_input': 'standard_streams',
 'standard_integral': 'lists_of_integrals',
 'standard_integrals': 'lists_of_integrals',
 'standard_j-1': 'standard_j',
 'standard_jr': 'standard_j',
 'standard_jr-1': 'standard_j',
 'standard_length': 'fish_measurement',
 'standard_lens': 'normal_lens',
 'standard_libraries': 'standard_library',
 'standard_ligatures': 'ligature',
 'standard_lighting': 'high_dynamic_range_rendering',
 'standard_lite': 'london_lite',
 'standard_m-defense': 'standard_e-1',
 'standard_man': 'standard_person',
 'standard_mean': 'arithmetic_mean',
 'standard_medicine': 'medicine',
 'standard_midwestern': 'general_american',
 'standard_motors': 'standard_motor_company',
 'standard_newspaper': 'evening_standard',
 'standard_nine': 'stanine',
 'standard_nitrox': 'nitrox',
 'standard_norge': 'standards_norway',
 'standard_normal': 'normal_distribution',
 'standard_norway': 'standards_norway',
 'standard_notation': 'notation',
 'standard_ouput': 'standard_streams',
 'standard_output': 'standard_streams',
 'standard_pacific': 'standard_pacific_homes',
 'standard_part': 'standard_part_function',
 'standard_pennant': 'standard_ten',
 'standard_persian': 'persian_language',
 'standard_poodle': 'poodle',
 'standard_potential': 'standard_electrode_potential',
 'standard_pressure': 'standard_conditions_for_temperature_and_pressure',
 'standard_procedures': 'standing_operating_procedure',
 'standard_radio': 'slaight_communications',
 'standard_recording': 'standard_recording_company',
 'standard_regular': 'regular_script',
 'standard_russian': 'russian_language',
 'standard_script': 'regular_script',
 'standard_simplex': 'simplex',
 'standard_size': 'standard',
 'standard_sj': 'standard_j',
 'standard_sj-1': 'standard_j',
 'standard_slovene': 'slovene_language',
 'standard_sm-3': 'rim-161_standard_missile_3',
 'standard_step': 'goose-step',
 'standard_stream': 'standard_streams',
 'standard_sumgayit': 'fk_standard_sumgayit',
 'standard_swahili': 'swahili_language',
 'standard_tableau': 'young_tableau',
 'standard_tableaux': 'young_tableau',
 'standard_talking': 'standard_talking_machine_company',
 'standard_tamil': 'tamil_language',
 'standard_taper': 'ground_glass_joint',
 'standard_temperature': 'standard_conditions_for_temperature_and_pressure',
 'standard_times': 'the_standard-times',
 'standard_title': 'uniform_title',
 'standard_tori': 'standard_torus',
 'standard_track': 'internet_standard',
 'standard_transmission': 'manual_transmission',
 'standard_triumph': 'standard_motor_company',
 'standard_uniformdistribution': 'uniform_distribution',
 'standard_unit': 'standard_units',
 'standard_variance': 'standard_deviation',
 'standard_variety': 'standard_language',
 'standard_woman': 'standard_person',
 'standard_xii': 'twelfth_grade',
 'standardisation_body': 'standards_organization',
 'standardisation_policy': 'policy_of_standardization',
 'standardised_approach': 'standardized_approach',
 'standardised_dialect': 'standard_language',
 'standardised_interview': 'structured_interview',
 'standardised_part': 'interchangeable_parts',
 'standardised_parts': 'interchangeable_parts',
 'standardised_scores': 'standard_score',
 'standardised_test': 'standardized_test',
 'standardised_testing': 'standardized_test',
 'standardized_assessment': 'standardized_test',
 'standardized_coefficients': 'standardized_coefficient',
 'standardized_dialect': 'standard_language',
 'standardized_exam': 'standardized_test',
 'standardized_examination': 'standardized_test',
 'standardized_part': 'interchangeable_parts',
 'standardized_parts': 'interchangeable_parts',
 'standardized_patient': 'simulated_patient',
 'standardized_patients': 'simulated_patient',
 'standardized_rates': 'standardized_rate',
 'standardized_residual': 'studentized_residual',
 'standardized_score': 'standard_score',
 'standardized_testing': 'standardized_test',
 'standardized_tests': 'standardized_test',
 'standardized_variable': 'standard_score',
 'standards-based_education': 'outcome-based_education',
 'standards-based_mathematics': 'principles_and_standards_for_school_mathematics',
 'standards-setting_organisation': 'standards_organization',
 'standards-setting_organisations': 'standards_organization',
 'standards-setting_organization': 'standards_organization',
 'standards-setting_organizations': 'standards_organization',
 'standards:noise_measurement': 'noise_measurement',
 'standards_bodies': 'standards_organization',
 'standards_body': 'standards_organization',
 'standards_compliant': 'standards-compliant',
 'standards_mode': 'quirks_mode',
 'standards_organisation': 'standards_organization',
 'standards_organisations': 'standards_organization',
 'standards_organizations': 'standards_organization',
 'standards_sa': 'south_african_bureau_of_standards',
 'standards_track': 'internet_standard',
 'standards_war': 'format_war',
 'standart_deviation': 'standard_deviation',
 'standartenfuehrer_stirlitz': 'stirlitz',
 'standartenfuhrer_stirlitz': 'stirlitz',
 'standby_mode': 'sleep_mode',
 'standedge_tunnel': 'standedge_tunnels',
 'stander_gang': 'andre_stander',
 'standesamt_tresmessen': 'standesamt_tremessen',
 'standiford_afb': 'louisville_international_airport',
 'standiford_field': 'louisville_international_airport',
 'standing-eight_count': 'standing_eight_count',
 'standing_aid': 'standing_frame',
 'standing_aids': 'standing_frame',
 'standing_armies': 'standing_army',
 'standing_bandage': 'stable_bandage',
 'standing_box': 'standing_frame',
 'standing_cross': 'high_cross',
 'standing_device': 'standing_frame',
 'standing_eight': 'standing_eight_count',
 'standing_eight-count': 'standing_eight_count',
 'standing_foot': 'glossary_of_partner_dance_terms',
 'standing_frames': 'standing_frame',
 'standing_grappling': 'clinch_fighting',
 'standing_height': 'human_height',
 'standing_liberty': 'standing_liberty_quarter',
 'standing_meditation': 'zhan_zhuang',
 'standing_o': 'standing_ovation',
 'standing_orders': 'standing_order',
 'standing_peachtree': 'atlanta',
 'standing_reserve': 'national_grid_reserve_service',
 'standing_rock': 'standing_rock_indian_reservation',
 'standing_room-only': 'standing-room_only',
 'standing_row': 'upright_row',
 'standing_rules': 'standing_rule',
 'standing_stake': 'zhan_zhuang',
 'standing_stones': 'standing_stone',
 'standing_tank': 'battle_clash',
 'standing_technology': 'standing_frame',
 'standing_tuck': 'back_flip',
 'standing_up': 'standing',
 'standing_water': 'water_stagnation',
 'standing_waves': 'standing_wave',
 'standings_chart': 'league_table',
 'standish_family': 'bennett_and_standish_families',
 'standish_hall': 'myles_standish_hall',
 'standish_keon': 'stan_keon',
 'standish_thompson': 'fletcher_thompson',
 'standup_bass': 'double_bass',
 'standup_comedian': 'stand-up_comedy',
 'standup_comedy': 'stand-up_comedy',
 'standup_comic': 'stand-up_comedy',
 'standup_fight': 'stand-up_fighting',
 'standup_fighting': 'stand-up_fighting',
 'standup_meeting': 'stand-up_meeting',
 'stane_international': 'iron_monger',
 'stanedge_edge': 'stanage_edge',
 'stanel_vi': 'cleon_i',
 'stanely_cup': 'stanley_cup',
 'stanely_lane-poole': 'stanley_lane-poole',
 'stanely_prusiner': 'stanley_b._prusiner',
 'staneydale_temple': 'bixter',
 'stanfield_airport': 'halifax_stanfield_international_airport',
 'stanford-binet_scale': 'stanford-binet_intelligence_scales',
 'stanford-binet_test': 'stanford-binet_intelligence_scales',
 'stanford-binet_v': 'stanford-binet_intelligence_scales',
 'stanford_2020': 'stanford_20/20',
 'stanford_arboretum': 'stanford_university_arboretum',
 'stanford_aviation': 'stanford_financial_group',
 'stanford_beer': 'anthony_stafford_beer',
 'stanford_binet': 'stanford-binet_intelligence_scales',
 'stanford_cardinals': 'stanford_cardinal',
 'stanford_center': 'international_chinese_language_program',
 'stanford_championship': 'stanford_championships',
 'stanford_comma': 'serial_comma',
 'stanford_daily': 'the_stanford_daily',
 'stanford_dollies': 'stanford_band',
 'stanford_encyclopedia': 'stanford_encyclopedia_of_philosophy',
 'stanford_experiment': 'stanford_prison_experiment',
 'stanford_financial': 'stanford_financial_group',
 'stanford_football': 'stanford_cardinal_football',
 'stanford_group': 'stanford_financial_group',
 'stanford_gsb': 'stanford_graduate_school_of_business',
 'stanford_hooper': 'stanford_caldwell_hooper',
 'stanford_hospital': 'stanford_hospital_and_clinics',
 'stanford_hymn': 'stanford_university',
 'stanford_indians': 'stanford_cardinal',
 'stanford_lake': 'stanford_reservoir',
 'stanford_law': 'stanford_law_school',
 'stanford_mall': 'stanford_shopping_center',
 'stanford_mansion': 'leland_stanford_mansion_state_historic_park',
 'stanford_mips': 'mips_architecture',
 'stanford_ovshinsky': 'stanford_r._ovshinsky',
 'stanford_parris': 'stanford_e._parris',
 'stanford_prison': 'stanford_prison_experiment',
 'stanford_review': 'the_stanford_review',
 'stanford_series': 'stanford_super_series',
 'stanford_shaw': 'stanford_j._shaw',
 'stanford_theater': 'stanford_theatre',
 'stanford_tori': 'stanford_torus',
 'stanford_toruses': 'stanford_torus',
 'stanford_twenty20': 'stanford_super_series',
 'stanford_u.': 'stanford_university',
 'stanford_univ.': 'stanford_university',
 'stanford_univeristy': 'stanford_university',
 'stanga_nistrului': 'transnistria',
 'stangate_triangle': 'lambeth_palace_road',
 'stange_kommune': 'stange',
 'stangeria_eriopus': 'stangeria',
 'stanhope-east_royalty': 'york-oyster_bed',
 'stanhope_baronets': 'earl_of_chesterfield',
 'stanhope_bretby': 'bretby',
 'stanhope_park': 'battle_of_stanhope_park',
 'stanhope_prize': 'stanhope_essay_prize',
 'stanhope_railroad': 'national_railway',
 'stanhopea_amoena': 'stanhopea_wardii',
 'stanhopea_atropurpurea': 'stanhopea_insignis',
 'stanhopea_aurantia': 'stanhopea_oculata',
 'stanhopea_aurata': 'stanhopea_connata',
 'stanhopea_aurea': 'stanhopea_wardii',
 'stanhopea_bucephalus': 'stanhopea_oculata',
 'stanhopea_calceolus': 'stanhopea_ecornuta',
 'stanhopea_carchiensis': 'stanhopea_gibbosa',
 'stanhopea_cavendishii': 'stanhopea_hernandezii',
 'stanhopea_convoluta': 'stanhopea_tricornis',
 'stanhopea_cymbiformis': 'stanhopea_oculata',
 'stanhopea_devoniensis': 'stanhopea_hernandezii',
 'stanhopea_elegantula': 'stanhopea_saccata',
 'stanhopea_expansa': 'stanhopea_tigrina',
 'stanhopea_flava': 'stanhopea_insignis',
 'stanhopea_fregeana': 'stanhopea_maculosa',
 'stanhopea_guttata': 'stanhopea_oculata',
 'stanhopea_implicata': 'stanhopea_martiana',
 'stanhopea_impressa': 'stanhopea_gibbosa',
 'stanhopea_inodora': 'stanhopea_graveolens',
 'stanhopea_langlasseana': 'stanhopea_tricornis',
 'stanhopea_lindleyi': 'stanhopea_oculata',
 'stanhopea_lowii': 'stanhopea_reichenbachiana',
 'stanhopea_lyncea': 'stanhopea_hernandezii',
 'stanhopea_marshii': 'stanhopea_maculosa',
 'stanhopea_minor': 'stanhopea_oculata',
 'stanhopea_odoratissima': 'stanhopea_insignis',
 'stanhopea_ornatissima': 'stanhopea_oculata',
 'stanhopea_purpusii': 'stanhopea_graveolens',
 'stanhopea_stenochila': 'stanhopea_tricornis',
 'stanhopea_tadeasi': 'stanhopea_connata',
 'stanhopea_uncinata': 'stanhopea_martiana',
 'stanhopea_vasquezii': 'stanhopea_xytriophora',
 'stanhopea_velata': 'stanhopea_martiana',
 'stanhopea_venusta': 'stanhopea_wardii',
 'stanhopea_wallisii': 'stanhopea_tricornis',
 'stanhopeastrum_aviculum': 'stanhopea_avicula',
 'stanhopeastrum_ecornutum': 'stanhopea_ecornuta',
 'stanick_jeanette': 'stanick_jeannette',
 'stanik_jeannette': 'stanick_jeannette',
 'stanimir_valkov': 'stanimir_dimov-valkov',
 'stanin_commune': 'gmina_stanin',
 'stanislas-arthur-xavier_touchet': 'stanislas_touchet',
 'stanislas-francois_poirier': 'stanislaus_francis_perry',
 'stanislas_darondeau': 'stanislas-henri-benoit_darondeau',
 'stanislas_kimpopo': 'stany_kempompo_ngangola',
 'stanislas_kostka': 'stanislaus_kostka',
 'stanislas_morozov': 'stanislav_morozov',
 'stanislas_ulam': 'stanislaw_ulam',
 'stanislas_warwinka': 'stanislas_wawrinka',
 'stanislau_strelchanka': 'stanislav_strelchanka',
 'stanislau_suskievic': 'stanislau_shushkevich',
 'stanislaus_bona': 'stanislaus_vincent_bona',
 'stanislaus_mudenge': 'stan_mudenge',
 'stanislaus_shatsky': 'stanislav_shatsky',
 'stanislaus_zhuk': 'stanislav_zhuk',
 'stanislav_dragun': 'stanislaw_drahun',
 'stanislav_khoteev': 'stanislav_khoteyev',
 'stanislav_kochiyev': 'stanislav_kochiev',
 'stanislav_kokoev': 'stanislav_kokoyev',
 'stanislav_koulintchenko': 'stanislav_kulinchenko',
 'stanislav_liudkevych': 'stanyslav_lyudkevych',
 'stanislav_ludkevich': 'stanyslav_lyudkevych',
 'stanislav_ludkevitch': 'stanyslav_lyudkevych',
 'stanislav_lyudkevich': 'stanyslav_lyudkevych',
 'stanislav_medvedenko': 'slava_medvedenko',
 'stanislav_mikita': 'stan_mikita',
 'stanislav_naidenov': 'spens',
 'stanislav_neuhaus': 'moscow_conservatory',
 'stanislav_oblast': 'ivano-frankivsk_oblast',
 'stanislav_osadchy': 'stanislav_osadchiy',
 'stanislav_prokofiev': 'stanislav_prokofyev',
 'stanislav_prowazek': 'stanislaus_von_prowazek',
 'stanislav_radetski': 'stanislav_radetskiy',
 'stanislav_radetsky': 'stanislav_radetskiy',
 'stanislav_shatskii': 'stanislav_shatsky',
 'stanislav_shushkevich': 'stanislau_shushkevich',
 'stanislav_shuskevitsj': 'stanislau_shushkevich',
 'stanislav_strumilin': 'stanislav_gustavovich_strumilin',
 'stanislav_timtchenko': 'stanislav_timchenko',
 'stanislav_trifonov': 'slavi_trifonov',
 'stanislav_yanevski': 'stanislav_ianevski',
 'stanislav_yeryomin': 'stanislav_eremin',
 'stanislav_zakharov': 'stanislav_zakarov',
 'stanislav_zhukovski': 'stanislav_zhukovsky',
 'stanislava_kleiber': 'stanislava_brezovar',
 'stanislaw_andrzejewski': 'stanislav_andreski',
 'stanislaw_grof': 'stanislav_grof',
 'stanislaw_hozjusz': 'stanislaus_hosius',
 'stanislaw_kiecal': 'stanley_ketchel',
 'stanislaw_kosior': 'stanislav_kosior',
 'stanislaw_kostka': 'stanislaus_kostka',
 'stanislaw_krzeczowski': 'mykhailo_krychevsky',
 'stanislaw_krzyczewski': 'mykhailo_krychevsky',
 'stanislaw_krzyczowski': 'mykhailo_krychevsky',
 'stanislaw_ljudkewytsch': 'stanyslav_lyudkevych',
 'stanislaw_mazowiecki': 'stanislaus_i_of_masovia',
 'stanislaw_poplawski': 'stanislav_poplavsky',
 'stanislaw_suplatowicz': 'sat-okh',
 'stanislaw_tschertschessow': 'stanislav_cherchesov',
 'stanislovas_rapolionis': 'stanislovas_rapalionis',
 'stank_dawg': 'stankdawg',
 'stanka_brezovar': 'stanislava_brezovar',
 'stanke_hood': 'steinke_hood',
 'stankostroitel_smorgon': 'fc_smarhon',
 'stanlake_park': 'stanlake_park_wine_estate',
 'stanlake_samkange': 'stanlake_j._w._t._samkange',
 'stanlaw_abbey': 'stanlow_abbey',
 'stanlay_menzo': 'stanley_menzo',
 'stanley_alexander': 'stan_alexander',
 'stanley_allen': 'h._stanley_allen',
 'stanley_ann': 'ann_dunham',
 'stanley_aronoff': 'stan_aronoff',
 'stanley_automobile': 'stanley_motor_carriage_company',
 'stanley_awards': 'political_film_society_awards',
 'stanley_awbery': 'stan_awbery',
 'stanley_barracks': 'new_fort_york',
 'stanley_benner': 'stanley_g._benner',
 'stanley_benton': 'stat_quo',
 'stanley_berenstain': 'stan_and_jan_berenstain',
 'stanley_bilk': 'acker_bilk',
 'stanley_bond': 'stanley_ray_bond',
 'stanley_boughey': 'stanley_henry_parry_boughey',
 'stanley_bowdle': 'stanley_e._bowdle',
 'stanley_bowles': 'stan_bowles',
 'stanley_brogden': 'stan_brogden',
 'stanley_brothers': 'the_stanley_brothers',
 'stanley_brotman': 'stanley_seymour_brotman',
 'stanley_burrell': 'mc_hammer',
 'stanley_canoeing': 'stanley_whitewater_canoeing_course',
 'stanley_chesler': 'stanley_r._chesler',
 'stanley_christianson': 'stanley_r._christianson',
 'stanley_collard': 'stan_collard',
 'stanley_coors': 'd._stanley_coors',
 'stanley_corporation': 'stanley_works',
 'stanley_crane': 'blue_crane',
 'stanley_cross': 'stan_cross',
 'stanley_cups': 'stanley_cup',
 'stanley_cursitor': 'stanley_cursiter',
 'stanley_daniels': 'stan_daniels',
 'stanley_davenport': 'stanley_woodward_davenport',
 'stanley_davis': 'stanley_stewart_davis',
 'stanley_edgar': 'kenneth_harkness',
 'stanley_edwards': 'stan_edwards',
 'stanley_eisen': 'paul_stanley',
 'stanley_escudero': 'stanley_tuemler_escudero',
 'stanley_falls': 'boyoma_falls',
 'stanley_farquhar': 'stan_farquhar',
 'stanley_ferry': 'stanley_ferry_aqueduct',
 'stanley_fisher': 'stanley_fischer',
 'stanley_frankel': 'stan_frankel',
 'stanley_fuld': 'stanley_h._fuld',
 'stanley_garn': 'stanley_marion_garn',
 'stanley_gartler': 'stanley_michael_gartler',
 'stanley_gatti': 'stanlee_gatti',
 'stanley_getz': 'stan_getz',
 'stanley_goldenberg': 'stanley_b._goldenberg',
 'stanley_greenberg': 'stan_greenberg',
 'stanley_greigg': 'stanley_l._greigg',
 'stanley_griggs': 's._david_griggs',
 'stanley_grizzle': 'stanley_g._grizzle',
 'stanley_hack': 'stan_hack',
 'stanley_hall': 'g._stanley_hall',
 'stanley_harbor': 'stanley_harbour',
 'stanley_hasty': 'd._stanley_hasty',
 'stanley_hathaway': 'stanley_k._hathaway',
 'stanley_hayter': 'stanley_william_hayter',
 'stanley_heath': 'stan_heath',
 'stanley_heck': 'stanton_heck',
 'stanley_hoffman': 'stanley_hoffmann',
 'stanley_holmquist': 'stanley_w._holmquist',
 'stanley_hotel': 'the_stanley_hotel',
 'stanley_hough': 'stan_hough',
 'stanley_howse': 'flesh-n-bone',
 'stanley_hubbard': 'hubbard_broadcasting_corporation',
 'stanley_hyman': 'stanley_edgar_hyman',
 'stanley_ipkiss': 'the_mask',
 'stanley_jaffe': 'stanley_r._jaffe',
 'stanley_jail': 'stanley_prison',
 'stanley_javie': 'stan_javie',
 'stanley_jaworski': 'stanley_d._jaworski',
 'stanley_jefferson': 'stan_jefferson',
 'stanley_jevons': 'william_stanley_jevons',
 'stanley_jones': 'stan_jones',
 'stanley_kauffman': 'stanley_kauffmann',
 'stanley_keller': 'stan_keller',
 'stanley_ketchell': 'stanley_ketchel',
 'stanley_keys': 'stanley_keyes',
 'stanley_kielty': 'stan_kielty',
 'stanley_kimball': 'stanley_b._kimball',
 'stanley_kipping': 'frederick_kipping',
 'stanley_klein': 'stanley_h._klein',
 'stanley_kline': 'stanley_f._kline',
 'stanley_knife': 'utility_knife',
 'stanley_kripner': 'stanley_krippner',
 'stanley_kubrik': 'stanley_kubrick',
 'stanley_kunz': 'stanley_h._kunz',
 'stanley_landgraf': 'stanley_i._landgraf',
 'stanley_lay': 'stan_lay',
 'stanley_lazaridis': 'stan_lazaridis',
 'stanley_lee': 'stan_lee',
 'stanley_lieber': 'stan_lee',
 'stanley_love': 'stan_love',
 'stanley_lundine': 'stan_lundine',
 'stanley_march': 'stan_march',
 'stanley_maude': 'frederick_stanley_maude',
 'stanley_mcchrystal': 'stanley_a._mcchrystal',
 'stanley_mccormick': 'stan_mccormick',
 'stanley_mcmurty': 'stanley_mcmurtry',
 'stanley_mikita': 'stan_mikita',
 'stanley_mortensen': 'stan_mortensen',
 'stanley_mullard': 'stanley_r._mullard',
 'stanley_mykita': 'stan_mikita',
 'stanley_nelson': 'stanley_nelson_jr.',
 'stanley_newens': 'stan_newens',
 'stanley_nichols': 'stan_nichols',
 'stanley_obama': 'ann_dunham',
 'stanley_payne': 'stanley_g._payne',
 'stanley_phanor': 'seas_of_david',
 'stanley_pitt': 'stan_pitt',
 'stanley_polk': 'stan_polk',
 'stanley_pool': 'pool_malebo',
 'stanley_prokop': 'stanley_a._prokop',
 'stanley_propkop': 'stanley_a._prokop',
 'stanley_prusiner': 'stanley_b._prusiner',
 'stanley_randall': 'stan_randall',
 'stanley_reinhart': 'stanley_eric_reinhart',
 'stanley_resor': 'stanley_rogers_resor',
 'stanley_revich': 's._j._revich',
 'stanley_rickaby': 'stan_rickaby',
 'stanley_rifkin': 'stanley_mark_rifkin',
 'stanley_rosenbaum': 'rosenbaum_house',
 'stanley_rosenberg': 'stan_rosenberg',
 'stanley_roszkowski': 'stanley_julian_roszkowski',
 'stanley_ryerson': 'stanley_brehaut_ryerson',
 'stanley_sandford': 'tiny_sandford',
 'stanley_schacter': 'stanley_schachter',
 'stanley_schellenberger': 'kenneth_schellenberger',
 'stanley_scrimshaw': 'stan_scrimshaw',
 'stanley_stadium': 'sport_in_the_falkland_islands',
 'stanley_steamer': 'stanley_motor_carriage_company',
 'stanley_steele': 'stan_steele',
 'stanley_stephens': 'stan_stephens',
 'stanley_tambiah': 'stanley_jeyaraja_tambiah',
 'stanley_theatre': 'stanley_theater',
 'stanley_tomaszewski': 'cocoanut_grove_fire',
 'stanley_tookie': 'stanley_williams',
 'stanley_tools': 'stanley_works',
 'stanley_toomath': 'william_toomath',
 'stanley_tracey': 'stan_tracey',
 'stanley_trafford': 'stan_trafford',
 'stanley_tupper': 'stanley_r._tupper',
 'stanley_turner': 'stan_turner',
 'stanley_ukridge': 'stanley_featherstonehaugh_ukridge',
 'stanley_waeta': 'stanley_waita',
 'stanley_watts': 'stan_watts',
 'stanley_webster': 'j._stanley_webster',
 'stanley_weigel': 'stanley_alexander_weigel',
 'stanley_weinbaum': 'stanley_g._weinbaum',
 'stanley_weinberg': 'stanley_l._weinberg',
 'stanley_weir': 'robert_stanley_weir',
 'stanley_weyman': 'stanley_j._weyman',
 'stanley_whittingham': 'm_stanley_whittingham',
 'stanley_wojohowitz': 'barney_miller',
 'stanley_wood': 'stan_wood',
 'stanley_wootton': 'stan_wootton',
 'stanly_manly': 'stanley_manly',
 'stanmore_station': 'stanmore_tube_station',
 'stannary_court': 'stannary_courts_and_parliaments',
 'stannary_parliament': 'stannary_courts_and_parliaments',
 'stannary_town': 'stannary',
 'stannic_acid': 'tin_dioxide',
 'stannic_anhydride': 'tin_dioxide',
 'stannic_hydroxide': 'tin_dioxide',
 'stannic_oxide': 'tin_dioxide',
 'stannic_sulphide': 'mosaic_gold',
 'stanningley_bypass': 'a647_road',
 'stannous_ion': 'tin',
 'stanovishche_choktal': 'choktal',
 'stanovishche_tur-aygir': 'toraygyr',
 'stanovo_municipality': 'stanovo',
 'stanovoi_mountains': 'stanovoy_range',
 'stanovoi_range': 'stanovoy_range',
 'stanovoy_mountains': 'stanovoy_range',
 'stanovoy_ridge': 'stanovoy_range',
 'stanozolol_metabolite': 'stanozolol',
 'stans_nw': 'stans',
 'stanslaw_ulam': 'stanislaw_ulam',
 'stansstad_nw': 'stansstad',
 'stanstead_abbots': 'stanstead_abbotts',
 'stanstead_airport': 'london_stansted_airport',
 'stanstead_mountfitchet': 'stansted_mountfitchet',
 'stanstead_road': 'a205_road',
 'stansted_airport': 'london_stansted_airport',
 'stansted_fc': 'stansted_f.c.',
 'stansted_house': 'stansted_park',
 'stansted_skytrain': 'stansted_express',
 'stansted_station': 'stansted_railway_station',
 'stanthorpe_shire': 'shire_of_stanthorpe',
 'stanton-anthony_brigade': 'new_york_radical_feminists',
 'stanton_coblentz': 'stanton_a._coblentz',
 'stanton_foundation': 'frank_stanton',
 'stanton_friedman': 'stanton_t._friedman',
 'stanton_hales': 'r._stanton_hales',
 'stanton_kalk': 'stanton_frederick_kalk',
 'stanton_lavey': 'zeena_schreck',
 'stanton_peelle': 'stanton_j._peelle',
 'stanton_square': 'stanton_park',
 'stanton_university': 'university_consulting_inc.',
 'stanway_fountain': 'stanway_house',
 'stanway_rovers': 'stanway_rovers_f.c.',
 'stanwellia_grisea': 'stanwellia',
 'stanwick_hall': 'stanwick_park',
 'stanwood_baumgartner': 'stan_baumgartner',
 'stanyslav_bohush': 'stanislav_bohush',
 'stapedial_artery': 'stapedial_branch_of_posterior_auricular_artery',
 'stapedial_nerve': 'nerve_to_the_stapedius',
 'stapedius_muscle': 'stapedius',
 'stapedius_reflex': 'acoustic_reflex',
 'stapedus_muscle': 'stapedius',
 'stapelia_flavirostris': 'stapelia_grandiflora',
 'stapelia_marlothii': 'stapelia_gigantea',
 'stapelia_nobilis': 'stapelia_gigantea',
 'stapenhill_fc': 'stapenhill_f.c.',
 'staph._aureus': 'staphylococcus_aureus',
 'staph_aureus': 'staphylococcus_aureus',
 'staph_epidermidis': 'staphylococcus_epidermidis',
 'staph_infection': 'staphylococcus',
 'staph_infections': 'staphylococcus',
 'staphidium_elegans': 'clidemia_hirta',
 'staphidium_hostmanii': 'clidemia_hirta',
 'staphylococcal_infections': 'staphylococcal_enteritis',
 'staphylococcus_areus': 'staphylococcus_aureus',
 'staphylococcus_aureas': 'staphylococcus_aureus',
 'staphylococcus_enterotoxin': 'staphylococcus',
 'staphylococcus_epidermis': 'staphylococcus_epidermidis',
 'staphylococcus_phages': 'staphylococcus',
 'staphylococcus_simulans': 'staphylococcus',
 'staple_bend': 'staple_bend_tunnel',
 'staple_crop': 'staple_food',
 'staple_diet': 'staple_food',
 'staple_foods': 'staple_food',
 'staple_hammer': 'hammer_tacker',
 'staple_lifter': 'staple_remover',
 'staple_meal': 'staple_food',
 'staple_meat': 'staple_food',
 'staple_ports': 'staple_port',
 'staple_puller': 'staple_remover',
 'staple_rights': 'staple_right',
 'staple_singers': 'the_staple_singers',
 'staple_system': 'staple_port',
 'staple_theory': 'staples_thesis',
 'stapled_secondaries': 'private_equity_secondary_market',
 'stapled_secondary': 'private_equity_secondary_market',
 'stapleford_abbots': 'stapleford_abbotts',
 'stapleford_airfield': 'stapleford_aerodrome',
 'stapleford_airport': 'stapleford_aerodrome',
 'staplehurst_rail': 'staplehurst_rail_crash',
 'staplerfahrer_klaus': 'forklift_driver_klaus_-_the_first_day_on_the_job',
 'staples_centre': 'staples_center',
 'staples_inc': 'staples_inc.',
 'staples_incorporated': 'staples_inc.',
 'staples_singers': 'the_staple_singers',
 'staples_snowbot': 'staples_inc.',
 'staples_subdivision': 'northern_transcon',
 'staples_theory': 'staples_thesis',
 'stapleton-cotton_baronets': 'viscount_combermere',
 'stapleton_airfield': 'stapleton_international_airport',
 'stapleton_airport': 'stapleton_international_airport',
 'stapleton_roy': 'j._stapleton_roy',
 'star-2_bus': 'star_bus',
 'star-bangled_banner': 'the_star-spangled_banner',
 'star-club_records': 'star-club',
 'star-convex_set': 'star_domain',
 'star-crossed_lovers': 'star-crossed',
 'star-delta_systems': 'delta-wye_transformer',
 'star-fingered_toad': 'surinam_toad',
 'star-forming_galaxy': 'galaxy_formation_and_evolution',
 'star-leaved_acacia': 'acacia_verticillata',
 'star-like_domain': 'star_domain',
 'star-shaped_domain': 'star_domain',
 'star-shaped_fortress': 'star_fort',
 'star-shaped_region': 'star_domain',
 'star-shaped_set': 'star_domain',
 'star-spangeled_banner': 'the_star-spangled_banner',
 'star-spangled_banner': 'the_star-spangled_banner',
 'star-voyaging_dragons': 'flora_and_fauna_of_the_discworld',
 'star_101': 'kioi',
 'star_101.3': 'kioi',
 'star_101.9': 'kucd',
 'star_104': 'wrts',
 'star_106.6': 'time_106.6',
 'star_2': 'star_bus',
 'star_20': 'fsc_star',
 'star_48b': 'star_48',
 'star_64': 'wstr-tv',
 'star_69': 'last-call_return',
 'star_93.5': 'kqcs',
 'star_93.7': 'wmkk',
 'star_98.7': 'kysr',
 'star_99.9': 'wezn-fm',
 'star_a.d.': 'king_for_a_day..._fool_for_a_lifetime',
 'star_allaince': 'star_alliance',
 'star_anchor': 'anchor_plate',
 'star_anemone': 'trientalis_borealis',
 'star_aniseed': 'star_anise',
 'star_antv': 'antv',
 'star_apple': 'chrysophyllum_cainito',
 'star_aquarius': 'ms_pearl_of_scandinavia',
 'star_association': 'stellar_association',
 'star_atlas': 'star_cartography',
 'star_basic': 'staroffice_basic',
 'star_beast': 'the_star_beast',
 'star_begotten': 'star-begotten',
 'star_bit': 'torx',
 'star_blade': 'starblade',
 'star_blanket': 'noel_starblanket',
 'star_bodies': 'twin_cinema',
 'star_boy': 'thom_kallor',
 'star_bucks': 'starbucks',
 'star_bulletin': 'honolulu_star-bulletin',
 'star_bur': 'acanthospermum',
 'star_burr': 'acanthospermum',
 'star_cairn': 'star_cairns',
 'star_camera': 'attitude_dynamics_and_control',
 'star_candidates': 'star_candidate',
 'star_cannibal': 'church_of_hawkwind',
 'star_catalog': 'star_catalogue',
 'star_catalogues': 'star_catalogue',
 'star_categorization': 'stellar_classification',
 'star_cell': 'kupffer_cell',
 'star_charts': 'star_chart',
 'star_chickweed': 'stellaria_pubera',
 'star_child': 'starchild',
 'star_choice': 'shaw_direct',
 'star_circle': 'star_magic',
 'star_classification': 'stellar_classification',
 'star_clouds': 'star_cloud',
 'star_club': 'star-club',
 'star_clusters': 'star_cluster',
 'star_code': 'vertical_service_code',
 'star_color': 'stellar_classification',
 'star_colors': 'stellar_classification',
 'star_colour': 'stellar_classification',
 'star_convex': 'star_domain',
 'star_convexity': 'star_domain',
 'star_council': 'star_chamber',
 'star_craft': 'starcraft',
 'star_crash': 'starcrash',
 'star_cyprus': 'miss_cyprus',
 'star_date': 'stardate',
 'star_day': 'starday_records',
 'star_decorators': 'michaels',
 'star_designations': 'star_designation',
 'star_destoyer': 'star_destroyer',
 'star_destroyers': 'star_destroyer',
 'star_disc': 'nebra_sky_disk',
 'star_disk': 'nebra_sky_disk',
 'star_driver': 'torx',
 'star_dust': 'stardust',
 'star_experiment': 'star_detector',
 'star_face': 'starface',
 'star_festival': 'tanabata',
 'star_fight': 'star_x',
 'star_firearms': 'star_bonifacio_echeverria',
 'star_fish': 'sea_star',
 'star_flower': 'starflower',
 'star_flyer': 'starflyer',
 'star_forge': 'star_wars:_knights_of_the_old_republic',
 'star_fortress': 'star_fort',
 'star_foundation': 'the_starr_foundation',
 'star_fruit': 'carambola',
 'star_fucker': 'star_star',
 'star_garnets': 'star_garnet',
 'star_gate': 'stargate',
 'star_gazette': 'star-gazette',
 'star_gazing': 'amateur_astronomy',
 'star_gilia': 'gilia_stellata',
 'star_glory': 'ipomoea_quamoclit',
 'star_goose': 'stargoose',
 'star_group': 'special_tasks_and_rescue',
 'star_hanabi': 'shen_gong_wu',
 'star_hill': 'bukit_bintang',
 'star_hits': 'smash_hits',
 'star_hunter': 'starhunter',
 'star_hustler': 'jack_horkheimer:_star_gazer',
 'star_hyke': 'starhyke',
 'star_ignition': 'star_formation',
 'star_ipomoea': 'ipomoea_hederifolia',
 'star_isd': 'star_independent_school_district',
 'star_jalsa': 'star_jalsha',
 'star_jasmine': 'trachelospermum_jasminoides',
 'star_jets': 'astro_orbitor',
 'star_job': 'starjob',
 'star_jolsha': 'star_jalsha',
 'star_jones-reynolds': 'star_jones',
 'star_jump': 'jumping_jack',
 'star_k': 'star-k',
 'star_key': 'torx',
 'star_knife': 'shuriken',
 'star_knight': 'the_knight_of_the_dragon',
 'star_label': 'energy_star',
 'star_labs': 's.t.a.r._labs',
 'star_ladder': 'space_elevator',
 'star_lauro': 'msc_cruises',
 'star_ledger': 'the_star-ledger',
 'star_lifecycle': 'stellar_evolution',
 'star_link': 'starlink',
 'star_lion': 'british_south_american_airways',
 'star_listing': 'lists_of_stars',
 'star_lizard': 'laudakia_stellio',
 'star_lord': 'star-lord',
 'star_lost': 'the_starlost',
 'star_lotus': 'nymphaea_nouchali',
 'star_lrt': 'ampang_line',
 'star_magnolia': 'magnolia_stellata',
 'star_man': 'starman',
 'star_map': 'star_chart',
 'star_mazda': 'star_mazda_championship',
 'star_mustard': 'coincya_monensis_subsp._recurvata',
 'star_nail': 'caltrop',
 'star_name': 'star_designation',
 'star_names': 'star_designation',
 'star_observer': 'sydney_star_observer',
 'star_oddi': 'star-oddi',
 'star_office': 'staroffice',
 'star_operation': 'kleene_star',
 'star_orchid': 'epidendrum',
 'star_packer': 'the_star_packer',
 'star_pavillon': 'star_pavilion',
 'star_pentagon': 'pentagram',
 'star_phoenix': 'the_starphoenix',
 'star_picket': 'steel_fence_post',
 'star_platinum': 'jotaro_kujo',
 'star_plot': 'radar_chart',
 'star_point': 'go_terms',
 'star_population': 'metallicity',
 'star_post': 'steel_fence_post',
 'star_prime': 'star_number',
 'star_prince': 'retro_game_challenge',
 'star_program': 'new_york_state_school_tax_relief_program',
 'star_projector': 'planetarium_projector',
 'star_puffer': 'arothron_stellatus',
 'star_pyramid': 'pulemelei_mound',
 'star_quake': 'starquake',
 'star_raider': 'star_raiders',
 'star_rainbow': 'drosera_myriantha',
 'star_range': 'star_mountains',
 'star_reefers': 'vestey_group',
 'star_registry': 'international_star_registry',
 'star_route': 'star_routes',
 'star_saxifrage': 'saxifraga_stellaris',
 'star_school': 'star_schools_program',
 'star_screwdriver': 'torx',
 'star_sedge': 'carex_echinata',
 'star_seeds': 'star_seed',
 'star_shadow': 'the_stars_are_cold_toys',
 'star_shape': 'star_polygon',
 'star_ship': 'starship',
 'star_ships': 'stellar_ships',
 'star_sign': 'astrological_sign',
 'star_signs': 'astrological_sign',
 'star_sisters': 'the_star_sisters',
 'star_song': 'star_song_communications',
 'star_spectrum': 'stellar_classification',
 'star_spot': 'sunspot',
 'star_sting': 'sting',
 'star_stream': 'stellar_stream',
 'star_struck': 'starstruck',
 'star_sturgeon': 'starry_sturgeon',
 'star_systems': 'star_system',
 'star_tek': 'star_trek',
 'star_telegram': 'fort_worth_star-telegram',
 'star_temperature': 'stellar_classification',
 'star_terk': 'star_terk_ii',
 'star_test': 'standardized_testing_and_reporting',
 'star_testing': 'standardized_testing_and_reporting',
 'star_tetrahedron': 'stellated_octahedron',
 'star_theater': 'star_theatre',
 'star_thistle': 'centaurea',
 'star_tollway': 'southern_tagalog_arterial_road',
 'star_tomorrow': 'startomorrow',
 'star_tool': 'torx',
 'star_toplogy': 'star_network',
 'star_topology': 'weak-star_topology',
 'star_torrent': 'nokia_sports_tracker',
 'star_towers': 'himalayan_towers',
 'star_tracker': 'attitude_dynamics_and_control',
 'star_trak': 'star_trak_entertainment',
 'star_trap': 'cream_lemon',
 'star_travel': 'interstellar_travel',
 'star_trec': 'star_trek',
 'star_treck': 'star_trek',
 'star_trek-tng': 'star_trek',
 'star_trek/cardassians': 'cardassian',
 'star_trek/chakotay': 'chakotay',
 'star_trek/klingon': 'klingon',
 'star_trek/martok': 'martok',
 'star_trek/romulan': 'romulan',
 'star_trek/trekker': 'trekkie',
 'star_trek/trekkers': 'trekkie',
 'star_trek/trekkies': 'trekkie',
 'star_trek/tribble': 'tribble',
 'star_trek/visor': 'geordi_la_forge',
 'star_trek/voyager': 'star_trek:_voyager',
 'star_trek/worf': 'worf',
 'star_trek:enterprise': 'star_trek:_enterprise',
 'star_trek:generations': 'star_trek_generations',
 'star_trek:insurrection': 'star_trek:_insurrection',
 'star_trek:nemesis': 'star_trek_nemesis',
 'star_trek:nemisis': 'star_trek_nemesis',
 'star_trek:tng': 'star_trek:_the_next_generation',
 'star_trek:tos': 'star_trek:_the_original_series',
 'star_trek:voyager': 'star_trek:_voyager',
 'star_trex': 'star_trek/x-men',
 'star_trial': 'star_chamber',
 'star_trophy': 'maadi_cup',
 'star_tropics': 'startropics',
 'star_twins': 'jet_force_gemini',
 'star_types': 'stellar_classification',
 'star_varese': 'pallacanestro_varese',
 'star_viper': 'star_wars:_shadows_of_the_empire',
 'star_war': 'star_wars',
 'star_warian': 'star_wars',
 'star_wars-infinities': 'star_wars_infinities',
 'star_wars/endor': 'endor',
 'star_wars/yoda': 'yoda',
 'star_wars:battlefront': 'star_wars:_battlefront',
 'star_wars:galaxies': 'star_wars_galaxies',
 'star_washer': 'anchor_plate',
 'star_worship': 'astrolatry',
 'star_wras': 'star_wars',
 'star_wrek': 'star_wreck',
 'star_wrs': 'star_wars',
 'stara_basn': 'an_ancient_tale:_when_the_sun_was_a_god',
 'stara_planina': 'balkan_mountains',
 'starachowice_affair': 'starachowice',
 'staraja_ladoga': 'staraya_ladoga',
 'staraja_russa': 'staraya_russa',
 'staraya_ploschad': 'staraya_square',
 'starbaeckia_pseudotryblidioides': 'starbaeckia',
 'starbase_12': 'star_trek:_bridge_commander',
 'starblade_alpha': 'starblade',
 'starboard_broadcasting': 'relevant_radio',
 'starboard_media': 'relevant_radio',
 'starboat_cove': 'lighthouse_park',
 'starbright_boy': 'the_new_transistor_heroes',
 'starbuck_chronicles': 'the_starbuck_chronicles',
 'starbucks_australia': 'starbucks',
 'starbucks_coffee': 'starbucks',
 'starbucks_corp.': 'starbucks',
 'starbucks_corporation': 'starbucks',
 'starbucks_doubleshot': 'starbucks',
 'starbucks_entertainment': 'starbucks',
 'starbucks_mermaid': 'starbucks',
 'starbucks_montreal': 'starbucks',
 'starbucks_quebec': 'starbucks',
 'starburst_baboon': 'pterinochilus_murinus',
 'starburst_display': 'fourteen-segment_display',
 'starburst_galaxies': 'starburst_galaxy',
 'starbust_galaxy': 'starburst_galaxy',
 'starcaft_2': 'starcraft_ii:_wings_of_liberty',
 'starch_gelatinisation': 'starch_gelatinization',
 'starch_solution': 'starch',
 'starch_sugar': 'glucose',
 'starchy_root': 'root_vegetable',
 'starchy_tuber': 'root_vegetable',
 'starchy_vegetable': 'root_vegetable',
 'starck_effect': 'stark_effect',
 'starcke_dam': 'max_starcke_dam',
 'starcraft:_alternity': 'starcraft_adventures',
 'starcraft_2': 'starcraft_ii:_wings_of_liberty',
 'starcraft_3': 'starcraft_ii:_wings_of_liberty',
 'starcraft_boats': 'starcraft_marine',
 'starcraft_broodwar': 'starcraft:_brood_war',
 'starcraft_characters': 'characters_of_starcraft',
 'starcraft_ghost': 'starcraft:_ghost',
 'starcraft_ghosts': 'starcraft:_ghost',
 'starcraft_ii': 'starcraft_ii:_wings_of_liberty',
 'starcraft_marines': 'starcraft',
 'starcraft_mod': 'starcraft',
 'starcraft_races': 'species_of_starcraft',
 'starcraft_species': 'species_of_starcraft',
 'starcraft_storyline': 'starcraft',
 'starcrat_2': 'starcraft_ii:_wings_of_liberty',
 'starcza_commune': 'gmina_starcza',
 'stardent_computer': 'ardent_computer',
 'stardock_corporation': 'stardock',
 'stardock_software': 'stardock',
 'stardock_systems': 'stardock',
 'stardust_classics': 'cleopatra_records',
 'stardust_disaster': 'stardust_fire',
 'stardust_memory': 'mobile_suit_gundam_0083:_stardust_memory',
 'stardust_universe': 'jakob_dylan',
 'stardust_wars': 'gall_force:_first_story_arc',
 'stare_decesis': 'stare_decisis',
 'stare_dicisis': 'stare_decisis',
 'stare_down': 'staring_contest',
 'stare_misato': 'stare_miasto',
 'stare_out': 'staring_contest',
 'stare_troki': 'senieji_trakai',
 'starej_basni': 'an_ancient_tale:_when_the_sun_was_a_god',
 'starfighter_3000': 'star_fighter',
 'starfish_galaxy': 'ngc_6240',
 'starfish_greathearts': 'starfish_greathearts_foundation',
 'starfish_network': 'starfish_television_network',
 'starfleet_battles': 'star_fleet_battles',
 'starfleet_headquarters': 'starfleet',
 'starfleet_insignia': 'starfleet_ranks_and_insignia',
 'starfleet_medical': 'starfleet',
 'starfleet_rank': 'starfleet_ranks_and_insignia',
 'starfleet_ranks': 'starfleet_ranks_and_insignia',
 'starfleet_tactical': 'starfleet',
 'starfleet_uniform': 'starfleet_uniforms',
 'starflight_2': 'starflight_2:_trade_routes_of_the_cloud_nebula',
 'starflower_oil': 'borage',
 'starflyer_airlines': 'starflyer',
 'starfox:_assalt': 'star_fox:_assault',
 'starfox:_assault': 'star_fox:_assault',
 'starfox_2': 'star_fox_2',
 'starfox_64': 'star_fox_64',
 'starfox_adventure': 'star_fox_adventures',
 'starfox_adventures': 'star_fox_adventures',
 'starfox_asalt': 'star_fox:_assault',
 'starfox_assalt': 'star_fox:_assault',
 'starfox_assault': 'star_fox:_assault',
 'starfox_command': 'star_fox_command',
 'starfox_ds': 'star_fox_command',
 'stargard_shaker': 'zitterhall',
 'stargate:_atlantis': 'stargate_atlantis',
 'stargate:_infinity': 'stargate_infinity',
 'stargate:_sg-1': 'stargate_sg-1',
 'stargate:_sg1': 'stargate_sg-1',
 'stargate:_universe': 'stargate_universe',
 'stargate:_worlds': 'stargate_worlds',
 'stargate_continuum': 'stargate:_continuum',
 'stargate_discography': 'stargate_production_discography',
 'stargate_episodes': 'lists_of_stargate_episodes',
 'stargate_franchise': 'stargate',
 'stargate_mmo': 'stargate_worlds',
 'stargate_mmorpg': 'stargate_worlds',
 'stargate_programme': 'stargate_program',
 'stargate_sg1': 'stargate_sg-1',
 'stargazey_pie': 'stargazy_pie',
 'starhub_cable': 'starhub_tv',
 'starhub_cabletv': 'starhub_tv',
 'starhub_internet': 'starhub',
 'starhub_limited': 'starhub',
 'starhub_mobile': 'starhub',
 'starhub_online': 'starhub',
 'starhunter_2300': 'starhunter',
 'stari_bridge': 'triple_bridge',
 'stari_cerak': 'cerak',
 'stari_decisis': 'stare_decisis',
 'stari_pisker': 'stari_pisker_prison',
 'starik_khottabych': 'old_khottabych',
 'staring_arrays': 'staring_array',
 'staring_bay': 'staring-baai',
 'staring_competition': 'staring_contest',
 'staring_match': 'staring_contest',
 'stark_broadening': 'stark_effect',
 'stark_campus': 'kent_state_university_stark_campus',
 'stark_conjecture': 'stark_conjectures',
 'stark_enterprises': 'stark_industries',
 'stark_international': 'iron_man',
 'stark_key': 'shark_key',
 'stark_land': 'starkland',
 'stark_mele': 'casandra_stark',
 'stark_naked': 'nudity',
 'stark_shift': 'stark_effect',
 'stark_solutions': 'stark_industries',
 'stark_state': 'stark_state_college_of_technology',
 'starke_dam': 'max_starcke_dam',
 'starke_prison': 'florida_state_prison',
 'starker_exchange': 'internal_revenue_code_section_1031',
 'starker_leopold': 'a._starker_leopold',
 'starkey_highway': 'oregon_route_244',
 'starkey_love': 'ghostface_killah',
 'starkist_tuna': 'charlie_the_tuna',
 'starkland_records': 'starkland',
 'starks_enterprises': 'ghostface_killah',
 'starla_saxon': 'nora_greenwald',
 'starla_saxton': 'nora_greenwald',
 'starlab_nv/sa': 'starlab',
 'starlab_research': 'starlab',
 'starlake_amphitheater': 'post-gazette_pavilion',
 'starlauro_cruises': 'msc_cruises',
 'starless_night': 'legacy_of_the_drow',
 'starless_takashima': 'masahiro_takashima',
 'starlight_barking': 'the_hundred_and_one_dalmatians',
 'starlight_coupe': 'studebaker_starlight',
 'starlight_peak': 'north_palisade',
 'starlight_scope': 'night_vision_device',
 'starlight_slaughter': 'eaten_alive',
 'starlight_theater': 'starlight_theatre',
 'starlight_tour': 'starlight_tours',
 'starline_kz': 'starline.kz',
 'starling_burgess': 'william_starling_burgess',
 'starling_effect': 'frank-starling_law_of_the_heart',
 'starling_forces': 'starling_equation',
 'starling_law': 'frank-starling_law_of_the_heart',
 'starlog_magazine': 'starlog',
 'starlogo_tng': 'starlogo',
 'starmap_alliance': 'starmap_mobile_alliance',
 'starmer_brothers': 'william_austin_starmer',
 'starnberg_lake': 'lake_starnberg',
 'starnberger_see': 'lake_starnberg',
 'starnoenas_cyanocephala': 'blue-headed_quail-dove',
 'staro_hopovo': 'staro_hopovo_monastery',
 'staropromyslovski_executions': 'staropromyslovski_massacre',
 'starosambirskyi_raion': 'staryi_sambir_raion',
 'starovyzhivskyi_raion': 'stara_vyzhivka_raion',
 'starpath_corporation': 'starpath',
 'starplex_amphitheater': 'superpages.com_center',
 'starplex_amphitheatre': 'superpages.com_center',
 'starquest_game': 'starquest_online',
 'starr-edwards_valve': 'artificial_heart_valve',
 'starr_chamber': 'star_chamber',
 'starr_foundation': 'the_starr_foundation',
 'starr_king': 'thomas_starr_king',
 'starr_label': 'starr_records',
 'starr_manning-thornhart': 'starr_manning',
 'starr_report': 'lewinsky_scandal',
 'starr_rink': 'starr_arena',
 'starr_saxon': 'machinesmith',
 'starr_thornhart': 'starr_manning',
 'starred_agama': 'laudakia_stellio',
 'starridge_networks': 'foundry_networks',
 'starrkirch-wil_so': 'starrkirch-wil',
 'starrkirch_wil': 'starrkirch-wil',
 'starry_blenny': 'salarias_ramosus',
 'starry_decisis': 'stare_decisis',
 'starry_messenger': 'sidereus_nuncius',
 'starry_night': 'the_starry_night',
 'starry_planet': 'classical_planet',
 'starry_planets': 'classical_planet',
 'starry_rock': 'star_rock',
 'starry_saxifrage': 'saxifraga_stellaris',
 'starry_sundew': 'drosera_myriantha',
 'starry_trigger': 'starry_triggerfish',
 'stars_lid': 'stars_of_the_lid',
 'stars_members': 'resident_evil',
 'stars_on': 'stars_on_45',
 'starseed_lure': 'starseed',
 'starseige:_tribes': 'starsiege:_tribes',
 'starshatter_2': 'starshatter:_the_gathering_storm',
 'starship_2000': 'gravitron',
 'starship_class': 'starship',
 'starship_constitution': 'constitution_class_starship',
 'starship_creator': 'star_trek:_starship_creator',
 'starship_dave': 'meet_dave',
 'starship_defiant': 'uss_defiant',
 'starship_eagle': 'dan_spivey',
 'starship_nova': 'nova_class_starship',
 'starship_prometheus': 'prometheus_class_starship',
 'starship_registry': 'starfleet_ship_registry_and_classes_in_star_trek',
 'starship_reliant': 'uss_reliant',
 'starship_sofa': 'starshipsofa',
 'starship_soldier': 'starship_troopers',
 'starship_soldiers': 'starship_troopers',
 'starship_trooper': 'starship_troopers',
 'starship_venture': 'galaxy_class_starship',
 'starship_yorktown': 'constitution_class_starship',
 'starshiy_leytenant': 'first_lieutenant',
 'starsiege_tribes': 'starsiege:_tribes',
 'starsky_wong': 'little_fighter',
 'starslip_crisis': 'starslip',
 'starspeeder_3000': 'star_tours',
 'starstreak_hvm': 'starstreak_missile',
 'starstruck_entertainment': 'reba_mcentire',
 'starsy_oskol': 'stary_oskol',
 'start-stop_signalling': 'asynchronous_serial_communication',
 'start-stop_transmission': 'asynchronous_serial_communication',
 'start-up_2000': 'start-up',
 'start-up_companies': 'startup_company',
 'start-up_company': 'startup_company',
 'start_angarsk': 'fc_angara_angarsk',
 'start_anima': 'start_desenhos_animados',
 'start_bit': 'asynchronous_serial_communication',
 'start_button': 'start_menu',
 'start_capacitor': 'motor_capacitor',
 'start_choppin': 'where_you_been',
 'start_code': 'syncword',
 'start_fc': 'fc_start',
 'start_fusion': 'small_tight_aspect_ratio_tokamak',
 'start_key': 'windows_key',
 'start_kristiansand': 'ik_start',
 'start_page': 'homepage',
 'start_state': 'finite-state_machine',
 'start_treaty': 'start_i',
 'start_triage': 'simple_triage_and_rapid_treatment',
 'start_ulyanovsk': 'fc_volga_ulyanovsk',
 'start_up': 'startup',
 'start_yeisk': 'fc_priazovye_yeysk',
 'start_yeysk': 'fc_priazovye_yeysk',
 'startek_inc': 'startek',
 'startel_entertainment': 'rajon_music_group',
 'starter_bacteria': 'fermentation_starter',
 'starter_battery': 'car_battery',
 'starter_castle': 'mcmansion',
 'starter_culture': 'fermentation_starter',
 'starter_deck': 'starter_pack',
 'starter_fluid': 'starting_fluid',
 'starter_freewheel': 'freewheel',
 'starter_house': 'starter_home',
 'starter_husband': 'starter_marriage',
 'starter_jackets': 'starter_jacket',
 'starter_mansion': 'mcmansion',
 'starter_packs': 'starter_pack',
 'starter_pistol': 'starting_pistol',
 'starter_relay': 'starter_solenoid',
 'starter_spouse': 'starter_marriage',
 'starter_stud': 'earring',
 'starter_wedding': 'starter_marriage',
 'starter_wife': 'the_starter_wife',
 'starting_again': 'love_or_something_like_it',
 'starting_capacitor': 'motor_capacitor',
 'starting_friction': 'friction',
 'starting_gun': 'starting_pistol',
 'starting_line': 'the_starting_line',
 'starting_line-up': 'starting_lineup',
 'starting_price': 'starting_prices',
 'starting_quarterback': 'starting_lineup',
 'starting_quarterbacks': 'lists_of_nfl_starting_quarterbacks',
 'starting_up': 'startup',
 'startle_disease': 'hyperekplexia',
 'startle_reflex': 'startle_reaction',
 'startle_response': 'startle_reaction',
 'startle_syndrome': 'hyperekplexia',
 'startled_calf': 'i_love_being_trendy',
 'startrek_convention': 'science_fiction_convention',
 'startrek_online': 'star_trek_online',
 'startrek_ranks': 'starfleet_ranks_and_insignia',
 'startup_companies': 'startup_company',
 'startup_funding': 'venture_capital',
 'startup_manager': 'startup-manager',
 'starucca_viaduct': 'starrucca_viaduct',
 'starvald_demelain': 'malazan_book_of_the_fallen',
 'starvation_diet': 'dieting',
 'starvation_flatts': 'starvation_flats',
 'starvation_heights': 'linda_burfield_hazzard',
 'starvation_island': 'ynys_feurig',
 'starvation_reservoir': 'starvation_state_park',
 'starvation_state': 'starvation',
 'starving_jesus': 'xxxchurch.com',
 'starwars_battlefront': 'star_wars:_battlefront',
 'starwars_galaxies': 'star_wars_galaxies',
 'starwars_kid': 'star_wars_kid',
 'starwolf_team': 'star_wolf',
 'starwood_amphitheater': 'starwood_amphitheatre',
 'starworld_strikers': 'south_starworld_strikers',
 'starwraith_4': 'star_wraith_iv:_reviction',
 'starwraith_iv': 'star_wraith_iv:_reviction',
 'stary_czartorysk': 'staryi_chortoryisk',
 'stary_krym': 'staryi_krym',
 'stary_mokotow': 'old_mokotow',
 'stary_sambir': 'staryi_sambir',
 'stary_sambor': 'staryi_sambir',
 'staryi_chortoriysk': 'staryi_chortoryisk',
 'staryy_oskol': 'stary_oskol',
 'staryy_sambor': 'staryi_sambir',
 'starz_lacrosse': 'starz_lacrosse_foundation',
 'stas_misazhnikov': 'stas_misezhnikov',
 'stash_tea': 'stash_tea_company',
 'stasheff_polytope': 'associahedron',
 'stashus_mute': 'bill_berry',
 'stasi_archives': 'stasi',
 'stasija_rage': 'stasia_rage',
 'stasis_panniculitis': 'lipodermatosclerosis',
 'stasis_purpura': 'orthostatic_purpura',
 'stasis_stonkus': 'stasys_stonkus',
 'stat._l.': 'united_states_statutes_at_large',
 'stat3_gene': 'stat_protein',
 'stat_arb': 'statistical_arbitrage',
 'stat_boy': 'tony_reali',
 'stat_day': 'statutory_holiday',
 'stat_dec': 'statutory_declaration',
 'stat_holiday': 'statutory_holiday',
 'stat_mech': 'statistical_mechanics',
 'statbank_denmark': 'statistics_denmark',
 'state-backed_demonstration': 'government-organized_demonstration',
 'state-bound_art': 'leo_navratil',
 'state-controlled_company': 'government-owned_corporation',
 'state-controlled_media': 'state_media',
 'state-dependent_memory': 'state-dependent_learning',
 'state-directed_economy': 'planned_economy',
 'state-numbered_highway': 'state_highway',
 'state-numbered_route': 'state_highway',
 'state-numbered_routes': 'state_highway',
 'state-of-the_art': 'state_of_the_art',
 'state-organized_rallies': 'government-organized_demonstration',
 'state-organized_rally': 'government-organized_demonstration',
 'state-owned_company': 'government-owned_corporation',
 'state-owned_corporation': 'government-owned_corporation',
 'state-owned_enterprise': 'government-owned_corporation',
 'state-owned_enterprises': 'government-owned_corporation',
 'state-owned_entities': 'government-owned_corporation',
 'state-owned_entreprise': 'government-owned_corporation',
 'state-recognized_tribes': 'state_recognized_tribes',
 'state-run_enterprise': 'government-owned_corporation',
 'state-run_media': 'state_media',
 'state-space_complexity': 'game_complexity',
 'state-specific_memory': 'state-dependent_learning',
 'state_action': 'state_actor',
 'state_actors': 'state_actor',
 'state_ag': 'state_attorney_general',
 'state_agency': 'government_agency',
 'state_aid': 'subsidy',
 'state_alchemist': 'fullmetal_alchemist',
 'state_anger': 'charles_spielberger',
 'state_anthem': 'national_anthem',
 'state_apartment': 'state_room',
 'state_apartments': 'state_room',
 'state_apparatus': 'state',
 'state_appartments': 'state_room',
 'state_architect': 'division_of_the_state_architect',
 'state_artifacts': 'lists_of_united_states_state_insignia',
 'state_assembly': 'legislative_assembly',
 'state_auditors': 'state_auditor',
 'state_banquet': 'state_dinner',
 'state_bar': 'state_bar_association',
 'state_bed': 'baldachin',
 'state_benefits': 'social_security',
 'state_birds': 'state_bird',
 'state_broadcaster': 'public_broadcasting',
 'state_budget': 'government_budget',
 'state_building': 'state-building',
 'state_capitalist': 'state_capitalism',
 'state_championship': 'new_zealand_first-class_cricket_championship',
 'state_championships': 'brazilian_football_state_championships',
 'state_change': 'phase_transition',
 'state_channel': 'public_broadcasting',
 'state_church': 'state_religion',
 'state_churches': 'state_religion',
 'state_commandments': 'ahkam',
 'state_commissioner': 'commissioner',
 'state_communism': 'communist_state',
 'state_company': 'government-owned_corporation',
 'state_confucianism': 'confucianism',
 'state_controller': 'comptroller',
 'state_corporation': 'government-owned_corporation',
 'state_corporatism': 'corporate_statism',
 'state_councilors': 'state_councilor',
 'state_counsel': 'senior_counsel',
 'state_counsellor': 'state_councillor',
 'state_courts': 'state_court',
 'state_craft': 'public_affairs',
 'state_crest': 'coat_of_arms',
 'state_debt': 'government_debt',
 'state_demonstration': 'government-organized_demonstration',
 'state_demonstrations': 'government-organized_demonstration',
 'state_department': 'united_states_department_of_state',
 'state_dept': 'united_states_department_of_state',
 'state_disability': 'state_disability_benefits',
 'state_education': 'state_school',
 'state_elder': 'head_of_state_of_estonia',
 'state_emergency': 'state_of_emergency',
 'state_ensign': 'ensign',
 'state_enterprise': 'government-owned_corporation',
 'state_equation': 'equation_of_state',
 'state_equations': 'equation_of_state',
 'state_estimation': 'state_observer',
 'state_estimator': 'state_observer',
 'state_examination': 'staatsexamen',
 'state_failure': 'failed_state',
 'state_fairs': 'state_fair',
 'state_faith': 'state_religion',
 'state_farm': 'state_farm_insurance',
 'state_finance': 'public_finance',
 'state_flower': 'floral_emblem',
 'state_focus': 'southern_cross_ten',
 'state_force': 'monopoly_on_violence',
 'state_forests': 'state_forest',
 'state_franklin': 'state_of_franklin',
 'state_functions': 'state_function',
 'state_governments': 'state_government',
 'state_governor': 'governor',
 'state_grid': 'state_grid_corporation_of_china',
 'state_guard': 'state_defense_forces',
 'state_guest-house': 'akasaka_palace',
 'state_hermitage': 'hermitage_museum',
 'state_high': 'state_college_area_high_school',
 'state_highways': 'state_highway',
 'state_holiday': 'u.s._state_holiday',
 'state_hospital': 'psychiatric_hospital',
 'state_house': 'statehouse',
 'state_ideology': 'ideology',
 'state_industries': 'public_ownership',
 'state_industry': 'public_ownership',
 'state_insignia': 'state_symbols',
 'state_inspection': 'vehicle_inspection',
 'state_institution': 'public_university',
 'state_interest': 'national_interest',
 'state_interventionism': 'keynesian_economics',
 'state_journal-register': 'the_state_journal-register',
 'state_land': 'public_land',
 'state_language': 'official_language',
 'state_legislative': 'state_legislature',
 'state_legislator': 'state_legislature',
 'state_legislators': 'state_legislature',
 'state_legislatures': 'state_legislature',
 'state_license': 'professional_licensure_in_the_united_states',
 'state_licenses': 'professional_licensure_in_the_united_states',
 'state_line': 'stateline',
 'state_list': 'national_list',
 'state_lottery': 'lotteries_in_the_united_states',
 'state_machine': 'finite-state_machine',
 'state_machines': 'finite-state_machine',
 'state_marriage': 'marriage_of_state',
 'state_medicine': 'socialized_medicine',
 'state_militia': 'militia',
 'state_minister': 'minister_of_state',
 'state_monopolies': 'government_monopoly',
 'state_monopoly': 'government_monopoly',
 'state_nation': 'philip_bobbitt',
 'state_nationalism': 'liberal_nationalism',
 'state_news': 'the_state_news',
 'state_office': 'great_officer_of_state',
 'state_opening': 'state_opening_of_parliament',
 'state_owned': 'public_ownership',
 'state_ownership': 'public_ownership',
 'state_parameter': 'state_variable',
 'state_parks': 'state_park',
 'state_patrol': 'highway_patrol',
 'state_patrols': 'highway_patrol',
 'state_pen': 'prison',
 'state_penitentary': 'eastern_state_penitentiary',
 'state_penn': 'pennsylvania_state_university',
 'state_pension': 'pension',
 'state_plane': 'state_plane_coordinate_system',
 'state_planning': 'planned_economy',
 'state_premier': 'premiers_of_the_australian_states',
 'state_premiers': 'premiers_of_the_australian_states',
 'state_president': 'president',
 'state_price': 'state_prices',
 'state_propaganda': 'propaganda',
 'state_quantity': 'state_function',
 'state_rail': 'state_rail_authority_of_new_south_wales',
 'state_religions': 'state_religion',
 'state_representative': 'state_legislature',
 'state_road': 'state_highway',
 'state_rooms': 'state_room',
 'state_route': 'state_highway',
 'state_schools': 'state_school',
 'state_secret': 'classified_information',
 'state_secretary': 'secretary_of_state',
 'state_secrets': 'classified_information',
 'state_sector': 'public_sector',
 'state_secularism': 'secular_state',
 'state_security': 'national_security',
 'state_senate': 'state_legislature',
 'state_services': 'public_services',
 'state_shield': 'new_zealand_limited-overs_cricket_trophy',
 'state_shintoism': 'state_shinto',
 'state_side': 'stateside',
 'state_simbels': 'state_symbols',
 'state_simbles': 'state_symbols',
 'state_simbols': 'state_symbols',
 'state_socialist': 'state_socialism',
 'state_sovereignty': 'sovereignty',
 'state_spending': 'government_spending',
 'state_st': 'state_street',
 'state_store': 'alcoholic_beverage_control_state',
 'state_symbels': 'state_symbols',
 'state_symbles': 'state_symbols',
 'state_symbol': 'state_symbols',
 'state_table': 'state_transition_table',
 'state_tables': 'state_transition_table',
 'state_tax': 'tax_rates_around_the_world',
 'state_taxation': 'tax_rates_around_the_world',
 'state_taxes': 'tax_rates_around_the_world',
 'state_television': 'public_broadcasting',
 'state_terror': 'state_terrorism',
 'state_theater': 'state_theatre',
 'state_torture': 'torture',
 'state_transition': 'state_transition_table',
 'state_tree': 'floral_emblem',
 'state_trooper': 'state_police',
 'state_troopers': 'state_police',
 'state_union': 'political_union',
 'state_universities': 'state_university_system',
 'state_university': 'state_university_system',
 'state_variables': 'state_variable',
 'state_verb': 'stative_verb',
 'state_verbs': 'stative_verb',
 'state_violence': 'state_terrorism',
 'state_visits': 'state_visit',
 'state_washington': 'washington',
 'state_within': 'the_state_within',
 'stated_goal': 'strategic_planning',
 'stateful_inspection': 'stateful_firewall',
 'statehood_representative': 'shadow_congressperson',
 'statehood_senator': 'shadow_congressperson',
 'stateless_firewall': 'stateful_firewall',
 'stateless_nations': 'stateless_nation',
 'stateless_people': 'statelessness',
 'stateless_peoples': 'statelessness',
 'stateless_person': 'statelessness',
 'stateless_persons': 'statelessness',
 'stateless_societies': 'stateless_nation',
 'stateless_somalia': 'anarchy_in_somalia',
 'statelessness_somalia': 'anarchy_in_somalia',
 'stateline_ave': 'state_line_avenue',
 'stateline_avenue': 'state_line_avenue',
 'stately_dactylorhiza': 'dactylorhiza_elata',
 'stately_homes': 'stately_home',
 'stately_nawab': 'polyura_dolon',
 'stately_rajah': 'polyura_dolon',
 'statement_coverage': 'code_coverage',
 'staten_generaal': 'states-general_of_the_netherlands',
 'staten_is.': 'staten_island',
 'staten_islander': 'staten_island',
 'staten_land': 'new_zealand',
 'staten_landt': 'new_zealand',
 'statens_bibliotekstilsyn': 'danish_national_library_authority',
 'statens_bibliotekstjeneste': 'danish_national_library_authority',
 'statens_brandinspektion': 'danish_emergency_management_agency',
 'statens_bygnignsinspektorat': 'statsbygg',
 'statens_bygningsinspektorat': 'statsbygg',
 'statens_datasentral': 'ergogroup',
 'statens_filmgranskningsbyra': 'valtion_elokuvatarkastamo',
 'statens_forurensningstilsyn': 'norwegian_pollution_control_authority',
 'statens_informasjonstjeneste': 'statskonsult',
 'statens_innkrevingssentral': 'norwegian_national_collection_agency',
 'statens_jernbanetilsyn': 'norwegian_railway_inspectorate',
 'statens_kartverk': 'norwegian_mapping_and_cadastre_authority',
 'statens_landbruksbank': 'norwegian_state_agriculture_bank',
 'statens_pensjonsfond': 'the_government_pension_fund_of_norway',
 'statens_teaterskole': 'danish_national_school_of_theatre_and_contemporary_dance',
 'statens_vegvesen': 'norwegian_public_roads_administration',
 'stater_bros': 'stater_bros.',
 'stater_brothers': 'stater_bros.',
 'states_deputed': 'gedeputeerde_staten',
 'states_general': 'states-general',
 'states_gist': 'states_rights_gist',
 'states_police': 'states_of_jersey_police',
 'states_provincial': 'states-provincial',
 'statesboro_airport': 'statesboro-bulloch_county_airport',
 'statesmen_quartet': 'the_statesmen_quartet',
 'stateville_prison': 'stateville_correctional_center',
 'statfjord_field': 'statfjord_oil_field',
 'stathis_aloneftis': 'efstathios_aloneftis',
 'stathis_tavlaridis': 'efstathios_tavlaridis',
 'static-active_stretching': 'active_stretching',
 'static_anthropometry': 'anthropometry',
 'static_archive': 'static_library',
 'static_bag': 'antistatic_bag',
 'static_balloon': 'moored_balloon',
 'static_binding': 'name_binding',
 'static_caravan': 'mobile_home',
 'static_cast': 'type_conversion',
 'static_casting': 'type_conversion',
 'static_charge': 'electric_charge',
 'static_correction': 'static',
 'static_defense': 'trench_warfare',
 'static_dischargers': 'static_discharger',
 'static_eliminator': 'electrostatics',
 'static_encephalopathy': 'encephalopathy',
 'static_equilibrium': 'mechanical_equilibrium',
 'static_friction': 'friction',
 'static_guard': 'alberto-culver',
 'static_head': 'pressure_head',
 'static_imports': 'static_import',
 'static_inverter': 'static_inverter_plant',
 'static_invertor': 'static_inverter_plant',
 'static_libraries': 'static_library',
 'static_linking': 'static_library',
 'static_lullaby': 'a_static_lullaby',
 'static_mixers': 'static_mixer',
 'static_mixing': 'static_mixer',
 'static_password': 'password',
 'static_port': 'pitot-static_system',
 'static_ports': 'pitot-static_system',
 'static_projection': 'static_analysis',
 'static_ram': 'static_random_access_memory',
 'static_route': 'static_routing',
 'static_scoring': 'static_analysis',
 'static_sims': 'static_secondary_ion_mass_spectrometry',
 'static_site': 'static_web_page',
 'static_slicing': 'program_slicing',
 'static_stability': 'static_margin',
 'static_superscalar': 'very_long_instruction_word',
 'static_temperature': 'temperature',
 'static_variables': 'static_variable',
 'static_verb': 'stative_verb',
 'static_vision': 'visual_snow',
 'static_wick': 'static_discharger',
 'static_x': 'static-x',
 'statically_determinate': 'statically_indeterminate',
 'statice_limonium': 'limonium',
 'statiellae_aquae': 'acqui_terme',
 'statified_sampling': 'stratified_sampling',
 'statio_tranquillitatis': 'tranquility_base',
 'station_18': 'dennis_volunteer_fire_company',
 'station_alpha': 'international_space_station',
 'station_amersfoort': 'amersfoort_railway_station',
 'station_break': 'station_identification',
 'station_camp': 'station_camp_high_school',
 'station_car': 'city_car',
 'station_cars': 'city_car',
 'station_churches': 'station_days',
 'station_commander': 'royal_air_force_station',
 'station_gander': 'gander_international_airport',
 'station_haarlem': 'haarlem_railway_station',
 'station_hand': 'stockman',
 'station_hotel': 'kuala_lumpur_railway_station',
 'station_house': 'stationhouse',
 'station_houses': 'stationhouse',
 'station_id': 'station_identification',
 'station_islands': 'perhentian_islands',
 'station_log': 'public_file',
 'station_mariahoeve': 'den_haag_mariahoeve_railway_station',
 'station_masters': 'station_master',
 'station_negat': 'op-20-g',
 'station_north': 'station_north_arts_district',
 'station_platform': 'railway_platform',
 'station_publishing': 'sony_online_entertainment',
 'station_rage': 'diane_carey',
 'station_stop': 'train_station',
 'station_three': 'dharma_initiative',
 'station_wagons': 'station_wagon',
 'station_weesp': 'weesp_railway_station',
 'station_yard': 'train_station',
 'station_yards': 'train_station',
 'stationary_bicycling': 'stationary_bicycle',
 'stationary_bike': 'stationary_bicycle',
 'stationary_cabinet': 'stationery_cabinet',
 'stationary_cupboard': 'stationery_cabinet',
 'stationary_engines': 'stationary_engine',
 'stationary_fronts': 'stationary_front',
 'stationary_phase': 'chromatography',
 'stationary_phases': 'stationary_phase',
 'stationary_points': 'stationary_point',
 'stationary_series': 'stationary_process',
 'stationary_space-time': 'stationary_spacetime',
 'stationary_subset': 'stationary_set',
 'stationary_value': 'stationary_point',
 'stationary_variable': 'stationary_process',
 'stationary_vibration': 'standing_wave',
 'stationary_wave': 'standing_wave',
 'stationers_company': 'worshipful_company_of_stationers_and_newspaper_makers',
 'stationers_hall': 'worshipful_company_of_stationers_and_newspaper_makers',
 'stationery_cupboard': 'stationery_cabinet',
 'stationery_office': 'the_stationery_office',
 'stationery_stores': 'stationery_stores_f.c.',
 'stationery_wares': 'stationery',
 'statis_dermatitis': 'stasis_dermatitis',
 'statist_ideology': 'statism',
 'statist_religion': 'political_religion',
 'statist_socialism': 'communist_state',
 'statistical_account': 'statistical_accounts_of_scotland',
 'statistical_analysis': 'statistics',
 'statistical_assumptions': 'statistical_assumption',
 'statistical_average': 'average',
 'statistical_classifier': 'statistical_classification',
 'statistical_commission': 'united_nations_statistical_commission',
 'statistical_computing': 'computational_statistics',
 'statistical_conclusion': 'statistical_conclusion_validity',
 'statistical_consistency': 'consistent_estimator',
 'statistical_consulting': 'statistical_consultant',
 'statistical_control': 'statistical_process_control',
 'statistical_correlation': 'correlation',
 'statistical_cryptanalysis': 'cryptanalysis',
 'statistical_data': 'statistics',
 'statistical_discrimination': 'linear_discriminant_analysis',
 'statistical_distribution': 'probability_distribution',
 'statistical_distributions': 'probability_distribution',
 'statistical_dominance': 'stochastic_dominance',
 'statistical_error': 'errors_and_residuals_in_statistics',
 'statistical_estimation': 'estimation_theory',
 'statistical_estimator': 'estimation_theory',
 'statistical_fallacy': 'misuse_of_statistics',
 'statistical_genetics': 'population_genetics',
 'statistical_grammar': 'stochastic_grammar',
 'statistical_hypothesis': 'statistical_hypothesis_testing',
 'statistical_induction': 'statistical_inference',
 'statistical_interactions': 'interaction',
 'statistical_law': 'empirical_statistical_laws',
 'statistical_learning': 'vapnik-chervonenkis_theory',
 'statistical_measure': 'statistics',
 'statistical_method': 'statistics',
 'statistical_methods': 'statistics',
 'statistical_modeling': 'statistical_model',
 'statistical_modelling': 'statistical_model',
 'statistical_notation': 'notation_in_probability_and_statistics',
 'statistical_parameters': 'statistical_parameter',
 'statistical_physics': 'statistical_mechanics',
 'statistical_populations': 'statistical_population',
 'statistical_probabililty': 'statistical_probability',
 'statistical_regression': 'regression_analysis',
 'statistical_resource': 'statistics_online_computational_resource',
 'statistical_sciences': 'statistics',
 'statistical_significant': 'statistical_significance',
 'statistical_similarity': 'similarity',
 'statistical_study': 'statistical_hypothesis_testing',
 'statistical_syllogisms': 'statistical_syllogism',
 'statistical_test': 'statistical_hypothesis_testing',
 'statistical_tests': 'statistical_hypothesis_testing',
 'statistical_thermodynamics': 'statistical_mechanics',
 'statistical_variability': 'statistical_dispersion',
 'statistical_variable': 'random_variable',
 'statistically_significant': 'statistical_significance',
 'statistics_ep': 'denver_dalley',
 'statistics_resource': 'statistics_online_computational_resource',
 'statistique_canada': 'statistics_canada',
 'statistisches_bundesamt': 'federal_statistical_office_of_germany',
 'statistisk_sentralbyra': 'statistics_norway',
 'statistiska_centralbyran': 'statistics_sweden',
 'statius_caecilius': 'caecilius_statius',
 'statius_caelicius': 'caecilius_statius',
 'statius_priscus': 'marcus_statius_priscus',
 'stative_verbs': 'stative_verb',
 'statkraft_as': 'statkraft',
 'statkraft_sf': 'statkraft',
 'statler_bros.': 'the_statler_brothers',
 'statler_brothers': 'the_statler_brothers',
 'statler_chain': 'statler_hotel',
 'statler_waldorf': 'statler_and_waldorf',
 'statna_bezpecnost': 'stb',
 'statni_bezpecnost': 'stb',
 'stato_pontificio': 'vatican_city',
 'statoil_asa': 'statoilhydro',
 'statoil_group': 'statoilhydro',
 'statoil_hydro': 'statoilhydro',
 'staton_island': 'staten_island',
 'stats_canada': 'statistics_canada',
 'statskog_sf': 'statskog',
 'statsoft_inc.': 'statistica',
 'statsraad_lemkuhl': 'statsraad_lehmkuhl',
 'statty_cakes': 'static-x',
 'statuary_bronze': 'bronze_sculpture',
 'statuary_hall': 'national_statuary_hall',
 'statuary_law': 'statutory_law',
 'statuate_law': 'statute',
 'statuatory_law': 'statute',
 'statue_liberty': 'statue_of_liberty',
 'status:_secure': 'conservation_status',
 'status_ailment': 'status_effect',
 'status_asthamaticus': 'status_asthmaticus',
 'status_condition': 'status_effect',
 'status_crimes': 'status_crime',
 'status_effects': 'status_effect',
 'status_group': 'status_class',
 'status_groups': 'status_class',
 'status_indian': 'indian_register',
 'status_indians': 'indian_register',
 'status_line': 'status_bar',
 'status_offence': 'status_offense',
 'status_offenses': 'status_offense',
 'status_symbols': 'status_symbol',
 'status_transformation': 'social_transformation',
 'status_update': 'microblogging',
 'statute_law': 'statutory_law',
 'statute_laws': 'statutory_law',
 'statute_measure': 'weights_and_measures_act',
 'statute_stable': 'statute_merchant',
 'statute_westminster': 'statute_of_westminster_1931',
 'statutory_agency': 'statutory_authority',
 'statutory_agent': 'registered_agent',
 'statutory_colleges': 'statutory_college',
 'statutory_construction': 'statutory_interpretation',
 'statutory_damage': 'statutory_damages',
 'statutory_holiday': 'public_holidays_in_canada',
 'statutory_holidays': 'holiday',
 'statutory_instruments': 'statutory_instrument',
 'statutory_laws': 'statutory_law',
 'statutory_limitations': 'statute_of_limitations',
 'statutory_monopoly': 'legal_monopoly',
 'statutory_municipality': 'devolution',
 'statutory_nstrument': 'statutory_instrument',
 'statutory_order': 'statutory_instrument',
 'statutory_organ': 'statutory_authority',
 'statutory_protection': 'statutory_instrument',
 'statutory_rate': 'tax_rate',
 'statutory_reception': 'reception_statute',
 'statutory_right': 'natural_and_legal_rights',
 'statutory_town': 'devolution',
 'statutory_unit': 'statutory_college',
 'statyba_vilnius': 'bc_lietuvos_rytas',
 'stau-see_ferden': 'stausee_ferden',
 'stau-see_gibidum': 'stausee_gibidum',
 'stau-see_mapragg': 'stausee_mapragg',
 'stauding_reduction': 'staudinger_reaction',
 'staudinger_ligation': 'staudinger_reaction',
 'staudinger_reduction': 'staudinger_reaction',
 'stauffenberg_family': 'stauffenberg',
 'stauffer_library': 'joseph_s._stauffer_library',
 'stauffer_publications': 'stauffer_communications',
 'stauffers_syndrome': 'stauffer_syndrome',
 'staunton-parkersburg_turnpike': 'staunton_and_parkersburg_turnpike',
 'staunton-waynesboro_msa': 'staunton-waynesboro_micropolitan_area',
 'staunton_beltway': 'virginia_state_route_262',
 'staunton_chessmen': 'staunton_chess_set',
 'staunton_river': 'roanoke_river',
 'staurikosaurus_pricei': 'staurikosaurus',
 'stauritis_violacea': 'phalaenopsis_violacea',
 'stauroglottis_equestris': 'phalaenopsis_equestris',
 'staurois_parvus': 'staurois_tuberilinguis',
 'staurois_ricketti': 'amolops_ricketti',
 'stauropsis_violacea': 'phalaenopsis_violacea',
 'stauropus_fagi': 'lobster_moth',
 'staurotypus_salvinii': 'giant_musk_turtle',
 'staurotypus_triporcatus': 'mexican_musk_turtle',
 'staurt_hicks': 'stuart_hicks',
 'stausee_garichte': 'garichtisee',
 'stausee_garichti': 'garichtisee',
 'stausee_marmorera': 'lai_da_marmorera',
 'stausee_niederried': 'niederriedsee',
 'stausee_panix': 'lag_da_pigniu',
 'stausee_pigniu': 'lag_da_pigniu',
 'stausee_rundfahrt': 'stausee-rundfahrt_klingnau',
 'stausee_sambuco': 'lago_del_sambuco',
 'stausee_wohlen': 'lake_wohlen',
 'stauz_czycz': 'star_wars_tales',
 'stav_niarchos': 'stavros_niarchos_iii',
 'stava_dam': 'val_di_stava_dam_collapse',
 'stavanger_atcc': 'stavanger_air_traffic_control_center',
 'stavanger_college': 'university_of_stavanger',
 'stavanger_domkirke': 'stavanger_cathedral',
 'stavanger_i.f.': 'stavanger_if',
 'stavanger_katedralskole': 'stavanger_cathedral_school',
 'stavanger_universitetssjukehus': 'stavanger_university_hospital',
 'stavanger_universitetssykehus': 'stavanger_university_hospital',
 'stavanger_university': 'university_of_stavanger',
 'stavanger_universityhospital': 'stavanger_university_hospital',
 'stavangerflint_as': 'stavangerflint',
 'stave_chapel': 'stave_church',
 'stave_churches': 'stave_church',
 'stavelot_abbey': 'stavelot',
 'staver_island': 'vostok_island',
 'staverton_airport': 'gloucestershire_airport',
 'staverton_road': 'banbury_road',
 'staves_acre': 'stavesacre',
 'stavovske_divadlo': 'estates_theatre',
 'stavropol_airport': 'stavropol_shpakovskoye_airport',
 'stavropol_kray': 'stavropol_krai',
 'stavropol_region': 'stavropol_krai',
 'stavropol_territory': 'stavropol_krai',
 'stavropoleos_church': 'stavropoleos_monastery',
 'stavropolye-2009_stavropol': 'fc_stavropolye-2009',
 'stavros_kougioumtzis': 'stavros_kouyioumtzis',
 'stavros_koujioumtzis': 'stavros_kouyioumtzis',
 'stavros_kouyoumtzis': 'stavros_kouyioumtzis',
 'stavros_kremos': 'cyta',
 'stavros_livanos': 'stavros_g._livanos',
 'stavros_xarhakos': 'stavros_xarchakos',
 'stavroupoli_thessaloniki': 'stavroupoli',
 'stavyschenskyi_raion': 'stavysche_raion',
 'stawberry_hill': 'strawberry_hill',
 'stawiguda_commune': 'gmina_stawiguda',
 'stawiski_commune': 'gmina_stawiski',
 'stawiszyn_commune': 'gmina_stawiszyn',
 'stawy_milickie': 'milicz_ponds',
 'stax_volt': 'stax_records',
 'stay-at-home_father': 'stay-at-home_dad',
 'stay-at-home_mom': 'housewife',
 'stay-at-home_mother': 'housewife',
 'stay_behind': 'stay-behind',
 'stay_cool': 'cool',
 'stay_forever': 'white_pepper',
 'stay_lds': 'stay_lds_/_mormon',
 'stay_orange': 'stayorange.com_hotel',
 'stay_puft': 'stay_puft_marshmallow_man',
 'staying_fat': 'banquet/staying_fat',
 'stayman_inquiry': 'stayman_convention',
 'staz_lake': 'lej_da_staz',
 'stazione_centrale': 'milano_centrale_railway_station',
 'stazione_termini': 'terminal_station',
 'stc_analysis': 'spike-triggered_covariance',
 'stc_metro': 'mexico_city_metro',
 'stc_plc': 'standard_telephones_and_cables',
 'stc_records': 'stc_recordings',
 'stcw_78': 'stcw',
 'stcw_95': 'stcw',
 'std._dev.': 'standard_deviation',
 'std::auto_ptr': 'auto_ptr',
 'std_clinic': 'sexual_health_clinic',
 'std_code': 'subscriber_trunk_dialling',
 'std_dev': 'standard_deviation',
 'std_kt/v': 'standardized_kt/v',
 'std_system': 'subscriber_trunk_dialling',
 'std_test': 'std_testing',
 'ste-anne-des-monts_airport': 'sainte-anne-des-monts_aerodrome',
 'ste-julienne_airport': 'sainte-julienne_aerodrome',
 'ste-lucie-de-beauregard_airport': 'sainte-lucie-de-beauregard_aerodrome',
 'ste._beuve': 'charles_augustin_sainte-beuve',
 'ste._genevieve': 'sainte_genevieve',
 'ste._odile': 'odile',
 'ste._rose': 'saint_rose',
 'ste_baume': 'sainte-baume',
 'ste_croix': 'sainte-croix',
 'ste_gordon': 'stephen_gordon',
 'ste_marie-aux-mines': 'sainte-marie-aux-mines',
 'ste_menehould': 'sainte-menehould',
 'ste_rose': 'saint_rose',
 'ste_tyrer': 'steve_tyrer',
 'stead_afb': 'reno_stead_airport',
 'steadier_footing': 'the_photo_album',
 'steadman-allen_ray': 'ray_steadman-allen',
 'steadman_graham': 'stedman_graham',
 'steadman_sanford': 'steadman_vincent_sanford',
 'steadman_shealy': 'steadman_s._shealy',
 'steady-state_cosmology': 'steady_state_theory',
 'steady-state_model': 'steady_state_theory',
 'steady-state_theory': 'steady_state_theory',
 'steady-state_universe': 'steady_state_theory',
 'steady_cam': 'steadicam',
 'steady_eddie': 'steady_eddy',
 'steady_song': 'the_steady_song',
 'steag_gmbh': 'evonik_industries',
 'steagall_amendment': 'steagall_amendment_of_1941',
 'steagle_colbeagle': 'saginaw_spirit',
 'steak_delmonico': 'delmonico_steak',
 'steak_fries': 'french_fries',
 'steak_house': 'steakhouse',
 'steak_knife': 'kitchen_knife',
 'steak_tartar': 'steak_tartare',
 'steak_tatare': 'steak_tartare',
 'steakhouse_syndrome': 'esophageal_food_bolus_obstruction',
 'stealing_babies': 'happiness..._is_not_a_fish_that_you_can_catch',
 'stealing_bases': 'stolen_base',
 'stealing_cycles': 'cycle_stealing',
 'stealth-adapted_viruses': 'stealth-adapted_virus',
 'stealth-based_game': 'stealth_game',
 'stealth_boat': 'stealth_ship',
 'stealth_bomber': 'b-2_spirit',
 'stealth_bombers': 'stealth_technology',
 'stealth_camouflage': 'active_camouflage',
 'stealth_development': 'stealth_technology',
 'stealth_dialer': 'dialer',
 'stealth_fighter': 'stealth_aircraft',
 'stealth_flights': 'stealth_aircraft',
 'stealth_games': 'stealth_game',
 'stealth_helicopter': 'rah-66_comanche',
 'stealth_jet': 'stealth_aircraft',
 'stealth_marketing': 'undercover_marketing',
 'stealth_plane': 'stealth_aircraft',
 'stealth_planes': 'stealth_aircraft',
 'stealth_potato': 'the_ongoing_adventures_of_rocket_llama',
 'stealth_ships': 'stealth_ship',
 'stealth_taxes': 'stealth_tax',
 'stealth_trading': 'insider_trading',
 'stealth_virus': 'stealth-adapted_virus',
 'steam-generating_furnace': 'boiler',
 'steam-generating_unit': 'steam_generator',
 'steam-o-lene_engine': 'crower_six_stroke',
 'steam-power_plants': 'geothermal_power',
 'steam-powered_locomotive': 'steam_locomotive',
 'steam-powered_ship': 'steamboat',
 'steam-turbine_locomotive': 'steam_turbine_locomotive',
 'steam_automotive': 'steam_car',
 'steam_ball': 'aeolipile',
 'steam_bath': 'steambath',
 'steam_baths': 'steambath',
 'steam_boat': 'steamboat',
 'steam_boy': 'steamboy',
 'steam_carriage': 'steam_bus',
 'steam_cart': 'steam_wagon',
 'steam_catapult': 'aircraft_catapult',
 'steam_catapults': 'aircraft_catapult',
 'steam_cleaner': 'vapor_steam_cleaner',
 'steam_condenser': 'surface_condenser',
 'steam_cooker': 'food_steamer',
 'steam_cooking': 'food_steamer',
 'steam_corvette': 'steam_frigate',
 'steam_devils': 'steam_devil',
 'steam_domes': 'steam_dome',
 'steam_dummies': 'steam_dummy',
 'steam_ejector': 'injector',
 'steam_electric': 'thermal_power_station',
 'steam_electrolysis': 'high-temperature_electrolysis',
 'steam_engines': 'steam_engine',
 'steam_fly': 'german_cockroach',
 'steam_fog': 'fog',
 'steam_inc.': 'steam_incorporated',
 'steam_injector': 'injector',
 'steam_iron': 'ironing',
 'steam_locomotives': 'steam_locomotive',
 'steam_lorry': 'steam_wagon',
 'steam_machine': 'steam_engine',
 'steam_man': 'the_steam_man_of_the_prairies',
 'steam_navigation': 'steam_engine',
 'steam_navvy': 'steam_shovel',
 'steam_negro': 'tractor',
 'steam_oven': 'oven',
 'steam_paddler': 'paddle_steamer',
 'steam_pageant': 'pageant_of_steam',
 'steam_pipe': 'district_heating',
 'steam_plough': 'traction_engine',
 'steam_power': 'steam_engine',
 'steam_powered': 'steam_engine',
 'steam_propulsion': 'steam_engine',
 'steam_punk': 'steampunk',
 'steam_radiator': 'radiator',
 'steam_railway': 'steam_locomotive',
 'steam_reforming': 'fossil_fuel_reforming',
 'steam_roller': 'steamroller',
 'steam_ship': 'steamboat',
 'steam_ships': 'steamboat',
 'steam_sloop': 'steam_frigate',
 'steam_sterilizer': 'autoclave',
 'steam_system': 'district_heating',
 'steam_tender': 'booster_engine',
 'steam_town': 'steamtown_national_historic_site',
 'steam_tractors': 'steam_tractor',
 'steam_train': 'steam_locomotive',
 'steam_trains': 'steam_locomotive',
 'steam_traps': 'steam_trap',
 'steam_tricycles': 'steam_tricycle',
 'steam_trumpet': 'train_whistle',
 'steam_tug': 'tugboat',
 'steam_tunnel': 'utility_tunnel',
 'steam_tunnels': 'utility_tunnel',
 'steam_turbines': 'steam_turbine',
 'steam_waggon': 'steam_wagon',
 'steam_wand': 'espresso_machine',
 'steamboat_bill': 'steamboat_bill_jr.',
 'steamboat_chronicles': 'steambot_chronicles',
 'steamboat_willy': 'steamboat_willie',
 'steamed_bread': 'mantou',
 'steamed_bun': 'mantou',
 'steamed_clam': 'steamed_clams',
 'steamed_rice': 'white_rice',
 'steamer_clam': 'soft-shell_clam',
 'steamer_duck': 'tachyeres',
 'steamer_hill': 'wmstr',
 'steamer_punk': 'steampunk',
 'steamhammer_records': 'spv_gmbh',
 'steampunk_music': 'steampunk',
 'steampunk_world': 'steampunk',
 'steamrock_fever': 'taken_by_force',
 'steamroller_pictures': 'steamroller_productions',
 'steamrunner-class_starship': 'steamrunner_class_starship',
 'steamship_funnel': 'chimney',
 'steamship_line': 'history_of_steamship_lines',
 'steamship_lines': 'history_of_steamship_lines',
 'steamtown_classic': 'northeast_pennsylvania_classic',
 'steamtown_usa': 'steamtown_national_historic_site',
 'steamy_window': 'steamy_windows',
 'stearic_3-dimethylaminopropylamide': 'stearamidopropyl_dimethylamine',
 'stearic_acids': 'stearic_acid',
 'stearin_acid': 'stearic_acid',
 'stearinic_acid': 'stearic_acid',
 'stearman_a-21': 'stearman_xa-21',
 'stearman_field': 'lloyd_stearman_field',
 'stearman_kaydet': 'boeing-stearman_model_75',
 'stearman_n2s': 'boeing-stearman_model_75',
 'stearman_ns': 'boeing-stearman_model_75',
 'stearman_pt-13': 'boeing-stearman_model_75',
 'stearman_pt-17': 'boeing-stearman_model_75',
 'stearman_ybt-3': 'stearman_cloudboy',
 'stearman_ybt-5': 'stearman_cloudboy',
 'stearman_ypt-9': 'stearman_cloudboy',
 'stearne_edwards': 'stearne_tighe_edwards',
 'stearoyl-coa_desaturase': 'stearoyl-coa_desaturase-1',
 'steart_point': 'steart_peninsula',
 'stearyl_tartrate': 'stearyl_palmityl_tartrate',
 'steatoda_triangulosa': 'triangulate_cobweb_spider',
 'steatomys_caurinus': 'northwestern_fat_mouse',
 'steatomys_cuppedius': 'dainty_fat_mouse',
 'steatomys_parvus': 'tiny_fat_mouse',
 'steatomys_pratensis': 'fat_mouse',
 'steatornis_caripensis': 'oilbird',
 'steaua_romaniei': 'order_of_the_star_of_romania',
 'steaua_stadium': 'stadionul_steaua',
 'steccherinum_lacteum': 'irpex_lacteus',
 'steccherinum_pulcherrimum': 'climacodon_pulcherrimus',
 'steccherinum_rhois': 'steccherinum_ochraceum',
 'steccherinum_septentrionale': 'climacodon_septentrionalis',
 'stechford_baptist': 'stechford_baptist_church',
 'stechkin_pistol': 'stechkin_aps',
 'steckborn_tg': 'steckborn',
 'sted_microscope': 'sted_microscopy',
 'stede_broek': 'stede_broec',
 'stedman_joanna': 'john_gabriel_stedman',
 'stedman_jones': 'gareth_stedman_jones',
 'steedman_estate': 'casa_del_herrero',
 'steel-belted_radial': 'radial_tire',
 'steel-belted_tire': 'tire',
 'steel-blue_aphyosemion': 'blue_lyretail',
 'steel-frame_construction': 'steel_frame',
 'steel-frame_house': 'modular_building',
 'steel-framed_building': 'steel_frame',
 'steel-maitland_baronets': 'ramsay-steel-maitland_baronets',
 'steel-reinforced_concrete': 'reinforced_concrete',
 'steel-string_guitar': 'steel-string_acoustic_guitar',
 'steel-string_guitars': 'steel-string_acoustic_guitar',
 'steel-stringed_guitar': 'steel-string_acoustic_guitar',
 'steel-stringed_guitars': 'steel-string_acoustic_guitar',
 'steel-toe_boot': 'steel-toe_boots',
 'steel-toed_boot': 'steel-toe_boots',
 'steel-toed_boots': 'steel-toe_boots',
 'steel_angel': 'steel_angel_kurumi',
 'steel_azeen': 'steel_azin_f.c.',
 'steel_azin': 'steel_azin_f.c.',
 'steel_band': 'steelpan',
 'steel_batallion': 'steel_battalion',
 'steel_battallion': 'steel_battalion',
 'steel_blue': 'x11_color_names',
 'steel_buildings': 'steel_building',
 'steel_butterfly': 'imelda_marcos',
 'steel_cable': 'wire_rope',
 'steel_can': 'tin_can',
 'steel_coaster': 'steel_roller_coaster',
 'steel_coasters': 'steel_roller_coaster',
 'steel_construction': 'steel',
 'steel_dagger': 'cwa_ian_fleming_steel_dagger',
 'steel_dams': 'steel_dam',
 'steel_detailing': 'steel_detailer',
 'steel_drum': 'steelpan',
 'steel_drums': 'steelpan',
 'steel_erectors': 'steel_erector',
 'steel_furnace': 'furnace',
 'steel_girder': 'girder',
 'steel_girders': 'girder',
 'steel_grade': 'steel_grades',
 'steel_guitarist': 'steel_guitar',
 'steel_gun': 'rml_7_pounder_mountain_gun',
 'steel_helmet': 'stahlhelm',
 'steel_industry': 'steel',
 'steel_king': 'king_walk',
 'steel_making': 'steelmaking',
 'steel_mills': 'steel_mill',
 'steel_pan': 'steelpan',
 'steel_plant': 'steel_mill',
 'steel_plate': 'vehicle_armour',
 'steel_plow': 'plough',
 'steel_pot': 'm1_helmet',
 'steel_radial': 'radial_tire',
 'steel_rain': 'm270_multiple_launch_rocket_system',
 'steel_reinforcement': 'rebar',
 'steel_rhine': 'iron_rhine',
 'steel_rope': 'wire_rope',
 'steel_rule': 'ruler',
 'steel_sections': 'structural_steel',
 'steel_sentinels': 'funorb',
 'steel_sheeting': 'steel',
 'steel_soap': 'stainless_steel_soap',
 'steel_soldiers': 'z:_steel_soldiers',
 'steel_strings': 'steel-string_acoustic_guitar',
 'steel_strip': 'strip_steel',
 'steel_thistle': 'steel_thistle_pipes_and_drums',
 'steel_tiger': 'operation_steel_tiger',
 'steel_toe': 'steel-toe_boots',
 'steel_trace': 'compuware',
 'steel_trail': 'the_steel_trail',
 'steel_truss': 'steel',
 'steel_viaduct': 'viaduct',
 'steel_viaducts': 'viaduct',
 'steel_wolves': 'mechwarrior:_dark_age',
 'steel_works': 'steel_mill',
 'steel_yard': 'russian_woodpecker',
 'steelback_centre': 'essar_centre',
 'steelblue_ladybird': 'halmus_chalybeus',
 'steele-richardson-olszewski_disease': 'progressive_supranuclear_palsy',
 'steele-richardson-olszewski_syndrome': 'progressive_supranuclear_palsy',
 'steele_communications': 'newcap_broadcasting',
 'steele_narrows': 'battle_of_loon_lake',
 'steele_prize': 'leroy_p._steele_prize',
 'steeler_country': 'steeler_nation',
 'steelers_nation': 'steeler_nation',
 'steelers_stadium': 'heinz_field',
 'steelers_wheel': 'stealers_wheel',
 'steeles_ave': 'steeles_avenue',
 'steeles_ave.': 'steeles_avenue',
 'steeley_dan': 'steely_dan',
 'steelhead_trout': 'rainbow_trout',
 'steelpan_music': 'steelpan',
 'steelstown_gaa': 'steelstown_gac',
 'steelstown_gfc': 'steelstown_gac',
 'steeltoed_boot': 'steel-toe_boots',
 'steeltoed_boots': 'steel-toe_boots',
 'steen-or_klipbloem': 'gelidium',
 'steen_blicher': 'steen_steensen_blicher',
 'steen_thottrup': 'miromusic',
 'steen_ziegler': 'sten_ziegler',
 'steenrod_operation': 'steenrod_algebra',
 'steenrod_square': 'steenrod_algebra',
 'steens_highway': 'oregon_route_78',
 'steens_mountains': 'steens_mountain',
 'steep_analysis': 'pest_analysis',
 'steep_creeking': 'creeking',
 'steep_head': 'steep_island',
 'steep_holme': 'steep_holm',
 'steeped_tea': 'tea',
 'steepest_ascent': 'gradient_descent',
 'steepest_descent': 'gradient_descent',
 'steeple_chase': 'steeplechase',
 'steeple_hat': 'hennin',
 'steeple_hill': 'harlequin_enterprises',
 'steeple_island': 'steeple_jason_island',
 'steeple_jason': 'steeple_jason_island',
 'steeplejack_group': 'steeplejack_industrial',
 'steepwater_band': 'the_steepwater_band',
 'steer_wheel': 'drive_wheel',
 'steering_angle': 'caster_angle',
 'steering_committee': 'central_executive_committee',
 'steering_fluid': 'hydraulic_fluid',
 'steering_knob': 'brodie_knob',
 'steering_rack': 'rack_and_pinion',
 'steering_response': 'dynamic_steering_response',
 'steev_mike': 'andrew_w.k.',
 'steeve_irwin': 'steve_irwin',
 'stef_bobek': 'stjepan_bobek',
 'stef_lazaro': 'philippine_idol',
 'stef_olsdal': 'stefan_olsdal',
 'stefaan_declerck': 'stefaan_de_clerck',
 'stefaan_vandenberghe': 'dr_lektroluv',
 'stefan_apiah': 'stephen_appiah',
 'stefan_appiah': 'stephen_appiah',
 'stefan_bandera': 'stepan_bandera',
 'stefan_bena': 'stevan_bena',
 'stefan_bossems': 'cosmic_gate',
 'stefan_brodwin': 'slatan_dudow',
 'stefan_bucher': 'stefan_g._bucher',
 'stefan_cohn-vossen': 'stephan_cohn-vossen',
 'stefan_condition': 'stefan_problem',
 'stefan_cook': 'barack_obama_citizenship_conspiracy_theories',
 'stefan_czarnecki': 'stefan_czarniecki',
 'stefan_darts': 'nerf',
 'stefan_dejter': 'stephen_dejter',
 'stefan_doroschuk': 'men_without_hats',
 'stefan_dragutin': 'stephen_dragutin_of_serbia',
 'stefan_dunyov': 'stefan_dunjov',
 'stefan_eberharter': 'stephan_eberharter',
 'stefan_erikssen': 'stefan_eriksson',
 'stefan_faddy': 'stevan_faddy',
 'stefan_freigang': 'stephan_freigang',
 'stefan_fritzl': 'fritzl_case',
 'stefan_gagne': 'pong_kombat',
 'stefan_griebl': 'franzobel',
 'stefan_grot-rowecki': 'stefan_rowecki',
 'stefan_guteklint': 'opeth',
 'stefan_hammer': 'jens_hammer',
 'stefan_hantel': 'shantel',
 'stefan_iglot': 'stefan_inglot',
 'stefan_karadja': 'stefan_karadzha',
 'stefan_karl': 'steffen_karl',
 'stefan_kiszko': 'murder_of_lesley_molseed',
 'stefan_kling': 'stephan_kling',
 'stefan_levitsky': 'stepan_levitsky',
 'stefan_lorent': 'stefan_lorant',
 'stefan_ludick': 'stefan_ludik',
 'stefan_marasek': 'stephan_marasek',
 'stefan_michalak': 'falcon_lake_incident',
 'stefan_okrzeja': 'stefan_aleksander_okrzeja',
 'stefan_ostoja': 'stephen_ostoja_of_bosnia',
 'stefan_radoslav': 'stefan_radoslav_of_serbia',
 'stefan_rechko': 'stefan_reshko',
 'stefan_rogers': 'stefan_rodgers',
 'stefan_schleiermacher': 'steffen_schleiermacher',
 'stefan_shumacher': 'stefan_schumacher',
 'stefan_sofianski': 'stefan_sofiyanski',
 'stefan_stambulov': 'stefan_stambolov',
 'stefan_tangstad': 'steffen_tangstad',
 'stefan_task': 'stefan_problem',
 'stefan_thermerson': 'stefan_themerson',
 'stefan_todorow': 'stefan_todorov',
 'stefan_tvrtko': 'tvrtko_i_of_bosnia',
 'stefan_tzanev': 'stefan_tsanev',
 'stefan_underhill': 'stefan_r._underhill',
 'stefan_vladislav': 'stefan_vladislav_i_of_serbia',
 'stefan_vogoride': 'stefan_bogoridi',
 'stefan_voislav': 'vojislav_of_duklja',
 'stefan_vojislav': 'vojislav_of_duklja',
 'stefan_warschawski': 'stefan_e._warschawski',
 'stefan_yavorsky': 'stephen_yavorsky',
 'stefan_zwieg': 'stefan_zweig',
 'stefanel_milano': 'olimpia_milano',
 'stefanel_trieste': 'pallacanestro_trieste',
 'stefani_clausen-fryland': 'stefanie_clausen',
 'stefani_germanotta': 'lady_gaga',
 'stefani_gwen': 'gwen_stefani',
 'stefania_calligari': 'stefania_calegari',
 'stefania_ginesi': 'rana_stefania_del_hermano_gines',
 'stefania_goini': 'rana_stefania_del_duida',
 'stefania_marahuaquensis': 'rana_stefania_del_marahuaka',
 'stefania_oculosa': 'rana_stefania_de_ojos_grandes',
 'stefania_percristata': 'rana_stefania_de_jaua',
 'stefania_riae': 'rana_stefania_del_sarisarinama',
 'stefania_riveroi': 'rana_stefania_de_rivero',
 'stefania_satelles': 'rana_stefania_del_aprada-tepuy',
 'stefania_scalae': 'rana_stefania_de_la_escalera',
 'stefania_schuberti': 'rana_stefania_del_auyan-tepui',
 'stefania_tamacuarina': 'rana_stefania_de_tapirapeco',
 'stefanie_berton': 'stefania_berton',
 'stefanie_brass': 'steffani_brass',
 'stefanie_curtis': 'stef_curtis',
 'stefanie_duchene': 'flowing_tears',
 'stefanie_graf': 'steffi_graf',
 'stefanie_mills': 'stephanie_mills',
 'stefanie_schnurbein': 'stefanie_von_schnurbein',
 'stefanie_taylor': 'stafanie_taylor',
 'stefanie_ungar': 'stu_ungar',
 'stefano_belisari': 'elio',
 'stefano_bontate': 'stefano_bontade',
 'stefano_danedi': 'giovanni_stefano_danedi',
 'stefano_ferrigno': 'steve_ferrigno',
 'stefano_okaka': 'stefano_okaka_chuka',
 'stefano_protonotaro': 'stefano_protonotaro_da_messina',
 'stefano_rosselli': 'stefano_rosselli_del_turco',
 'stefano_rossetti': 'stefano_rossetto',
 'stefano_verderi': 'le_vibrazioni',
 'stefanos_stefanopoulos': 'stephanos_stephanopoulos',
 'stefanus_pagination': 'stephanus_pagination',
 'steff_cook': 'steffan_cook',
 'steff_frost': 'stef_frost',
 'steffan_effenberg': 'stefan_effenberg',
 'steffan_iversen': 'steffen_iversen',
 'steffan_mutter': 'stefan_mutter',
 'steffan_schleiermacher': 'steffen_schleiermacher',
 'steffan_strait': 'steffen_strait',
 'steffan_strand': 'staffan_strand',
 'steffan_wesemann': 'steffen_wesemann',
 'steffen_frommberger': 'deutschland_sucht_den_superstar',
 'steffi_biskupek-kraeker': 'steffi_kraker',
 'steffi_d': 'steffi_didomenicantonio',
 'steffi_hanzlik': 'steffi_jacob',
 'steffi_koch': 'stefanie_koch',
 'steffi_kraeker': 'steffi_kraker',
 'steffie_graf': 'steffi_graf',
 'steffie_hall': 'janet_evanovich',
 'steffin_twins': 'jennifer_and_michele_steffin',
 'steffisburg_be': 'steffisburg',
 'stefi_graf': 'steffi_graf',
 'stefin_a': 'cystatin_a',
 'stefin_b': 'cystatin_b',
 'stefon_alexander': 'p.o.s.',
 'stefon_lefors': 'stefan_lefors',
 'stefon_marbury': 'stephon_marbury',
 'steg_vs': 'steg',
 'stega_nona': 'strega_nona',
 'steganographic_filesystem': 'steganographic_file_system',
 'steganura_underwoodi': 'booted_racket-tail',
 'stegastes_gascoynei': 'coral_sea_gregory',
 'stegastes_sanctipaulae': 'stegastes_sanctipauli',
 'stege_creek': 'baxter_creek',
 'steglich_esterfication': 'steglich_esterification',
 'stegna_commune': 'gmina_stegna',
 'stegnosperma_cubense': 'stegnosperma',
 'stegnosperma_halimifolium': 'stegnosperma',
 'stegnosperma_watsonii': 'stegnosperma',
 'stegobium_paniceum': 'drugstore_beetle',
 'stegoceras_validum': 'stegoceras',
 'stegodyphus_adspersus': 'stegodyphus_lineatus',
 'stegodyphus_molitor': 'stegodyphus_lineatus',
 'stegodyphus_quadriculatus': 'stegodyphus_lineatus',
 'stegomyia_aegypti': 'aedes_aegypti',
 'stegonsporium_compactum': 'thyrostroma_compactum',
 'stegopelta_landerensis': 'stegopelta',
 'stegosaurides_excavatus': 'stegosaurides',
 'stegosaurus_armatus': 'stegosaurus',
 'stegosaurus_marshi': 'hoplitosaurus',
 'stegosaurus_priscus': 'loricatosaurus',
 'stegosaurus_stenops': 'stegosaurus',
 'stegosaurus_ungulatus': 'stegosaurus',
 'stegostoma_fasciatum': 'zebra_shark',
 'stegothyrium_denudans': 'stegothyrium',
 'stehania_calegari': 'stefania_calegari',
 'stehen_crane': 'stephen_crane',
 'stehen_lankton': 'stephen_r_lankton',
 'steigiamasis_seimas': 'constituent_assembly_of_lithuania',
 'steim_institute': 'steim',
 'stein-leventhal_syndrome': 'polycystic_ovary_syndrome',
 'stein_annexstad': 'stein_h._annexstad',
 'stein_aurel': 'aurel_stein',
 'stein_erickson': 'stein_eriksen',
 'stein_factorization': 'proper_morphism',
 'stein_huysgems': 'stein_huysegems',
 'stein_lake': 'steinsee',
 'stein_see': 'steinsee',
 'stein_sh': 'stein_am_rhein',
 'stein_space': 'stein_manifold',
 'steina_vasulka': 'steina_and_woody_vasulka',
 'steinberg_character': 'steinberg_representation',
 'steinberg_module': 'steinberg_representation',
 'steinberg_nuendo': 'nuendo',
 'steinberger_bass': 'steinberger',
 'steinbrenner_field': 'george_m._steinbrenner_field',
 'steinbrueck_park': 'victor_steinbrueck_park',
 'steiner-waldorf_school': 'waldorf_education',
 'steiner/waldorf_education': 'waldorf_education',
 'steiner_alpen': 'kamnik_alps',
 'steiner_brothers': 'the_steiner_brothers',
 'steiner_education': 'waldorf_education',
 'steiner_ege': 'steinar_ege',
 'steiner_ellipse': 'steiner_inellipse',
 'steiner_point': 'steiner_tree',
 'steiner_problem': 'steiner_tree',
 'steiner_school': 'waldorf_education',
 'steiner_schools': 'waldorf_education',
 'steiner_studio': 'steiner_studios',
 'steiner_symmetrisation': 'isoperimetric_inequality',
 'steiner_symmetrization': 'isoperimetric_inequality',
 'steiner_theorem': 'parallel_axis_theorem',
 'steiner_trees': 'steiner_tree',
 'steiner_vertex': 'steiner_tree',
 'steinerberg_sz': 'steinerberg',
 'steinhardt_aquarium': 'california_academy_of_sciences',
 'steinhardt_partners': 'michael_steinhardt',
 'steinhart_aquarium': 'california_academy_of_sciences',
 'steinhaus_lemma': 'steinhaus_theorem',
 'steinheim_building': 'allen_steinheim_museum',
 'steinheim_man': 'steinheim_skull',
 'steinhof_so': 'steinhof',
 'steinhude_lake': 'steinhuder_meer',
 'steinitz_theorem': 'polyhedral_graph',
 'steinkjer_f.c.': 'steinkjer_fk',
 'steinkjer_f.k.': 'steinkjer_fk',
 'steinkjer_football': 'steinkjer_fk',
 'steinkjer_fotballklubb': 'steinkjer_fk',
 'steinlager_classic': 'steinlager',
 'steinmaur_zh': 'steinmaur',
 'steinmetz_pink': 'steinmetz_pink_diamond',
 'steinn_thompson': 'steinn_o._thompson',
 'steinsaltz_talmud': 'the_talmud:_the_steinsaltz_edition',
 'steinsberg_castle': 'burg_steinsberg',
 'steinway_haus': 'steinway_hall',
 'steinway_transit': 'queens_surface_corporation',
 'steinway_tunnels': 'steinway_tunnel',
 'steipler_gaon': 'yaakov_yisrael_kanievsky',
 'steiracrangon_orientalis': 'crangon_crangon',
 'steirische_rauhhaarbracke': 'styrian_coarse_haired_hound',
 'steirochaete_capsici': 'colletotrichum_capsici',
 'steirochaete_graminicola': 'glomerella_graminicola',
 'steklov_institute': 'steklov_institute_of_mathematics',
 'stelar_parenchyma': 'pith',
 'stelgidopteryx_fucata': 'tawny-headed_swallow',
 'stelgidopteryx_ruficollis': 'southern_rough-winged_swallow',
 'stelgidopteryx_serripennis': 'northern_rough-winged_swallow',
 'stelios_arcadiou': 'stelarc',
 'stelios_constantas': 'stelios_konstantas',
 'stelios_emmanuelidis': 'mikro',
 'stelios_migiakis': 'stelios_mygiakis',
 'stelios_perpiniades': 'stelios_perpiniadis',
 'stelios_venetidis': 'stylianos_venetidis',
 'stelis_amoena': 'acianthera_parahybunensis',
 'stelis_bernoullii': 'stelis_argentata',
 'stelis_cristalensis': 'stelis_ophioglossoides',
 'stelis_cuencana': 'stelis_tricardium',
 'stelis_endresii': 'stelis_argentata',
 'stelis_glandulosa': 'stelis_argentata',
 'stelis_heylidyana': 'stelis_argentata',
 'stelis_huebneri': 'stelis_argentata',
 'stelis_littoralis': 'stelis_argentata',
 'stelis_miqueliana': 'acianthera_miqueliana',
 'stelis_parahybunensis': 'acianthera_parahybunensis',
 'stelis_parvibracteata': 'stelis_argentata',
 'stelis_pichinchae': 'stelis_argentata',
 'stelis_piestopus': 'stelis_tricardium',
 'stelis_praesecta': 'stelis_argentata',
 'stelis_scabrida': 'stelis_ophioglossoides',
 'stelis_toepfferiana': 'stelis_ophioglossoides',
 'stelis_trigoniflora': 'stelis_ophioglossoides',
 'stelis_violascens': 'stelis_argentata',
 'stelis_vulcanica': 'stelis_argentata',
 'stelis_yauaperyensis': 'stelis_argentata',
 'stella_arroyave': 'anthony_hopkins',
 'stella_awards': 'stella_award',
 'stella_damasus': 'stella_damasus-aboderin',
 'stella_deus': 'stella_deus:_the_gate_of_eternity',
 'stella_didacus': 'diego_de_estella',
 'stella_ferner': 'princess_astrid_of_norway',
 'stella_hicks': 'stella_garza-hicks',
 'stella_hudgens': 'vanessa_hudgens',
 'stella_johnson': 'esther_johnson',
 'stella_katsoudas': 'stella_soleil',
 'stella_land': 'stellaland',
 'stella_lipschitz': 'roxy_balsom',
 'stella_malone': 'chelsea_staub',
 'stella_mann': 'stella_mann_college_of_performing_arts',
 'stella_martin': 'georgette_heyer',
 'stella_mccarteny': 'stella_mccartney',
 'stella_mogis': 'mike_mogis',
 'stella_octangula': 'stellated_octahedron',
 'stella_oleson': 'stella_olemaun',
 'stella_pilatou': 'stiliani_pilatou',
 'stella_plage': 'cucq',
 'stella_polaris': 'polaris',
 'stella_randolph': 'cycle_of_the_werewolf',
 'stella_razeto': 'stella_lesaint',
 'stella_razetto': 'stella_lesaint',
 'stella_red': 'marsha_lord',
 'stella_remington': 'stella_rimington',
 'stella_rico': 'lydia_lunch',
 'stella_rimmington': 'stella_rimington',
 'stella_ruiz': 'estela_ruiz',
 'stella_solaris': 'ss_stella_solaris',
 'stella_soliel': 'stella_soleil',
 'stella_thompson': 'estella_marie_thompson',
 'stella_tsikouna': 'styliani_tsikouna',
 'stella_veneris': 'morning_star',
 'stella_webb': 'stella_gibbons',
 'stella_zelcer': 'stella_vander',
 'stellamedusa_ventana': 'bumpy',
 'stellar_aberration': 'aberration_of_light',
 'stellar_assault': 'shadow_squadron',
 'stellar_associations': 'stellar_association',
 'stellar_award': 'stellar_awards',
 'stellar_birth': 'star_formation',
 'stellar_cartography': 'star_cartography',
 'stellar_chonography': 'star_clock',
 'stellar_class': 'stellar_classification',
 'stellar_classes': 'stellar_classification',
 'stellar_cluster': 'star_cluster',
 'stellar_corona': 'corona',
 'stellar_coronae': 'corona',
 'stellar_dawn': 'mechscape',
 'stellar_death': 'stellar_evolution',
 'stellar_distance': 'cosmic_distance_ladder',
 'stellar_engines': 'stellar_engine',
 'stellar_flare': 'solar_flare',
 'stellar_formation': 'star_formation',
 'stellar_fusion': 'stellar_nucleosynthesis',
 'stellar_husbandry': 'star_lifting',
 'stellar_ignition': 'star_formation',
 'stellar_interferometer': 'astronomical_interferometer',
 'stellar_limb-darkening': 'limb_darkening',
 'stellar_loussier': 'stella_loussier',
 'stellar_magnitude': 'apparent_magnitude',
 'stellar_metalicity': 'metallicity',
 'stellar_metallicity': 'metallicity',
 'stellar_motion': 'stellar_kinematics',
 'stellar_navigation': 'celestial_navigation',
 'stellar_near-collision': 'nebular_hypothesis',
 'stellar_nursery': 'molecular_cloud',
 'stellar_parallax': 'parallax',
 'stellar_planetary': 'planetary_nebula',
 'stellar_population': 'metallicity',
 'stellar_populations': 'metallicity',
 'stellar_remnant': 'compact_star',
 'stellar_remnants': 'compact_star',
 'stellar_school': 'stellar_school_system',
 'stellar_seismology': 'asteroseismology',
 'stellar_specta': 'electromagnetic_spectrum',
 'stellar_spectra': 'astronomical_spectroscopy',
 'stellar_spectroscopy': 'astronomical_spectroscopy',
 'stellar_streams': 'stellar_stream',
 'stellar_system': 'star_system',
 'stellar_systems': 'star_system',
 'stellar_uplift': 'star_lifting',
 'stellar_variation': 'variable_star',
 'stellar_vault': 'rib_vault',
 'stellaria_apetala': 'stellaria_media',
 'stellate_cells': 'stellate_cell',
 'stellate_sturgeon': 'starry_sturgeon',
 'stellated_icosahedron': 'the_fifty_nine_icosahedra',
 'stellenbosch_laws': 'experimental_law_variations',
 'steller_kart': 'stellar_kart',
 'steller_sea-lion': 'steller_sea_lion',
 'steller_secondary': 'steller_secondary_school',
 'stellet_licht': 'silent_light',
 'stellifraga_cladoniicola': 'stellifraga',
 'stellio_agrorensis': 'laudakia_agrorensis',
 'stellio_badakhshana': 'laudakia_badakhshana',
 'stellio_bochariensis': 'laudakia_himalayana',
 'stellio_caucasicus': 'laudakia_caucasia',
 'stellio_dayanus': 'laudakia_dayana',
 'stellio_himalayanus': 'laudakia_himalayana',
 'stellio_indicus': 'laudakia_tuberculata',
 'stellis_superbiens': 'stelis_superbiens',
 'stellula_calliope': 'calliope_hummingbird',
 'stellwagen_bank': 'stellwagen_bank_national_marine_sanctuary',
 'stelton_colony': 'ferrer_colony_and_ferrer_modern_school',
 'stelvin_cap': 'screw_cap',
 'stem-and-leaf_diagram': 'stemplot',
 'stem-and-leaf_plot': 'stemplot',
 'stem-cell_controversy': 'stem_cell_controversy',
 'stem-cell_policy': 'stem_cell_controversy',
 'stem-cell_research': 'stem_cell',
 'stem-loop_structure': 'stem-loop',
 'stem_cel': 'stem_cell',
 'stem_cells': 'stem_cell',
 'stem_duchies': 'stem_duchy',
 'stem_duke': 'stem_duchy',
 'stem_group': 'crown_group',
 'stem_lettuce': 'celtuce',
 'stem_loop': 'stem-loop',
 'stem_master': 'stem_mixing_and_mastering',
 'stem_mastering': 'stem_mixing_and_mastering',
 'stem_mix': 'stem_mixing_and_mastering',
 'stem_mixing': 'stem_mixing_and_mastering',
 'stem_nematode': 'ditylenchus_dipsaci',
 'stem_pith': 'pith',
 'stem_plot': 'stemplot',
 'stem_sawfly': 'cephoidea',
 'stem_stitch': 'backstitch',
 'stemcell_computing': 'ziilabs',
 'stemmacantha_carthamoides': 'rhaponticum_carthamoides',
 'stemme_ag': 'stemme',
 'stemming_algorithm': 'stemming',
 'stemming_algorithms': 'stemming',
 'stempfle_lake': 'stempflesee',
 'stemphylium_atrum': 'ulocladium_atrum',
 'stemphylium_botryosum': 'pleospora_tarda',
 'stemphylium_consortiale': 'ulocladium_consortiale',
 'stemphylium_floridanum': 'stemphylium_lycopersici',
 'stemphylium_herbarum': 'pleospora_herbarum',
 'stemphylium_ilicis': 'ulocladium_consortiale',
 'stemphylium_radicinum': 'alternaria_radicina',
 'sten_adventures': 'the_sten_chronicles',
 'sten_gun': 'sten',
 'sten_mk2': 'sten',
 'sten_molin': 'american_airlines_flight_587',
 'sten_sture': 'sture',
 'stena_danica': 'mv_queen_of_the_north',
 'stena_hss': 'high-speed_sea_service',
 'stena_lines': 'stena_line',
 'stena_project': 'mv_finnbirch',
 'stena_roro': 'stena_sphere',
 'stena_voyager': 'high-speed_sea_service',
 'stenasellus_hazeltoni': 'androniscus_dentiger',
 'stencil_array': 'stencil_codes',
 'stencil_brand': 'store_brand',
 'stencil_buffers': 'stencil_buffer',
 'stencil_duplicator': 'mimeograph',
 'stencil_shadowing': 'shadow_volume',
 'stencil_shadows': 'shadow_volume',
 'stenciled_concrete': 'stamped_concrete',
 'stendorfer_lake': 'stendorfer_see',
 'stenella_attenuata': 'pantropical_spotted_dolphin',
 'stenella_citri-grisea': 'mycosphaerella_citri',
 'stenella_clymene': 'clymene_dolphin',
 'stenella_coeruleoalba': 'striped_dolphin',
 'stenella_frontalis': 'atlantic_spotted_dolphin',
 'stenella_longirostris': 'spinner_dolphin',
 'stenella_plagiodon': 'atlantic_spotted_dolphin',
 'steneotarsonemus_pallidus': 'cyclamen_mite',
 'steneotarsonemus_spinki': 'panicle_rice_mite',
 'stengel_engineering': 'werner_stengel',
 'stengel_kilien': 'kilien_stengel',
 'stenhousemuir_fc': 'stenhousemuir_f.c.',
 'steninge_castle': 'steninge_palace',
 'stenkil_dynasty': 'house_of_stenkil',
 'stenna_line': 'stena_line',
 'stenness_isle': 'isle_of_stenness',
 'stenness_loch': 'loch_of_stenness',
 'steno_bielke': 'sten_svantesson_bielke',
 'steno_bredanensis': 'rough-toothed_dolphin',
 'steno_law': 'nicolas_steno',
 'stenobothrodes_eurasius': 'stenobothrus_eurasius',
 'stenocara_gracilipes': 'namib_desert_beetle',
 'stenocephalemys_albipes': 'ethiopian_white-footed_mouse',
 'stenocephalemys_albocaudata': 'ethiopian_narrow-headed_rat',
 'stenocephalemys_griseicauda': 'gray-tailed_narrow-headed_rat',
 'stenocercus_fimbriatus': 'western_leaf_lizard',
 'stenocereus_eruca': 'creeping_devil',
 'stenochilus_duttonii': 'eremophila_duttonii',
 'stenochilus_glaber': 'eremophila_glabra',
 'stenochilus_racemosus': 'eremophila_racemosa',
 'stenocoryne_charlesworthii': 'bifrenaria_charlesworthii',
 'stenocoryne_longicornis': 'bifrenaria_longicornis',
 'stenocoryne_melanopoda': 'bifrenaria_racemosa',
 'stenocoryne_secunda': 'bifrenaria_aureofulva',
 'stenocoryne_villosula': 'bifrenaria_charlesworthii',
 'stenocoryne_wendlandiana': 'bifrenaria_clavigera',
 'stenodactylus_scaber': 'cyrtopodion_scabrum',
 'stenoderma_rufum': 'red_fruit_bat',
 'stenodus_leucichthys': 'inconnu',
 'stenodus_leucichtys': 'inconnu',
 'stenoglossa_fulva': 'werneria_preussi',
 'stenographic_sound-hand': 'pitman_shorthand',
 'stenohaline_fish': 'stenohaline',
 'stenomys_ceramicus': 'ceram_rat',
 'stenomys_niobe': 'moss-forest_rat',
 'stenomys_richardsoni': 'glacier_rat',
 'stenomys_verecundus': 'slender_rat',
 'stenonychosaurus_inequalis': 'troodon',
 'stenop_glasses': 'pinhole_glasses',
 'stenopeic_glasses': 'pinhole_glasses',
 'stenopelix_valdensis': 'stenopelix',
 'stenostira_scita': 'fairy_warbler',
 'stenostoma_bilineatum': 'leptotyphlops_bilineatus',
 'stenostoma_dulce': 'leptotyphlops_dulcis',
 'stenostoma_humile': 'leptotyphlops_humilis',
 'stenostoma_rubellum': 'leptotyphlops_dulcis',
 'stenotaphrum_secundatum': 'st._augustine_grass',
 'stenotomus_chrysops': 'scup',
 'stenotype_machine': 'stenotype',
 'stensioella_heintzi': 'stensioella',
 'stenson_duct': 'parotid_duct',
 'stentnor_alliance': 'stentor_alliance',
 'stentoften_stone': 'stentoften_runestone',
 'stenungsund_excavations': 'stenungsund',
 'stenungsunds_kommun': 'stenungsund_municipality',
 'stenvers_view': 'stenvers_projection',
 'steorn_ltd': 'steorn',
 'step-growth_polymerisation': 'step-growth_polymerization',
 'step-in_binding': 'snowboard',
 'step-index_fiber': 'step-index_profile',
 'step-index_fibre': 'step-index_profile',
 'step-stone_bridges': 'step-stone_bridge',
 'step-up_3-d': 'step_up_3-d',
 'step-up_circuit': 'boost_converter',
 'step_1': 'usmle_step_1',
 'step_analysis': 'pest_analysis',
 'step_aunt': 'stepfamily',
 'step_back': 'the_prize_recruit',
 'step_bar': 'nerf_bar',
 'step_bro': 'stepfamily',
 'step_bros': 'stepfamily',
 'step_brother': 'stepfamily',
 'step_brotherhood': 'stepfamily',
 'step_brotherly': 'stepfamily',
 'step_child': 'stepfamily',
 'step_counter': 'pedometer',
 'step_counters': 'pedometer',
 'step_dad': 'stepfamily',
 'step_daddies': 'stepfamily',
 'step_daddy': 'stepfamily',
 'step_dads': 'stepfamily',
 'step_dame': 'stepfamily',
 'step_dames': 'stepfamily',
 'step_dancer': 'step_dance',
 'step_dancing': 'step_dance',
 'step_daughter': 'stepfamily',
 'step_discontinuity': 'classification_of_discontinuities',
 'step_family': 'stepfamily',
 'step_father': 'stepfamily',
 'step_fatherhood': 'stepfamily',
 'step_fatherly': 'stepfamily',
 'step_fathers': 'stepfamily',
 'step_file': 'iso_10303-21',
 'step_gable': 'crow-stepped_gable',
 'step_ladder': 'ladder',
 'step_leader': 'stepped_leader',
 'step_mania': 'stepmania',
 'step_mom': 'stepfamily',
 'step_mommies': 'stepfamily',
 'step_mommy': 'stepfamily',
 'step_moms': 'stepfamily',
 'step_mother': 'stepfamily',
 'step_motherhood': 'stepfamily',
 'step_motherly': 'stepfamily',
 'step_mothers': 'stepfamily',
 'step_motor': 'stepper_motor',
 'step_nc': 'step-nc',
 'step_outside': 'oysterband',
 'step_paper': 'sixth_term_examination_paper',
 'step_papers': 'sixth_term_examination_paper',
 'step_parent': 'stepfamily',
 'step_pattern': 'dance_move',
 'step_protocol': 'step_therapy',
 'step_reckoner': 'stepped_reckoner',
 'step_rocket': 'multistage_rocket',
 'step_sequences': 'step_sequence',
 'step_sibling': 'stepfamily',
 'step_siblings': 'stepfamily',
 'step_sis': 'stepfamily',
 'step_sises': 'stepfamily',
 'step_sister': 'stepfamily',
 'step_sisterhood': 'stepfamily',
 'step_sisterly': 'stepfamily',
 'step_sisters': 'stepfamily',
 'step_soci': 'step-soci',
 'step_son': 'stepfamily',
 'step_toe': 'steptoe',
 'step_tube': 'nerf_bar',
 'step_uncle': 'stepfamily',
 'step_van': 'multi-stop_truck',
 'step_wave': 'square_wave',
 'step_well': 'stepwell',
 'stepahnie_meyer': 'stephenie_meyer',
 'stepan_aghajanyan': 'stepan_aghajanian',
 'stepan_apraksin': 'apraksin',
 'stepan_center': 'university_of_notre_dame',
 'stepan_co.': 'stepan_company',
 'stepan_demirchian': 'stepan_demirchyan',
 'stepan_dragutin': 'stephen_dragutin_of_serbia',
 'stepan_erzya': 'stepan_erzia',
 'stepan_khrap': 'stephen_of_perm',
 'stepan_nazarian': 'stepanos_nazarian',
 'stepan_nechaev': 'stepan_nechayev',
 'stepan_petrichenko': 'stepan_maximovich_petrichenko',
 'stepan_pogosyan': 'stepan_karapetovich_pogosyan',
 'stepan_razin': 'stenka_razin',
 'stepan_shahumian': 'stepan_shahumyan',
 'stepan_shaumian': 'stepan_shahumyan',
 'stepan_shaumyan': 'stepan_shahumyan',
 'stepan_shevchuk': 'stephan_shevchuk',
 'stepan_shomyan': 'stepan_shahumyan',
 'stepan_timoshenko': 'stephen_timoshenko',
 'stepan_tymoshenko': 'stephen_timoshenko',
 'stepan_voyevodsky': 'stepan_vasiliyevich_voyevodsky',
 'stepan_yurchishin': 'stepan_yurchyshyn',
 'stepanos_nazaryan': 'stepanos_nazarian',
 'stepanos_orbelyan': 'stepanos_orbelian',
 'stepanov_method': 'vladimir_ivanovich_stepanov',
 'stepantsminda_district': 'kazbegi_municipality',
 'stepas_brutautas': 'stepas_butautas',
 'stepby_step': 'step_by_step',
 'stepehn_hawking': 'stephen_hawking',
 'stepera_fuliginosa': 'black_currawong',
 'stepera_graculina': 'pied_currawong',
 'stepera_versicolor': 'grey_currawong',
 'stepfather_2': 'stepfather_ii',
 'stepfather_3': 'stepfather_iii',
 'stepford_cuckoo': 'stepford_cuckoos',
 'stepford_wife': 'the_stepford_wives',
 'stepford_wives': 'the_stepford_wives',
 'steph._byz.': 'stephanus_of_byzantium',
 'steph_bertrand': 'robert_bertrand',
 'steph_carse': 'stef_carse',
 'steph_dean': 'steph_cunningham',
 'steph_hoyland': 'stephanie_scully',
 'steph_mac': 'stephanie_mcintosh',
 'steph_osborn': 'stephanie_gannaway-osborn',
 'steph_rice': 'stephanie_rice',
 'steph_scully': 'stephanie_scully',
 'steph_shaver': 'stephanie_shaver',
 'steph_smith': 'stephanie_smith',
 'steph_stokes': 'steph_forsythe',
 'steph_twell': 'stephanie_twell',
 'stephan_apiah': 'stephen_appiah',
 'stephan_appiah': 'stephen_appiah',
 'stephan_arngrim': 'stefan_arngrim',
 'stephan_aubert': 'pope_innocent_vi',
 'stephan_bibrowsky': 'stephan_bibrowski',
 'stephan_bocskai': 'stephen_bocskay',
 'stephan_bocskay': 'stephen_bocskay',
 'stephan_burns': 'stephen_w._burns',
 'stephan_carriere': 'stephen_carriere',
 'stephan_christiansen': 'jesus_church',
 'stephan_colbert': 'stephen_colbert',
 'stephan_crane': 'stephen_crane',
 'stephan_darnstaedt': 'deutschland_sucht_den_superstar',
 'stephan_edgar': 'stephen_edgar',
 'stephan_epstein': 'stephan_r._epstein',
 'stephan_giglio': 'stefan_giglio',
 'stephan_harper': 'stephen_harper',
 'stephan_hawking': 'stephen_hawking',
 'stephan_hoeller': 'stephan_a._hoeller',
 'stephan_hopkins': 'stephen_hopkins',
 'stephan_humphries': 'stefan_humphries',
 'stephan_i': 'stephen_i',
 'stephan_ix': 'pope_stephen_ix',
 'stephan_king': 'stephen_king',
 'stephan_lindemann': 'stefan_lindemann',
 'stephan_lochener': 'stefan_lochner',
 'stephan_lochner': 'stefan_lochner',
 'stephan_loew': 'swissair_flight_111',
 'stephan_mazrocis': 'stefan_mazrocis',
 'stephan_michalak': 'falcon_lake_incident',
 'stephan_mickle': 'stephan_p._mickle',
 'stephan_niementowski': 'stefan_niementowski',
 'stephan_pratorius': 'stephan_praetorius',
 'stephan_reinhardt': 'stephen_reinhardt',
 'stephan_said': 'stephan_smith',
 'stephan_schleiermacher': 'steffen_schleiermacher',
 'stephan_shumacher': 'stefan_schumacher',
 'stephan_stephansson': 'stephan_g._stephansson',
 'stephan_urkle': 'steve_urkel',
 'stephan_vancza': 'stefan_vancza',
 'stephan_widmer': 'stephan_widmar',
 'stephan_wolfram': 'stephen_wolfram',
 'stephan_wozniak': 'steve_wozniak',
 'stephan_zweig': 'stefan_zweig',
 'stephane_caron': 'stefie_shock',
 'stephane_kwolek': 'stephanie_kwolek',
 'stephane_matteuzzi': 'stef_de_genf',
 'stephane_ombiogno': 'stephane_assengue',
 'stephane_queme': 'dj_falcon',
 'stephane_seanla': 'claude_stephane_seanla',
 'stephani_perry': 's._d._perry',
 'stephani_polito': 'stephen_polito',
 'stephani_sun': 'stefanie_sun',
 'stephania_berton': 'stefania_berton',
 'stephania_calegari': 'stefania_calegari',
 'stephanibyx_coronatus': 'crowned_lapwing',
 'stephanibyx_lugubris': 'senegal_lapwing',
 'stephanibyx_melanopterus': 'black-winged_lapwing',
 'stephanie_adore': 'the_man_from_barbarossa',
 'stephanie_beecham': 'stephanie_beacham',
 'stephanie_bellegarrigue': 'payne_stewart',
 'stephanie_berton': 'stefania_berton',
 'stephanie_bertrand': 'robert_bertrand',
 'stephanie_birkett': 'stephanie_birkitt',
 'stephanie_block': 'stephanie_j._block',
 'stephanie_brauckmeyer': 'deutschland_sucht_den_superstar',
 'stephanie_brinker': 'karl_targownik',
 'stephanie_briquette': 'stephanie_birkitt',
 'stephanie_brown-trafton': 'stephanie_brown_trafton',
 'stephanie_chaves-jacobsen': 'stephanie_jacobsen',
 'stephanie_chavez-jacobsen': 'stephanie_jacobsen',
 'stephanie_cook': 'steph_cook',
 'stephanie_curtis': 'stef_curtis',
 'stephanie_edgley': 'skulduggery_pleasant',
 'stephanie_eital': 'agent_sparks',
 'stephanie_fearon': 'my_parents_are_aliens',
 'stephanie_finnochio': 'stephanie_finochio',
 'stephanie_gathercole': 'stephanie_reeve',
 'stephanie_heinreich': 'stephanie_heinrich',
 'stephanie_herseth': 'stephanie_herseth_sandlin',
 'stephanie_herseth-sandlin': 'stephanie_herseth_sandlin',
 'stephanie_hohenlohe-waldenburg-schillingfurst': 'stephanie_von_hohenlohe',
 'stephanie_hoyland': 'stephanie_scully',
 'stephanie_jones': 'stephanie_tubbs_jones',
 'stephanie_kramer': 'stepfanie_kramer',
 'stephanie_kuhen': 'murder_of_stephanie_kuhen',
 'stephanie_lagrossa': 'stephenie_lagrossa',
 'stephanie_levesque': 'stephanie_mcmahon',
 'stephanie_lopez': 'stephanie_cox',
 'stephanie_macintosh': 'stephanie_mcintosh',
 'stephanie_mcmahon-helmsley': 'stephanie_mcmahon',
 'stephanie_mcmahon-levesque': 'stephanie_mcmahon',
 'stephanie_meier': 'stephanie_luzie',
 'stephanie_meyer': 'stephenie_meyer',
 'stephanie_ney': 'ney_v._landmark_education_corporation_and_werner_erhard',
 'stephanie_nicks': 'stevie_nicks',
 'stephanie_norrie': 'miss_world_1999',
 'stephanie_osborn': 'stephanie_gannaway-osborn',
 'stephanie_powers': 'stefanie_powers',
 'stephanie_rawlings-blake': 'stephanie_rawlings_blake',
 'stephanie_roper': 'stephanie_roper_murder',
 'stephanie_sandlin': 'stephanie_herseth_sandlin',
 'stephanie_schnurbein': 'stefanie_von_schnurbein',
 'stephanie_shaw': 'swissair_flight_111',
 'stephanie_shea': 'stephanie_sheh',
 'stephanie_shirley': 'steve_shirley',
 'stephanie_slater': 'michael_sams',
 'stephanie_sun': 'stefanie_sun',
 'stephanie_tang': 'stephy_tang',
 'stephanie_tolan': 'stephanie_s._tolan',
 'stephanie_trafton': 'stephanie_brown_trafton',
 'stephanie_tubbs-jones': 'stephanie_tubbs_jones',
 'stephanie_weir': 'stephnie_weir',
 'stephanie_white-arnold': 'stephanie_arnold',
 'stephanie_white-mccarty': 'stephanie_white',
 'stephanie_whittels': 'stephanie_wittels',
 'stephanie_whittles': 'stephanie_wittels',
 'stephanie_wittles': 'stephanie_wittels',
 'stephanija_meyer': 'lainz_angels_of_death',
 'stephano_dimera': 'stefano_dimera',
 'stephano_polito': 'stephen_polito',
 'stephano_raffaele': 'stefano_raffaele',
 'stephanoaetus_coronatus': 'crowned_eagle',
 'stephanoaetus_mahery': 'malagasy_crowned_eagle',
 'stephanoderes_coffeae': 'coffee_borer_beetle',
 'stephanoderes_hampei': 'coffee_borer_beetle',
 'stephanophorus_diadematus': 'diademed_tanager',
 'stephanophysum_asperulum': 'ruellia_asperula',
 'stephanophysum_brevifolium': 'ruellia_brevifolia',
 'stephanophysum_longifolium': 'ruellia_brevifolia',
 'stephanophysum_macrandrum': 'ruellia_brevifolia',
 'stephanophysum_ventricosum': 'ruellia_brevifolia',
 'stephanos_byzantios': 'stephanus_of_byzantium',
 'stephanos_kanellakis': 'american_airlines_flight_965',
 'stephanos_korkolis': 'stefanos_korkolis',
 'stephanos_sachlikis': 'stephanos_sahlikis',
 'stephanoteuthis_hawaiiensis': 'heteroteuthis_hawaiiensis',
 'stephanoxis_lalandi': 'plovercrest',
 'stephanus_alexandrinus': 'stephen_of_alexandria',
 'stephanus_byzantinicus': 'stephanus_of_byzantium',
 'stephanus_byzantinus': 'stephanus_of_byzantium',
 'stephanus_byzantius': 'stephanus_of_byzantium',
 'stephanus_hagiochristophorites': 'stephen_hagiochristophorites',
 'stephanus_numbers': 'stephanus_pagination',
 'stephanus_page': 'stephanus_pagination',
 'stephanus_philosophus': 'stephen_of_pisa',
 'stephanus_polito': 'stephen_polito',
 'stephany_brito': 'sthefany_brito',
 'stephen_a.': 'stephen_a._smith',
 'stephen_a.love': 'stephen_a._love',
 'stephen_abootman': 'canada_on_strike',
 'stephen_aboutman': 'patric_verrone',
 'stephen_acre': 'frank_gruber',
 'stephen_adler': 'steven_adler',
 'stephen_alessio': 'steven_alessio',
 'stephen_andrews': 'stephen_pearl_andrews',
 'stephen_angel': 'stephen_f._angel',
 'stephen_anthrobus': 'steve_anthrobus',
 'stephen_antin': 'steve_antin',
 'stephen_apiah': 'stephen_appiah',
 'stephen_apostolof': 'stephen_c._apostolof',
 'stephen_appih': 'stephen_appiah',
 'stephen_arnold': 'stephen_arnold_music',
 'stephen_arterburn': 'steve_arterburn',
 'stephen_arthur': 'arthur_baronets',
 'stephen_aubert': 'pope_innocent_vi',
 'stephen_austin': 'steve_austin',
 'stephen_avery': 'steven_avery',
 'stephen_ayers': 'architect_of_the_capitol',
 'stephen_babcock': 'stephen_moulton_babcock',
 'stephen_balzer': 'manly-balzer_engine',
 'stephen_bannister': 'steve_bannister',
 'stephen_bardo': 'steve_bardo',
 'stephen_barley': 'stephen_r._barley',
 'stephen_barron': 'steve_barron',
 'stephen_bartowski': 'stephen_j._bartowski',
 'stephen_batt': 'steve_jansen',
 'stephen_battaglia': 'australian_federal_police',
 'stephen_bauer': 'steven_bauer',
 'stephen_beattie': 'stephen_halden_beattie',
 'stephen_beckham': 'stephen_dow_beckham',
 'stephen_beckley': 'comet_man',
 'stephen_bender': 'stephan_bender',
 'stephen_benson': 'stephen_allen_benson',
 'stephen_bergman': 'samuel_shem',
 'stephen_berkley': 'santangelo_family',
 'stephen_berkof': 'steven_berkoff',
 'stephen_berkoff': 'steven_berkoff',
 'stephen_berkov': 'steven_berkoff',
 'stephen_berra': 'steve_berra',
 'stephen_berry': 'steve_berry',
 'stephen_biddulph': 'steve_biddulph',
 'stephen_bier': 'madonna_wayne_gacy',
 'stephen_biko': 'steve_biko',
 'stephen_bing': 'steve_bing',
 'stephen_bisciotti': 'steve_bisciotti',
 'stephen_bissette': 'stephen_r._bissette',
 'stephen_bloomer': 'steve_bloomer',
 'stephen_bochco': 'steven_bochco',
 'stephen_bocskai': 'stephen_bocskay',
 'stephen_bogart': 'humphrey_bogart',
 'stephen_boorn': 'boorn_brothers',
 'stephen_borough': 'steven_borough',
 'stephen_borthwick': 'steve_borthwick',
 'stephen_bosworth': 'stephen_w._bosworth',
 'stephen_bourne': 'stephen_r._bourne',
 'stephen_brace': 'steve_brace',
 'stephen_bracks': 'steve_bracks',
 'stephen_bradbury': 'steven_bradbury',
 'stephen_branchflower': 'alaska_public_safety_commissioner_dismissal',
 'stephen_braude': 'stephen_e._braude',
 'stephen_brazile': 'richard_simmons',
 'stephen_bredhauer': 'steve_bredhauer',
 'stephen_brodie': 'steve_brodie',
 'stephen_brooker': 'steve_brooker',
 'stephen_brooks': 'steve_brooks',
 'stephen_brusatte': 'stephen_l._brusatte',
 'stephen_brust': 'steven_brust',
 'stephen_buehrer': 'steve_buehrer',
 'stephen_burbridge': 'stephen_g._burbridge',
 'stephen_bury': 'neal_stephenson',
 'stephen_buyer': 'steve_buyer',
 'stephen_caldwell': 'steven_caldwell',
 'stephen_cammack': 'steve_cammack',
 'stephen_cannell': 'stephen_j._cannell',
 'stephen_capewell': 'british_airways_flight_9',
 'stephen_cappelli': 'steven_w._cappelli',
 'stephen_caracappa': 'louis_eppolito_and_stephen_caracappa',
 'stephen_carapacca': 'louis_eppolito_and_stephen_caracappa',
 'stephen_cardenas': 'steve_cardenas',
 'stephen_ceci': 'stephen_j._ceci',
 'stephen_chadwick': 'stephen_f._chadwick',
 'stephen_chandler': 'stephen_sanders_chandler_jr.',
 'stephen_chapin': 'steve_chapin',
 'stephen_cheetham': 'steven_cheetham',
 'stephen_cherono': 'saif_saaeed_shaheen',
 'stephen_chettle': 'steve_chettle',
 'stephen_chiau': 'stephen_chow',
 'stephen_chu': 'steven_chu',
 'stephen_clement': 'stephen_emmett_clement',
 'stephen_cleveland': 'grover_cleveland',
 'stephen_coates': 'the_real_tuesday_weld',
 'stephen_cobert': 'stephen_colbert',
 'stephen_coles': 'l._stephen_coles',
 'stephen_coletti': 'stephen_colletti',
 'stephen_conn': 'j._stephen_conn',
 'stephen_cooley': 'steve_cooley',
 'stephen_corker': 'stephen_a._corker',
 'stephen_covy': 'stephen_covey',
 'stephen_coyote': 'stephen_capen',
 'stephen_craig': 'marie_osmond',
 'stephen_crocker': 'steve_crocker',
 'stephen_cross': 'steve_cross',
 'stephen_czarniecki': 'stefan_czarniecki',
 'stephen_daedalus': 'stephen_dedalus',
 'stephen_damman': 'steven_damman',
 'stephen_darden': 'stephen_heard_darden',
 'stephen_darius': 'steponas_darius',
 'stephen_demainbray/temp': 'stephen_demainbray',
 'stephen_dempsey': 's._wallace_dempsey',
 'stephen_destaebler': 'stephen_de_staebler',
 'stephen_doane': 'stephen_holden_doane',
 'stephen_dolgin': 'dolgin_stephen',
 'stephen_dorf': 'stephen_dorff',
 'stephen_dorsey': 'stephen_wallace_dorsey',
 'stephen_douglas': 'stephen_a._douglas',
 'stephen_downing': 'stephen_downing_case',
 'stephen_dragutin': 'stephen_dragutin_of_serbia',
 'stephen_du': 'westfields_sports_high_school',
 'stephen_dubner': 'stephen_j._dubner',
 'stephen_duggan': 'stephen_p._duggan',
 'stephen_duren': 'blackie_lawless',
 'stephen_eley': 'steve_eley',
 'stephen_elkins': 'stephen_benton_elkins',
 'stephen_elliot': 'stephen_elliott',
 'stephen_elmendorf': 'steve_elmendorf',
 'stephen_emerson': 'stephen_g._emerson',
 'stephen_endlicher': 'stephan_endlicher',
 'stephen_ensko': 'stephen_guernsey_cook_ensko',
 'stephen_eriksson': 'stefan_eriksson',
 'stephen_erlewine': 'stephen_thomas_erlewine',
 'stephen_etienn': 'stephen_ettien',
 'stephen_evans': 'steve_evans',
 'stephen_fairbairn': 'steve_fairbairn',
 'stephen_falken': 'wargames',
 'stephen_fatsis': 'stefan_fatsis',
 'stephen_febey': 'steven_febey',
 'stephen_feinberg': 'steve_feinberg',
 'stephen_fenn': 'stephen_southmyd_fenn',
 'stephen_field': 'stephen_johnson_field',
 'stephen_fielding': 'steve_fielding',
 'stephen_fitch': 'stephen_douglass',
 'stephen_flesch': 'steve_flesch',
 'stephen_fone': 'steve_fone',
 'stephen_fossett': 'steve_fossett',
 'stephen_fray': 'canjet_flight_918',
 'stephen_friot': 'stephen_p._friot',
 'stephen_froggatt': 'steve_froggatt',
 'stephen_furber': 'steve_furber',
 'stephen_gambrill': 'stephen_warfield_gambrill',
 'stephen_gascoigne': 'yabba',
 'stephen_gateley': 'stephen_gately',
 'stephen_geogeghan': 'stephen_geoghegan',
 'stephen_georgiou': 'cat_stevens',
 'stephen_gerber': 'steve_gerber',
 'stephen_gerrard': 'steven_gerrard',
 'stephen_giddins': 'steve_giddins',
 'stephen_gilkyson': 'stephen_rose_gilkyson',
 'stephen_gladstone': 'steve_gladstone',
 'stephen_gloucester': 'stephen_h._gloucester',
 'stephen_goble': 'steve_goble',
 'stephen_godfrey': 'steve_godfrey',
 'stephen_gold': 'computer_misuse_act_1990',
 'stephen_gould': 'stephen_jay_gould',
 'stephen_gray': 'steven_gray',
 'stephen_greer': 'steven_m._greer',
 'stephen_gregg': 'stephen_r._gregg',
 'stephen_grimes': 'stephen_b._grimes',
 'stephen_grossman': 'steven_grossman',
 'stephen_guinan': 'steve_guinan',
 'stephen_gunn': 'stephen_l._gunn',
 'stephen_guppy': 'steve_guppy',
 'stephen_gwynn': 'stephen_lucius_gwynn',
 'stephen_hager': 'steven_hager',
 'stephen_hamao': 'stephen_fumio_hamao',
 'stephen_hanson': 'freddie_mercury',
 'stephen_harmison': 'steve_harmison',
 'stephen_hartsell': 'steve_hartsell',
 'stephen_haslam': 'steve_haslam',
 'stephen_hassenfeld': 'stephen_d._hassenfeld',
 'stephen_hatfill': 'steven_hatfill',
 'stephen_hatt': 'the_fat_controller',
 'stephen_hawker': 'robert_stephen_hawker',
 'stephen_hawkin': 'stephen_hawking',
 'stephen_hawkings': 'stephen_hawking',
 'stephen_hawkins': 'stephen_hawking',
 'stephen_hawley': 'steven_hawley',
 'stephen_hay': 'stephen_j._hay',
 'stephen_hempstead': 'stephen_p._hempstead',
 'stephen_henley': 'stephen_r._henley',
 'stephen_hess': 'stephen_h._hess',
 'stephen_hobkins': 'stephen_hopkins',
 'stephen_hockaby': 'gladys_mitchell',
 'stephen_hodge': 'steve_hodge',
 'stephen_holm': 'steve_holm',
 'stephen_horn': 'john_s._horn',
 'stephen_houston': 'stephen_d._houston',
 'stephen_hoxworth': 'stephen_a._hoxworth',
 'stephen_hsu': 'steve_hsu',
 'stephen_hubbell': 'stephen_p._hubbell',
 'stephen_hurlbut': 'stephen_a._hurlbut',
 'stephen_hutchings': 'steve_hutchings',
 'stephen_hyde': 'steven_hyde',
 'stephen_hytner': 'steve_hytner',
 'stephen_icke': 'steven_icke',
 'stephen_ix': 'pope_stephen_ix',
 'stephen_jacobsen': 'sarcos',
 'stephen_jarislowsky': 'stephen_a._jarislowsky',
 'stephen_jay': 'steve_jay',
 'stephen_jenkins': 'stephan_jenkins',
 'stephen_jocz': 'steve_jocz',
 'stephen_joshua': 'stephen_sondheim',
 'stephen_kane': 'stephen_capen',
 'stephen_kearny': 'stephen_w._kearny',
 'stephen_kellogg': 'stephen_wright_kellogg',
 'stephen_kenson': 'steve_kenson',
 'stephen_king/films': 'media_based_on_stephen_king_works',
 'stephen_kleene': 'stephen_cole_kleene',
 'stephen_klong': 'steve_klong',
 'stephen_kobasa': 'stephen_v._kobasa',
 'stephen_konroyd': 'steve_konroyd',
 'stephen_koontz': 'stephen_coonts',
 'stephen_kopp': 'stephen_j._kopp',
 'stephen_kraftcheck': 'steve_kraftcheck',
 'stephen_krantz': 'steve_krantz',
 'stephen_krasner': 'stephen_d._krasner',
 'stephen_laffey': 'steve_laffey',
 'stephen_lakeman': 'stephen_bartlett_lakeman',
 'stephen_lane': 'stephen_k._lane',
 'stephen_langdon': 'stephen_herbert_langdon',
 'stephen_laroque': 'stephen_a._laroque',
 'stephen_larson': 'stephen_g._larson',
 'stephen_lawhead': 'stephen_r._lawhead',
 'stephen_lawrence': 'murder_of_stephen_lawrence',
 'stephen_leonard': 'stephen_b._leonard',
 'stephen_leven': 'stephen_aloysius_leven',
 'stephen_levene': 'stephen_d._levene',
 'stephen_levinson': 'stephen_c._levinson',
 'stephen_levitt': 'steven_levitt',
 'stephen_levy': 'steven_levy',
 'stephen_ley': 'steven_v._ley',
 'stephen_limbaugh': 'stephen_n._limbaugh',
 'stephen_lo': 'steven_lo',
 'stephen_lochner': 'stefan_lochner',
 'stephen_lockner': 'stefan_lochner',
 'stephen_long': 'stephen_harriman_long',
 'stephen_loosely': 'stephen_loosley',
 'stephen_lorenz': 'stephen_r._lorenz',
 'stephen_luczo': 'stephen_j._luczo',
 'stephen_lukes': 'steven_lukes',
 'stephen_lundquist': 'steve_lundquist',
 'stephen_macnett': 'steve_macnett',
 'stephen_maddock': 'city_of_birmingham_symphony_orchestra',
 'stephen_malaxos': 'steve_malaxos',
 'stephen_marquardt': 'stephen_r._marquardt',
 'stephen_mason': 'steven_mason',
 'stephen_matai': 'steve_matai',
 'stephen_maydon': 'lynch_maydon',
 'stephen_mayham': 'stephen_l._mayham',
 'stephen_mazrocis': 'stefan_mazrocis',
 'stephen_mccabe': 'steve_mccabe',
 'stephen_mcclintock': 'steven_mcclintock',
 'stephen_mccowage': 'the_mexican_spitfires',
 'stephen_mcdougall': 'steven_mcdougall',
 'stephen_mcnamee': 'stephen_m._mcnamee',
 'stephen_mcnett': 'steve_macnett',
 'stephen_mcnichols': 'stephen_l.r._mcnichols',
 'stephen_meader': 'stephen_w._meader',
 'stephen_mears': 'dog_fashion_disco',
 'stephen_menheniot': 'stephen_menheniott',
 'stephen_mennel': 'stephen_mennell',
 'stephen_merritt': 'stephin_merritt',
 'stephen_metcalf': 'steve_metcalf',
 'stephen_meyer': 'stephen_c._meyer',
 'stephen_millard': 'stephen_c._millard',
 'stephen_moffat': 'steven_moffat',
 'stephen_moffatt': 'steven_moffat',
 'stephen_morrissey': 'morrissey',
 'stephen_morrow': 'steve_morrow',
 'stephen_mott': 'stephen_charles_mott',
 'stephen_nadauld': 'stephen_d._nadauld',
 'stephen_name': 'stephen',
 'stephen_nease': 'stephen_w._nease',
 'stephen_nelson': 'stephen_l._nelson',
 'stephen_nemanja': 'stefan_nemanja',
 'stephen_nemanya': 'stefan_nemanja',
 'stephen_norris': 'steven_norris',
 'stephen_northway': 'stephen_a._northway',
 'stephen_nuckolls': 'stephen_friel_nuckolls',
 'stephen_olford': 'stephen_f._olford',
 'stephen_ostoja': 'stephen_ostoja_of_bosnia',
 'stephen_oswald': 'stephen_s._oswald',
 'stephen_owens': 'steve_owens',
 'stephen_pastis': 'stephan_pastis',
 'stephen_paul': 'esteban',
 'stephen_pedersen': 'steve_pedersen',
 'stephen_pence': 'steve_pence',
 'stephen_pickell': 'steve_pickell',
 'stephen_pinker': 'steven_pinker',
 'stephen_pleasanton': 'stephen_pleasonton',
 'stephen_pless': 'stephen_w._pless',
 'stephen_porphyrogenitus': 'ecumenical_patriarch_stephen_i_of_constantinople',
 'stephen_porphyrogometus': 'ecumenical_patriarch_stephen_i_of_constantinople',
 'stephen_pressfield': 'steven_pressfield',
 'stephen_pressley': 'steven_pressley',
 'stephen_price': 'steve_price',
 'stephen_quay': 'brothers_quay',
 'stephen_raab': 'stefan_raab',
 'stephen_radoslav': 'stefan_radoslav_of_serbia',
 'stephen_rainey': 'stephen_mark_rainey',
 'stephen_rannazzisi': 'paul_blart:_mall_cop',
 'stephen_ranzini': 'stephen_lange_ranzini',
 'stephen_rattner': 'steven_rattner',
 'stephen_razin': 'stenka_razin',
 'stephen_reaction': 'stephen_aldehyde_synthesis',
 'stephen_reasoner': 'stephen_m._reasoner',
 'stephen_reber': 'stephen_c._reber',
 'stephen_redgrave': 'steve_redgrave',
 'stephen_reduction': 'stephen_aldehyde_synthesis',
 'stephen_reed': 'stephen_r._reed',
 'stephen_reich': 'steve_reich',
 'stephen_renouf': 'steve_renouf',
 'stephen_rex': 'king_stephen',
 'stephen_ricks': 'stephen_d._ricks',
 'stephen_rimmer': 'steve_rimmer',
 'stephen_rivkin': 'stephen_e._rivkin',
 'stephen_roach': 'steve_roach',
 'stephen_rochinski': 'steve_rochinski',
 'stephen_rock': 'ste_v_roc',
 'stephen_rogers': 'steve_rogers',
 'stephen_rose': 'steven_rose',
 'stephen_roth': 'stephen_john_roth',
 'stephen_rowan': 'stephen_clegg_rowan',
 'stephen_rudd': 'stephen_a._rudd',
 'stephen_runciman': 'steven_runciman',
 'stephen_ryan': 'giveamanakick',
 'stephen_sacker': 'stephen_sackur',
 'stephen_saint': 'steve_saint',
 'stephen_savoia': 'stephan_savoia',
 'stephen_sawyer': 'stephen_s._sawyer',
 'stephen_scalise': 'steve_scalise',
 'stephen_schleiermacher': 'steffen_schleiermacher',
 'stephen_schwarzman': 'stephen_a._schwarzman',
 'stephen_schwebel': 'stephen_m._schwebel',
 'stephen_seagal': 'steven_seagal',
 'stephen_sears': 'stephen_w._sears',
 'stephen_segal': 'stephen_h._segal',
 'stephen_segrave': 'stephen_de_segrave',
 'stephen_shalom': 'stephen_rosskamm_shalom',
 'stephen_shapin': 'steven_shapin',
 'stephen_sheehi': 'foundations_of_modern_arab_identity',
 'stephen_shutt': 'steve_shutt',
 'stephen_sillet': 'stephen_c._sillett',
 'stephen_sillett': 'stephen_c._sillett',
 'stephen_smith': 'steven_smith',
 'stephen_snell': 'steve_snell',
 'stephen_soderberg': 'steven_soderbergh',
 'stephen_soderbergh': 'steven_soderbergh',
 'stephen_solarz': 'stephen_j._solarz',
 'stephen_song': 'steven_song',
 'stephen_soroka': 'stefan_soroka',
 'stephen_soter': 'steven_soter',
 'stephen_sparkman': 'stephen_m._sparkman',
 'stephen_speilberg': 'steven_spielberg',
 'stephen_spielberg': 'steven_spielberg',
 'stephen_sprueill': 'stephen_spruiell',
 'stephen_spurrier': 'steven_spurrier',
 'stephen_st.croix': 'stephen_st._croix',
 'stephen_stapleton': 'steven_stapleton',
 'stephen_staunton': 'steve_staunton',
 'stephen_stefanowicz': 'steven_stephanowicz',
 'stephen_stoll': 'steve_stoll',
 'stephen_strange': 'doctor_strange',
 'stephen_streater': 'stephen_b._streater',
 'stephen_sweeney': 'stephen_m._sweeney',
 'stephen_swetonic': 'steve_swetonic',
 'stephen_synnott': 'stephen_p._synnott',
 'stephen_tallarico': 'steven_tyler',
 'stephen_taubert': 'steven_taubert',
 'stephen_tayler': 'stephen_w_tayler',
 'stephen_thompson': 'steve_thompson',
 'stephen_tomajczyk': 'stephen_francis_tomajczyk',
 'stephen_trachtenberg': 'stephen_joel_trachtenberg',
 'stephen_trenchard': 'stephen_decatur_trenchard',
 'stephen_trott': 'stephen_s._trott',
 'stephen_truitt': 'stephen_m._truitt',
 'stephen_truscott': 'steven_truscott',
 'stephen_tully': 'steve_tully',
 'stephen_tumin': 'stephen_tumim',
 'stephen_tupling': 'steve_tupling',
 'stephen_tyler': 'steven_tyler',
 'stephen_tymoshenko': 'stephen_timoshenko',
 'stephen_urquhart': 'stephen_h._urquhart',
 'stephen_veazey': 'stephen_m._veazey',
 'stephen_vi': 'pope_stephen_vi',
 'stephen_vii': 'pope_stephen_vii',
 'stephen_viii': 'pope_stephen_viii',
 'stephen_vincent': 'steven_vincent',
 'stephen_vinh': 'vietnamese_martyrs',
 'stephen_vinovich': 'steve_vinovich',
 'stephen_voda': 'stephen_iii_of_moldavia',
 'stephen_waldorf': 'stephen_waldorf_shooting',
 'stephen_wallace': 'steve_wallace',
 'stephen_walters': 'stephen_martin_walters',
 'stephen_waser': 'stephan_waser',
 'stephen_wassira': 'stephen_wasira',
 'stephen_waugh': 'steve_waugh',
 'stephen_weed': 'stephen_h._weed',
 'stephen_weinberg': 'steven_weinberg',
 'stephen_weinstein': 'stephen_winsten',
 'stephen_weinsten': 'stephen_winsten',
 'stephen_wells': 'steven_wells',
 'stephen_wesley-gorton': 'stephen_wesley_gorton',
 'stephen_whalley': 'the_troubles_in_birmingham',
 'stephen_whitworth': 'steve_whitworth',
 'stephen_wise': 'stephen_samuel_wise',
 'stephen_wood': 'stephen_w._wood',
 'stephen_woodcock': 'steven_woodcock',
 'stephen_woods': 'stevie_woods',
 'stephen_worth': 'stephen_w._worth',
 'stephen_woznicki': 'stephen_stanislaus_woznicki',
 'stephen_wuerm': 'stephen_wurm',
 'stephen_x': 'pope_stephen_ix',
 'stephen_youll': 'paul_and_stephen_youll',
 'stephen_zawistowski': 'nevins_farm_and_equine_center',
 'stephen_zeff': 'stephen_a._zeff',
 'stephenie_mcmillan': 'stephanie_mcmillan',
 'stephenos_ralli': 'ralli_brothers',
 'stephens_arena': 'junell_center',
 'stephens_group': 'stephens_inc.',
 'stephens_pass': 'donner_pass',
 'stephenson_building': 'newcastle_university_buildings',
 'stephenson_clarke': 'stephenson_clarke_shipping',
 'stephenson_gauge': 'standard_gauge',
 'stephenson_hall': 'scholarship_hall',
 'stephenson_lamp': 'davy_lamp',
 'stephenson_link': 'stephenson_valve_gear',
 'stephenson_screen': 'stevenson_screen',
 'stephenville_ab': 'ernest_harmon_air_force_base',
 'stephenville_airport': 'stephenville_international_airport',
 'stephenville_isd': 'stephenville_independent_school_district',
 'stephi_graff': 'stephanie_graf',
 'stephinie_meyer': 'stephenie_meyer',
 'stephni_meyer': 'stephenie_meyer',
 'stephon_harris': 'stefon_harris',
 'stephopaedes_anotis': 'chirinda_toad',
 'stephopaedes_howelli': 'mertensophryne_howelli',
 'stephopaedes_loveridgei': 'mertensophryne_loveridgei',
 'stephopaedes_usambarae': 'mertensophryne_usambarae',
 'stephopoma_nucleogranosum': 'stephopoma_roseum',
 'stepney_borough': 'metropolitan_borough_of_stepney',
 'stepney_green': 'stepney_green_tube_station',
 'stepnica_commune': 'gmina_stepnica',
 'stepnoy_zay': 'zay_river',
 'steppe_adder': 'vipera_ursinii',
 'steppe_bison': 'steppe_wisent',
 'steppe_buzzard': 'common_buzzard',
 'steppe_cherry': 'prunus_fruticosa',
 'steppe_climate': 'semi-arid_climate',
 'steppe_fox': 'corsac_fox',
 'steppe_fronts': 'steppe_front',
 'steppe_gull': 'caspian_gull',
 'steppe_lake': 'endorheic_basin',
 'steppe_nomads': 'nomadic_pastoralism',
 'steppe_tundra': 'steppe-tundra',
 'steppe_viper': 'vipera_ursinii',
 'steppe_zay': 'zay_river',
 'stepped_drum': 'stepped_reckoner',
 'stepped_gable': 'crow-stepped_gable',
 'stepped_ladder': 'stepped_leader',
 'stepped_nozzles': 'stepped_nozzle',
 'steppen_fechit': 'stepin_fetchit',
 'steppen_fetchit': 'stepin_fetchit',
 'steppenwolf_seven': 'steppenwolf_7',
 'steppenwolf_theater': 'steppenwolf_theatre_company',
 'steppenwolf_theatre': 'steppenwolf_theatre_company',
 'stepper_motors': 'stepper_motor',
 'steppin_fetchit': 'stepin_fetchit',
 'steppin_stone': 'stepping_stone',
 'stepping_down': 'retirement',
 'stepping_motor': 'stepper_motor',
 'stepping_rocket': 'multistage_rocket',
 'stepping_stones': 'stepping_stone',
 'steppingstone_assumption': 'steppingstone_theory',
 'steppingstone_drug': 'steppingstone_theory',
 'steppingstone_hypothesis': 'steppingstone_theory',
 'steppingstone_thesis': 'steppingstone_theory',
 'stepstone_bridge': 'step-stone_bridge',
 'stepstone_bridges': 'step-stone_bridge',
 'stepwise_refinement': 'top-down_and_bottom-up_design',
 'ster_elektrotour': 'ster_elektrotoer',
 'ster_world': 'star_world',
 'stera_mahkama': 'afghan_supreme_court',
 'sterafocon_a': 'rigid_gas_permeable',
 'stercoral_ulceration': 'stercoral_ulcer',
 'stercorarius_antarctica': 'brown_skua',
 'stercorarius_antarcticus': 'brown_skua',
 'stercorarius_chilensis': 'chilean_skua',
 'stercorarius_hamiltoni': 'brown_skua',
 'stercorarius_longicauda': 'long-tailed_jaeger',
 'stercorarius_longicaudus': 'long-tailed_jaeger',
 'stercorarius_lonnbergi': 'brown_skua',
 'stercorarius_maccormicki': 'south_polar_skua',
 'stercorarius_parasiticus': 'parasitic_jaeger',
 'stercorarius_pomarinus': 'pomarine_skua',
 'stercorarius_skua': 'great_skua',
 'stercore_tauri': 'bullshit',
 'sterculia_platanifolia': 'firmiana_simplex',
 'sterculia_rupestris': 'brachychiton_rupestris',
 'sterea_ellada': 'central_greece',
 'sterea_hellas': 'central_greece',
 'stereo-electronic_effect': 'electronic_effect',
 'stereo_3d': 'stereoscopy',
 'stereo_a': 'stereo',
 'stereo_b': 'stereo',
 'stereo_blindness': 'stereoblindness',
 'stereo_cameras': 'stereo_camera',
 'stereo_chorus': 'chorus_effect',
 'stereo_console': 'entertainment_center',
 'stereo_drive': 'coltrane_time',
 'stereo_fm': 'fm_broadcasting',
 'stereo_headphones': 'headphones',
 'stereo_image': 'stereo_imaging',
 'stereo_isomers': 'stereoisomerism',
 'stereo_jack': 'trs_connector',
 'stereo_lithography': 'stereolithography',
 'stereo_microscope': 'comparison_microscope',
 'stereo_monovici': 'space_goofs',
 'stereo_pak': 'stereo-pak',
 'stereo_photography': 'stereoscopy',
 'stereo_plug': 'trs_connector',
 'stereo_probes': 'stereo',
 'stereo_seperation': 'stereophonic_sound',
 'stereo_skateboards': 'stereo_sound_agency',
 'stereo_sound': 'stereophonic_sound',
 'stereo_system': 'stereophonic_sound',
 'stereo_vision': 'stereopsis',
 'stereochilus_marginatus': 'many-lined_salamander',
 'stereoelectronic_effect': 'electronic_effect',
 'stereoelectronic_interaction': 'electronic_effect',
 'stereogenic_center': 'stereocenter',
 'stereogenic_centre': 'stereocenter',
 'stereograph_card': 'stereoscopy',
 'stereograph_image': 'stereoscopy',
 'stereographic_card': 'stereoscopy',
 'stereographic_chart': 'stereographic_projection',
 'stereolaffs_records': 'stereolaffs',
 'stereolepis_gigas': 'giant_sea_bass',
 'stereopathic_soul-manure': 'stereopathetic_soulmanure',
 'stereopathic_soulmanure': 'stereopathetic_soulmanure',
 'stereorhachis_dominans': 'stereorhachis',
 'stereoscopic_3d': 'stereoscopy',
 'stereoscopic_goggles': 'stereoscopy',
 'stereoscopic_image': 'stereoscopy',
 'stereoscopic_imagery': 'stereoscopy',
 'stereoscopic_imaging': 'stereoscopy',
 'stereoscopic_picture': 'stereoscopy',
 'stereoscopic_rangefinder': 'coincidence_rangefinder',
 'stereoscopic_view': 'stereoscopy',
 'stereoscopic_vision': 'stereopsis',
 'stereoselective_reaction': 'asymmetric_synthesis',
 'stereoselective_reactions': 'asymmetric_synthesis',
 'stereoselective_synthesis': 'asymmetric_synthesis',
 'stereotactic_device': 'horsley-clarke_apparatus',
 'stereotactic_method': 'stereotactic_surgery',
 'stereotactic_radiosurgery': 'stereotactic_surgery',
 'stereotactic_radiotherapy': 'radiosurgery',
 'stereotaxic_device': 'horsley-clarke_apparatus',
 'stereotypic_behavior': 'stereotypy',
 'stereotypic_behaviour': 'stereotypy',
 'stereotypical_behavior': 'stereotypy',
 'stereotypical_behaviour': 'stereotypy',
 'stererolithographic_apparatus': 'stereolithography',
 'stereum_albobadium': 'peniophora_albobadia',
 'stereum_alneum': 'scytinostroma_galactinum',
 'stereum_ardoisiacum': 'chondrostereum_purpureum',
 'stereum_argentinum': 'chondrostereum_purpureum',
 'stereum_atrozonatum': 'chondrostereum_purpureum',
 'stereum_balsameum': 'stereum_sanguinolentum',
 'stereum_bicolor': 'laxitextum_bicolor',
 'stereum_bizonatum': 'peniophora_albobadia',
 'stereum_coffearum': 'peniophora_albobadia',
 'stereum_coffeatum': 'laxitextum_bicolor',
 'stereum_complicatum': 'stereum_rameale',
 'stereum_corrugatum': 'hymenochaete_corrugata',
 'stereum_crassum': 'lopharia_crassa',
 'stereum_dichroides': 'gloeoporus_dichrous',
 'stereum_erumpens': 'dendrophora_erumpens',
 'stereum_fuscum': 'laxitextum_bicolor',
 'stereum_heterosporum': 'peniophora_albobadia',
 'stereum_laxum': 'laxitextum_bicolor',
 'stereum_micheneri': 'chondrostereum_purpureum',
 'stereum_nipponicum': 'chondrostereum_purpureum',
 'stereum_ochraceo-flavum': 'stereum_rameale',
 'stereum_ochraceoflavum': 'stereum_rameale',
 'stereum_pannosum': 'laxitextum_bicolor',
 'stereum_pergameneum': 'chondrostereum_purpureum',
 'stereum_purpureum': 'chondrostereum_purpureum',
 'stereum_reflexum': 'stereum_hirsutum',
 'stereum_rugosiusculum': 'chondrostereum_purpureum',
 'stereum_speciosum': 'laetiporus',
 'stereum_suaveolens': 'scytinostroma_galactinum',
 'stereum_sulphuratum': 'stereum_rameale',
 'stereum_tumulosum': 'peniophora_cinerea',
 'stereum_umbrinum': 'lopharia_crassa',
 'stereum_vorticosum': 'chondrostereum_purpureum',
 'stergios_felegakis': 'stergos_felegakis',
 'steric_acid': 'stearic_acid',
 'steric_bulk': 'steric_effects',
 'steric_effect': 'steric_effects',
 'steric_hindrance': 'steric_effects',
 'steric_interaction': 'steric_effects',
 'steric_limit': 'steric_effects',
 'steric_limitation': 'steric_effects',
 'steric_limits': 'steric_effects',
 'steric_repulsion': 'steric_effects',
 'steric_repulsions': 'steric_effects',
 'steric_shielding': 'steric_effects',
 'steric_strain': 'van_der_waals_strain',
 'sterically_hindered': 'steric_effects',
 'stericycle_inc': 'stericycle',
 'sterigmatocystis_nigra': 'aspergillus_niger_var._niger',
 'sterile_cockpit': 'sterile_cockpit_rule',
 'sterile_drapes': 'surgery',
 'sterile_neutrinos': 'sterile_neutrino',
 'sterile_oat': 'avena_sterilis',
 'sterile_pyuria': 'pyuria',
 'sterile_technique': 'aseptic_technique',
 'sterilising_solution': 'antiseptic',
 'sterilization_laws': 'compulsory_sterilization',
 'sterilization_programs': 'compulsory_sterilization',
 'sterilized_milk': 'milk',
 'sterkarm_handshake': 'the_sterkarm_handshake',
 'sterkfontein_caves': 'sterkfontein',
 'sterkham_handshake': 'the_sterkarm_handshake',
 'sterkia_clementina': 'insular_birddrop',
 'sterling-winthrop_co.': 'sterling_drug',
 'sterling_airways': 'sterling_airlines',
 'sterling_awards': 'elizabeth_sterling_haynes_award',
 'sterling_banknotes': 'banknotes_of_the_pound_sterling',
 'sterling_bloc': 'sterling_area',
 'sterling_board': 'oriented_strand_board',
 'sterling_brown': 'sterling_allen_brown',
 'sterling_castle': 'stirling_castle',
 'sterling_cole': 'w._sterling_cole',
 'sterling_cooper': 'mad_men',
 'sterling_cycle': 'stirling_engine',
 'sterling_engine': 'stirling_engine',
 'sterling_engines': 'stirling_engine',
 'sterling_foundation': 'the_sterling_foundation_school',
 'sterling_galt': 'sterling_a._galt',
 'sterling_golden': 'hulk_hogan',
 'sterling_hill': 'sterling_hill_mining_museum',
 'sterling_l2a3': 'sterling_submachine_gun',
 'sterling_lanier': 'sterling_e._lanier',
 'sterling_library': 'sterling_memorial_library',
 'sterling_mills': 'sterling_furniture',
 'sterling_morelock': 'sterling_l._morelock',
 'sterling_moss': 'stirling_moss',
 'sterling_motor': 'stirling_engine',
 'sterling_msa': 'sterling_micropolitan_statistical_area',
 'sterling_number': 'stirling_number',
 'sterling_pound': 'pound_sterling',
 'sterling_prize': 'stirling_prize',
 'sterling_products': 'sterling_drug',
 'sterling_professorship': 'sterling_professor',
 'sterling_silliphant': 'stirling_silliphant',
 'sterling_smg': 'sterling_submachine_gun',
 'sterling_stamping': 'sterling_heights_assembly',
 'sterling_strong': 'sterling_p._strong',
 'sterling_television': 'walter_reade',
 'sterling_way': 'a406_road',
 'sterling_winthrop': 'sterling_drug',
 'sterling_yard': 'robert_sterling_yard',
 'sterling_zone': 'sterling_area',
 'sterlite_optical': 'sterlite_optical_technologies',
 'stern_chaser': 'chase_gun',
 'stern_college': 'stern_college_for_women',
 'stern_drive': 'sterndrive',
 'stern_gate': 'drawbridge',
 'stern_grove': 'sigmund_stern_recreation_grove',
 'stern_lunata': 'grey-backed_tern',
 'stern_post': 'sternpost',
 'stern_primes': 'stern_prime',
 'stern_report': 'stern_review',
 'stern_rudder': 'rudder',
 'stern_school': 'new_york_university_stern_school_of_business',
 'stern_show': 'the_howard_stern_show',
 'stern_suction': 'bank_effect',
 'stern_trawler': 'trawler',
 'stern_variator': 'tone_variator',
 'stern_wave': 'bow_wave',
 'stern_wheel': 'paddle_wheel',
 'stern_wheeler': 'paddle_steamer',
 'stern_wheelers': 'paddle_steamer',
 'stern_wheels': 'paddle_wheel',
 'sterna_acuticauda': 'black-bellied_tern',
 'sterna_albifrons': 'little_tern',
 'sterna_albostriata': 'black-fronted_tern',
 'sterna_albostriatus': 'black-fronted_tern',
 'sterna_aleutica': 'aleutian_tern',
 'sterna_anaethetus': 'bridled_tern',
 'sterna_antillarum': 'least_tern',
 'sterna_balaenarum': 'damara_tern',
 'sterna_bengalensis': 'lesser_crested_tern',
 'sterna_bergii': 'greater_crested_tern',
 'sterna_bernsteini': 'chinese_crested_tern',
 'sterna_caspia': 'caspian_tern',
 'sterna_dougallii': 'roseate_tern',
 'sterna_elegans': 'elegant_tern',
 'sterna_fuscata': 'sooty_tern',
 'sterna_hirundinacea': 'south_american_tern',
 'sterna_hirundo': 'common_tern',
 'sterna_lorata': 'peruvian_tern',
 'sterna_lunata': 'grey-backed_tern',
 'sterna_maxima': 'royal_tern',
 'sterna_nereis': 'fairy_tern',
 'sterna_nilotica': 'gull-billed_tern',
 'sterna_paradisaea': 'arctic_tern',
 'sterna_repressa': 'white-cheeked_tern',
 'sterna_sandvicensis': 'sandwich_tern',
 'sterna_striata': 'white-fronted_tern',
 'sterna_sumatrana': 'black-naped_tern',
 'sterna_superciliaris': 'yellow-billed_tern',
 'sterna_trudeaui': 'snowy-crowned_tern',
 'sterna_virgata': 'kerguelen_tern',
 'sterna_vittata': 'antarctic_tern',
 'sternachella_schotti': 'sternarchella_schotti',
 'sternal_glands': 'parasternal_lymph_nodes',
 'sternal_plates': 'sternum',
 'sternarchus_nattereri': 'sternarchogiton_nattereri',
 'sternarchus_tamandua': 'orthosternarchus_tamandua',
 'sternberg-reed_cell': 'reed-sternberg_cell',
 'sternberg_case': 'sternberg_peer_review_controversy',
 'sternberg_cell': 'reed-sternberg_cell',
 'sternberg_museum': 'charles_hazelius_sternberg',
 'sterndale_bennett': 'william_sterndale_bennett',
 'sternenberg_zh': 'sternenberg',
 'sternoclavicular_joint': 'sternoclavicular_articulation',
 'sternocleidomastoid_branch': 'sternocleidomastoid_branch_of_superior_thyroid_artery',
 'sternocleidomastoid_muscles': 'sternocleidomastoid_muscle',
 'sternocleidomastoideus_muscle': 'sternocleidomastoid_muscle',
 'sternoclyta_cyanopectus': 'violet-chested_hummingbird',
 'sternocostal_articulation': 'sternocostal_joints',
 'sternocostal_surface': 'sternocostal_surface_of_heart',
 'sternomastoid_muscle': 'sternocleidomastoid_muscle',
 'sternothaerus_trifasciatus': 'cuora_trifasciata',
 'sternotherus_depressus': 'flattened_musk_turtle',
 'sternotherus_minor': 'loggerhead_musk_turtle',
 'sternpost_rudder': 'rudder',
 'sterns_medlar': 'mespilus_canescens',
 'sternula_albifrons': 'little_tern',
 'sternula_antillarum': 'least_tern',
 'sternula_balaenarum': 'damara_tern',
 'sternula_lorata': 'peruvian_tern',
 'sternula_nereis': 'fairy_tern',
 'sternum_bifidum': 'bifid_rib',
 'sternum_fracture': 'sternal_fracture',
 'sternwarte_sonneberg': 'sonneberg_observatory',
 'sternwarte_stuttgart': 'stuttgart_observatory',
 'sternwarte_urania': 'urania_sternwarte',
 'steroid-responsive_meningoencephalitis': 'granulomatous_meningoencephalitis',
 'steroid-sparing_agent': 'disease-modifying_antirheumatic_drug',
 'steroid-sparing_agents': 'disease-modifying_antirheumatic_drug',
 'steroid_11b-monooxygenase': 'aldosterone_synthase',
 'steroid_17-alpha-hydroxylase': 'cyp17a1',
 'steroid_17a-monooxygenase': 'congenital_adrenal_hyperplasia_due_to_17_alpha-hydroxylase_deficiency',
 'steroid_9a-monooxygenase': 'steroid_9alpha-monooxygenase',
 'steroid_d-isomerase': 'steroid_delta-isomerase',
 'steroid_facies': 'moon_face',
 'steroid_hormones': 'steroid_hormone',
 'steroid_hydroxylase': 'steroid_hydroxylases',
 'steroid_metabolism': 'steroid',
 'steroid_psychosis': 'anabolic_steroid',
 'steroid_receptor': 'steroid_hormone_receptor',
 'steroid_receptors': 'steroid_hormone_receptor',
 'steroid_scandal': 'balco_scandal',
 'steroid_sulphatase': 'steroid_sulfatase',
 'steroid_use': 'anabolic_steroid',
 'sterol_27-hydroxylase': 'cyp27a1',
 'sterol_3b-glucosyltransferase': 'sterol_3beta-glucosyltransferase',
 'steropes_phigalioides': 'trapezites_phigalioides',
 'steropodon_galmani': 'steropodon',
 'sterrewacht_leiden': 'leiden_observatory',
 'sterrhoptilus_capitalis': 'rusty-crowned_babbler',
 'sterrhoptilus_dennistouni': 'golden-crowned_babbler',
 'sterrhoptilus_nigrocapitata': 'black-crowned_babbler',
 'sterrhoptilus_plateni': 'mindanao_pygmy-babbler',
 'sterrhoptilus_pygmaeus': 'visayan_pygmy-babbler',
 'sterry_cup': 'anglian_combination',
 'sterry_waterman': 'sterry_r._waterman',
 'sterzh_lake': 'lake_sterzh',
 'sterzhensky_cross': 'sterzh_cross',
 'stetchford_village': 'stechford_and_yardley_north',
 'stetchkov_syndicate': 'swat_4',
 'stethacanthus_productus': 'stethacanthus',
 'stetinin_m-15': 'grigorovich_m-15',
 'stetinin_m-16': 'grigorovich_m-16',
 'stetinin_m-5': 'grigorovich_m-5',
 'stetinin_m-9': 'grigorovich_m-9',
 'stetsenko_kyrylo': 'kyrylo_stetsenko',
 'stetson_hat': 'stetson',
 'stetsonia_coryne': 'toothpick_cactus',
 'stettfurt_tg': 'stettfurt',
 'stettiner_haff': 'szczecin_lagoon',
 'stettiner_oderwerke': 'oderwerke',
 'stettiner_sc': 'sc_stettin',
 'stettlen_be': 'stettlen',
 'steuart_tower': 'one_market_plaza',
 'steuben_day': 'von_steuben_day',
 'steuben_glass': 'steuben_glass_works',
 'steuben_parade': 'german-american_steuben_parade',
 'steuben_republican': 'steuben_herald-republican',
 'steubenville-cambridge_road': 'u.s._route_22',
 'stev_angus': 'stevland_angus',
 'stev_jobs': 'steve_jobs',
 'stevan_colbert': 'stephen_colbert',
 'stevan_mazrocis': 'stefan_mazrocis',
 'stevan_nemanja': 'stefan_nemanja',
 'stevan_pearce': 'steve_pearce',
 'stevan_robinson': 'to_my_surprise',
 'steve_abott': 'steve_abbott',
 'steve_adler': 'steven_adler',
 'steve_adshead': 'stephen_adshead',
 'steve_adubato': 'one_on_one_with_steve_adubato',
 'steve_alessio': 'steven_alessio',
 'steve_allan': 'stephen_allan',
 'steve_ames': 'richard_bachman',
 'steve_angel': 'stephen_f._angel',
 'steve_ansell': 'steven_ansell',
 'steve_apollo': 'jim_starlin',
 'steve_apostolof': 'stephen_c._apostolof',
 'steve_armogida': 'my_family',
 'steve_augustine': 'thousand_foot_krutch',
 'steve_bachop': 'stephen_bachop',
 'steve_backly': 'steve_backley',
 'steve_ballamer': 'steve_ballmer',
 'steve_ballard': 'steven_ballard',
 'steve_balmer': 'steve_ballmer',
 'steve_barlow': 'the_two_steves',
 'steve_barnes': 'steven_barnes',
 'steve_barteck': 'steve_bartek',
 'steve_bartman': 'steve_bartman_incident',
 'steve_bartmann': 'steve_bartman_incident',
 'steve_bartowski': 'stephen_j._bartowski',
 'steve_bays': 'hot_hot_heat',
 'steve_beckley': 'comet_man',
 'steve_bellovin': 'steven_m._bellovin',
 'steve_bena': 'stevan_bena',
 'steve_bender': 'dschinghis_khan',
 'steve_biskupic': 'steven_m._biskupic',
 'steve_bissette': 'stephen_r._bissette',
 'steve_blank': 'steven_gary_blank',
 'steve_blauner': 'stephen_blauner',
 'steve_bleasedale': 'steve_bleasdale',
 'steve_block': 'steven_block',
 'steve_blum': 'steven_blum',
 'steve_bollenbach': 'stephen_bollenbach',
 'steve_bolsin': 'stephen_bolsin',
 'steve_bonnell': 'schoolyard_heroes',
 'steve_bonsey': 'stevie_bonsey',
 'steve_booker': 'muruga_booker',
 'steve_bordan': 'steve_borden',
 'steve_bordin': 'steve_borden',
 'steve_bouras': 'philadelphia_greek_mob',
 'steve_bourne': 'stephen_r._bourne',
 'steve_bowen': 'stephen_g._bowen',
 'steve_bradbury': 'steven_bradbury',
 'steve_bradford': 'steven_bradford',
 'steve_bray': 'stephen_bray',
 'steve_brunner': 'suicidal_tendencies',
 'steve_brust': 'steven_brust',
 'steve_buckner': 'steve_bucknor',
 'steve_buelen': 'steve_bulen',
 'steve_bulin': 'steve_bulen',
 'steve_burd': 'steven_burd',
 'steve_burgiss': 'john_boy_and_billy',
 'steve_bushemi': 'steve_buscemi',
 'steve_butcher': 'stephen_butcher',
 'steve_cappelli': 'steven_w._cappelli',
 'steve_caracappa': 'louis_eppolito_and_stephen_caracappa',
 'steve_carrel': 'steve_carell',
 'steve_carrell': 'steve_carell',
 'steve_cepello': 'stephen_cepello',
 'steve_chadwick': 'stephanie_chadwick',
 'steve_chalmers': 'stevie_chalmers',
 'steve_chambers': 'loomis_fargo_bank_robbery',
 'steve_chu': 'steven_chu',
 'steve_ciobo': 'steven_ciobo',
 'steve_clemons': 'steven_clemons',
 'steve_colbert': 'stephen_colbert',
 'steve_conrad': 'steven_conrad',
 'steve_conroy': 'stephen_conroy',
 'steve_coogen': 'steve_coogan',
 'steve_coppel': 'steve_coppell',
 'steve_coronel': 'stephen_coronel',
 'steve_costigan': 'sailor_steve_costigan',
 'steve_craddock': 'steve_cradock',
 'steve_crawford': 'stephen_crawford',
 'steve_dall': 'steve_dahl',
 'steve_danneman': 'steve_dannenmann',
 'steve_dannenman': 'steve_dannenmann',
 'steve_deitrich': 'steve_dietrich',
 'steve_delaney': 'count_arthur_strong',
 'steve_dixie': 'the_adventure_of_the_three_gables',
 'steve_dmarco': 'steve_demarco',
 'steve_donaldson': 'stephen_r._donaldson',
 'steve_douchey': 'steve_doocy',
 'steve_downs': 'damiera',
 'steve_drozd': 'steven_drozd',
 'steve_dublanica': 'waiter_rant',
 'steve_dunlevey': 'steve_dunleavy',
 'steve_dunne': 'stephen_dunne',
 'steve_dunnett': 'stephen_dunnett',
 'steve_durham': 'steven_j._durham',
 'steve_eagleton': 'stephen_eagleton',
 'steve_earl': 'steve_earle',
 'steve_ellery': 'steven_ellery',
 'steve_ellis': 'steven_ellis',
 'steve_engelhart': 'steve_englehart',
 'steve_erkel': 'steve_urkel',
 'steve_fawcett': 'steve_fossett',
 'steve_ferguson': 'nrbq',
 'steve_flemmi': 'stephen_flemmi',
 'steve_fodor': 'stephen_fodor',
 'steve_ford': 'steven_ford',
 'steve_fosset': 'steve_fossett',
 'steve_frail': 'stephen_frail',
 'steve_frank': 'steven_frank',
 'steve_franken': 'steven_franken',
 'steve_frautschi': 'steven_frautschi',
 'steve_frick': 'stephen_frick',
 'steve_fromholz': 'steven_fromholz',
 'steve_fry': 'stephen_fry',
 'steve_g': 'steven_gerrard',
 'steve_garrett': 'static_major',
 'steve_gellatly': 'stephen_gellatly',
 'steve_geray': 'steven_geray',
 'steve_gerrard': 'steven_gerrard',
 'steve_gibbs': 'khbs',
 'steve_giles': 'stephen_giles',
 'steve_gilligan': 'stephen_gilligan',
 'steve_glicker': 'stephen_glicker',
 'steve_glover': 'steve-o',
 'steve_goertzen': 'steven_goertzen',
 'steve_gold': 'computer_misuse_act_1990',
 'steve_goldberg': 'cephalic_carnage',
 'steve_goldblum': 'jeff_goldblum',
 'steve_goldman': 'steven_l._goldman',
 'steve_goldsmith': 'stephen_goldsmith',
 'steve_gonsalves': 'ghost_hunters',
 'steve_gough': 'stephen_gough',
 'steve_gray': 'steven_gray',
 'steve_greenberg': 'steven_greenberg',
 'steve_greer': 'steven_m._greer',
 'steve_griles': 'j._steven_griles',
 'steve_grossman': 'steven_grossman',
 'steve_gumley': 'stephen_gumley',
 'steve_gunn': 'stephen_l._gunn',
 'steve_gutenberg': 'steve_guttenberg',
 'steve_guttenburg': 'steve_guttenberg',
 'steve_hacket': 'steve_hackett',
 'steve_hadley': 'stephen_hadley',
 'steve_hager': 'steven_hager',
 'steve_halaiko': 'stephen_halaiko',
 'steve_halko': 'steven_halko',
 'steve_hammes': 'bright_house_networks',
 'steve_hassan': 'steven_hassan',
 'steve_havelka': 'pokey_the_penguin',
 'steve_hawking': 'stephen_hawking',
 'steve_hawley': 'steven_hawley',
 'steve_helstrip': 'the_thrillseekers',
 'steve_henifin': 'silicon_knights',
 'steve_herzberg': 'steven_herzberg',
 'steve_hewlett': 'the_media_show',
 'steve_hillenburg': 'stephen_hillenburg',
 'steve_hilliard': 'the_opposite_sex',
 'steve_hirdt': 'elias_sports_bureau',
 'steve_hocking': 'steven_hocking',
 'steve_hofsetter': 'steve_hofstetter',
 'steve_hooker': 'steven_hooker',
 'steve_hopper': 'stephen_hopper',
 'steve_horn': 'john_s._horn',
 'steve_houston': 'stephen_d._houston',
 'steve_irwins': 'steve_irwin',
 'steve_istead': 'steven_istead',
 'steve_jaffe': 'stephen_jaffe',
 'steve_jagielka': 'stephen_jagielka',
 'steve_johns': 'plymouth_albion_r.f.c.',
 'steve_joliffe': 'steve_jolliffe',
 'steve_juba': 'stephen_juba',
 'steve_kachelmeier': 'steven_j._kachelmeier',
 'steve_kagan': 'steve_kagen',
 'steve_kolyniuk': 'steven_kolyniuk',
 'steve_kostecke': 'underground_literary_alliance',
 'steve_kretiuk': 'steven_kretiuk',
 'steve_kuehn': 'steve_kuhn',
 'steve_kuntz': 'pvp',
 'steve_lamak': 'steve_lamacq',
 'steve_landsburg': 'steven_landsburg',
 'steve_langford': 'howard_100_news',
 'steve_lansdown': 'stephen_lansdown',
 'steve_law': 'zen_paradox',
 'steve_leach': 'stephen_leach',
 'steve_leicht': 'stephen_leicht',
 'steve_lerud': 'steven_lerud',
 'steve_leslie': 'steven_leslie',
 'steve_lesser': 'stephen_a._lesser',
 'steve_letourneau': 'mary_kay_letourneau',
 'steve_levitsky': 'steven_levitsky',
 'steve_lewington': 'steven_lewington',
 'steve_lilliewhite': 'steve_lillywhite',
 'steve_lilywhite': 'steve_lillywhite',
 'steve_lindsey': 'steven_w._lindsey',
 'steve_lipson': 'stephen_lipson',
 'steve_lodge': 'stephen_lodge',
 'steve_lombardozi': 'steve_lombardi',
 'steve_looker': 'morning_again',
 'steve_lovato': 'mest',
 'steve_loza': 'steven_loza',
 'steve_luczo': 'stephen_j._luczo',
 'steve_luevano': 'steven_luevano',
 'steve_lundin': 'steven_erikson',
 'steve_lynch': 'stephen_lynch',
 'steve_macdonald': 'steve_mcdonald',
 'steve_maclean': 'steven_maclean',
 'steve_macmahon': 'steve_mcmahon',
 'steve_macmanaman': 'steve_mcmanaman',
 'steve_macnair': 'steve_mcnair',
 'steve_malcolm': 'stephen_malcolm',
 'steve_malkmus': 'stephen_malkmus',
 'steve_marchesi': 'stephen_marchesi',
 'steve_marriot': 'steve_marriott',
 'steve_mason': 'steven_mason',
 'steve_mcclintock': 'steven_mcclintock',
 'steve_mccroski': 'abandoned_shopping_trolley_hotline',
 'steve_mceveety': 'stephen_mceveety',
 'steve_mckee': 'steven_mckee',
 'steve_mclaren': 'steve_mcclaren',
 'steve_mclintock': 'steven_mcclintock',
 'steve_mcnallen': 'stephen_mcnallen',
 'steve_mcnett': 'steve_macnett',
 'steve_mcphee': 'stephen_mcphee',
 'steve_mellor': 'stephen_j._mellor',
 'steve_menzies': 'steven_menzies',
 'steve_meo': 'steven_meo',
 'steve_merchant': 'stephen_merchant',
 'steve_michaels': 'stephen_michaels',
 'steve_milloy': 'steven_milloy',
 'steve_missal': 'stephen_missal',
 'steve_mithen': 'steven_mithen',
 'steve_mobbs': 'steve_jobs',
 'steve_molyneux': 'stephen_molyneux',
 'steve_morrison': 'preston_and_steve',
 'steve_muchnick': 'steven_muchnick',
 'steve_muhammad': 'mustafah_muhammad',
 'steve_munford': 'sophos',
 'steve_murray': 'stephen_murray',
 'steve_neal': 'stephen_l._neal',
 'steve_negoesco': 'stephen_negoesco',
 'steve_norrington': 'stephen_norrington',
 'steve_norris': 'steven_norris',
 'steve_novella': 'steven_novella',
 'steve_nyman': 'steven_nyman',
 'steve_o': 'steve-o',
 'steve_o.': 'stevo',
 'steve_odenkirk': 'steve_oedekerk',
 'steve_oldham': 'stephen_oldham',
 'steve_ozment': 'steven_ozment',
 'steve_page': 'steven_page',
 'steve_pagliuca': 'stephen_pagliuca',
 'steve_peace': 'stephen_peace',
 'steve_pearlstein': 'steven_pearlstein',
 'steve_peer': 'stephen_peer',
 'steve_perkins': 'stephen_perkins',
 'steve_pete': 'steve_peat',
 'steve_pevnick': 'stephen_pevnick',
 'steve_pinker': 'steven_pinker',
 'steve_pollack': 'the_dude_of_life',
 'steve_porter': 'stephen_porter',
 'steve_pound': 'stephen_pound',
 'steve_prefontane': 'steve_prefontaine',
 'steve_prefontiane': 'steve_prefontaine',
 'steve_pressman': 'steven_pressman',
 'steve_priestly': 'steve_priestley',
 'steve_purnick': 'figure_it_out',
 'steve_quartermain': 'stephen_quartermain',
 'steve_rabuka': 'sitiveni_rabuka',
 'steve_raichlen': 'steven_raichlen',
 'steve_rambo': 'sitiveni_rabuka',
 'steve_rattner': 'steven_rattner',
 'steve_register': 'steven_register',
 'steve_reinemund': 'steven_reinemund',
 'steve_reinprecht': 'steven_reinprecht',
 'steve_rhoades': 'married..._with_children',
 'steve_riches': 'steven_riches',
 'steve_riddick': 'steven_riddick',
 'steve_rinaldi': 'rinaldi_sings',
 'steve_roberts': 'steven_roberts',
 'steve_rock': 'ste_v_roc',
 'steve_rodford': 'the_zombies',
 'steve_romero': 'todd_romero',
 'steve_rosen': 'stephen_rosen',
 'steve_rothenberg': 'steven_rothenberg',
 'steve_russel': 'steve_russell',
 'steve_russo': 'mstar',
 'steve_sacker': 'stephen_sackur',
 'steve_sackur': 'stephen_sackur',
 'steve_samson': 'steve_sampson',
 'steve_sanderson': 'wildlife_conservation_society',
 'steve_sandler': 'steven_sandler',
 'steve_sanger': 'stephen_sanger',
 'steve_sarkesian': 'steve_sarkisian',
 'steve_saunders': 'stephen_saunders',
 'steve_savile': 'steven_savile',
 'steve_saville': 'steven_savile',
 'steve_sawyer': 'stephen_s._sawyer',
 'steve_schiff': 'steven_schiff',
 'steve_schott': 'stephen_schott',
 'steve_schwarzman': 'stephen_a._schwarzman',
 'steve_seagal': 'steven_seagal',
 'steve_seagle': 'steven_t._seagle',
 'steve_severin': 'steven_severin',
 'steve_shafer': 'stefan_szefer',
 'steve_shalom': 'stephen_rosskamm_shalom',
 'steve_shapin': 'steven_shapin',
 'steve_sharpe': 'oakland_athletics_minor_league_players',
 'steve_shaw': 'steven_shaw',
 'steve_shears': 'stevie_shears',
 'steve_shelski': 'coney_hatch',
 'steve_shenker': 'stephen_shenker',
 'steve_sholes': 'stephen_h._sholes',
 'steve_sillet': 'stephen_c._sillett',
 'steve_sillett': 'stephen_c._sillett',
 'steve_sills': 'steven_sills',
 'steve_silvagni': 'stephen_silvagni',
 'steve_silver': 'beach_blanket_babylon',
 'steve_silverman': 'steven_silverman',
 'steve_skidmore': 'the_two_steves',
 'steve_smale': 'stephen_smale',
 'steve_smith': 'steven_smith',
 'steve_song': 'steven_song',
 'steve_sonic': 'steven_lewington',
 'steve_spagnola': 'steve_spagnuolo',
 'steve_spagnulo': 'steve_spagnuolo',
 'steve_stamkos': 'steven_stamkos',
 'steve_stanton': 'susan_stanton',
 'steve_stapleton': 'steven_stapleton',
 'steve_stavros': 'steve_stavro',
 'steve_stemler': 'steven_r._stemler',
 'steve_stevart': 'steve_stevaert',
 'steve_synnott': 'stephen_p._synnott',
 'steve_taber': 'stephen_taber_iii',
 'steve_tanzer': 'stephen_tanzer',
 'steve_tem': 'steve_rasnic_tem',
 'steve_thoburn': 'metric_martyrs',
 'steve_thomson': 'steven_thomson',
 'steve_tingley': 'stephen_tingley',
 'steve_took': 'steve_peregrin_took',
 'steve_toushin': 'steven_toushin',
 'steve_truscott': 'steven_truscott',
 'steve_tuplin': 'steve_tupling',
 'steve_tyler': 'steven_tyler',
 'steve_urwin': 'steve_irwin',
 'steve_valiquette': 'stephen_valiquette',
 'steve_vanderark': 'the_harry_potter_lexicon',
 'steve_veazey': 'stephen_m._veazey',
 'steve_vigil': 'wild_side_story',
 'steve_vincent': 'steven_vincent',
 'steve_wallis': 'stephen_wallis',
 'steve_warner': 'steve_wariner',
 'steve_watene': 'puti_tipene_watene',
 'steve_weinberg': 'steven_weinberg',
 'steve_wetherill': 'odin_computer_graphics',
 'steve_wharton': 'j._steven_wharton',
 'steve_wilkins': 'j._steven_wilkins',
 'steve_wold': 'seasick_steve',
 'steve_wolownik': 'stephen_m._wolownik',
 'steve_wong': 'wong_ka_keung',
 'steve_woz': 'steve_wozniak',
 'steve_wozniack': 'steve_wozniak',
 'steve_yatzoglou': 'steve_giatzoglou',
 'steve_yoo': 'steve_seungjun_yoo',
 'steve_youll': 'paul_and_stephen_youll',
 'steve_zaban': 'steve_czaban',
 'steve_zaillian': 'steven_zaillian',
 'steve_zirnkilton': 'steven_zirnkilton',
 'steve_zissou': 'the_life_aquatic_with_steve_zissou',
 'steveen_hawking': 'stephen_hawking',
 'steveland_judkins': 'stevie_wonder',
 'steveland_morris': 'stevie_wonder',
 'steven_abootman': 'canada_on_strike',
 'steven_acker': 'wolfert_acker',
 'steven_agee': 'g._steven_agee',
 'steven_alper': 'steven_m._alper',
 'steven_ambrose': 'stephen_ambrose',
 'steven_andrade': 'steve_andrade',
 'steven_antin': 'steve_antin',
 'steven_apiah': 'stephen_appiah',
 'steven_appiah': 'stephen_appiah',
 'steven_austin': 'steve_austin',
 'steven_avenue': 'stephen_avenue',
 'steven_ayres': 'steven_beckwith_ayres',
 'steven_backley': 'steve_backley',
 'steven_badanes': 'steve_badanes',
 'steven_baldwin': 'stephen_baldwin',
 'steven_ballmer': 'steve_ballmer',
 'steven_barker': 'death_of_baby_p',
 'steven_barron': 'steve_barron',
 'steven_bartman': 'steve_bartman_incident',
 'steven_bartowski': 'stephen_j._bartowski',
 'steven_baxter': 'stephen_baxter',
 'steven_baym': 'steven_bayme',
 'steven_begleiter': 'november_nine',
 'steven_bellovin': 'steven_m._bellovin',
 'steven_bendall': 'steve_bendall',
 'steven_benner': 'steven_a._benner',
 'steven_bennett': 'steve_bennett',
 'steven_benson': 'steve_benson',
 'steven_berkhoff': 'steven_berkoff',
 'steven_berkley': 'santangelo_family',
 'steven_berkof': 'steven_berkoff',
 'steven_berkov': 'steven_berkoff',
 'steven_beshear': 'steve_beshear',
 'steven_biggins': 'steve_biggins',
 'steven_biko': 'steve_biko',
 'steven_bing': 'steve_bing',
 'steven_biras': 'steve_biras',
 'steven_biskupic': 'steven_m._biskupic',
 'steven_bloomer': 'steve_bloomer',
 'steven_bond': 'bond_v._united_states',
 'steven_boone': 'great_internet_mersenne_prime_search',
 'steven_booth': 'steve_booth',
 'steven_borden': 'steve_borden',
 'steven_bowey': 'steve_bowey',
 'steven_bradley': 'stephen_bradley',
 'steven_brazile': 'richard_simmons',
 'steven_brett': 'stephen_brett',
 'steven_breyer': 'stephen_breyer',
 'steven_broad': 'new_zealand_idol',
 'steven_brooks': 'steve_brooks',
 'steven_brown': 'steve_brown',
 'steven_bulen': 'steve_bulen',
 'steven_bungay': 'stephen_bungay',
 'steven_burbridge': 'stephen_g._burbridge',
 'steven_burns': 'steve_burns',
 'steven_burton': 'steve_burton',
 'steven_buscemi': 'steve_buscemi',
 'steven_butcher': 'stephen_butcher',
 'steven_byers': 'stephen_byers',
 'steven_byington': 'steven_t._byington',
 'steven_bywater': 'stephen_bywater',
 'steven_cannell': 'stephen_j._cannell',
 'steven_cappelli': 'steven_w._cappelli',
 'steven_carell': 'steve_carell',
 'steven_carlton': 'steve_carlton',
 'steven_carriere': 'stephen_carriere',
 'steven_carter': 'steve_carter',
 'steven_case': 'steve_case',
 'steven_cassidy': 'stephen_cassidy',
 'steven_chabot': 'steve_chabot',
 'steven_chen': 'steve_chen',
 'steven_cherry': 'steve_cherry',
 'steven_cherundolo': 'steve_cherundolo',
 'steven_chow': 'stephen_chow',
 'steven_christmas': 'stephen_christmas',
 'steven_cobert': 'stephen_colbert',
 'steven_cohen': 'stephen_cohen',
 'steven_colbert': 'stephen_colbert',
 'steven_connolly': 'notes_on_a_scandal',
 'steven_conroy': 'stephen_conroy',
 'steven_coons': 'steven_anson_coons',
 'steven_coonts': 'stephen_coonts',
 'steven_courtney': 'singapore_airlines_flight_006',
 'steven_covey': 'stephen_covey',
 'steven_covy': 'stephen_covey',
 'steven_cunningham': 'steve_cunningham',
 'steven_curnow': 'columbine_high_school_massacre',
 'steven_dannenmann': 'steve_dannenmann',
 'steven_debbes': 'steve_debbes',
 'steven_decatur': 'stephen_decatur',
 'steven_degroote': 'steven_de_groote',
 'steven_deknight': 'steven_s._deknight',
 'steven_dohanos': 'stevan_dohanos',
 'steven_dorff': 'stephen_dorff',
 'steven_driehaus': 'steve_driehaus',
 'steven_dublanica': 'waiter_rant',
 'steven_dubner': 'stephen_j._dubner',
 'steven_dufour': 'steven_defour',
 'steven_dunn': 'steve_doll',
 'steven_duren': 'blackie_lawless',
 'steven_edwards': 'steve_edwards',
 'steven_eisler': 'robert_holdstock',
 'steven_elliot': 'stephen_elliott',
 'steven_elmendorf': 'steve_elmendorf',
 'steven_emanuel': 'steven_l._emanuel',
 'steven_fatsis': 'stefan_fatsis',
 'steven_fielding': 'steve_fielding',
 'steven_foley': 'steve_foley',
 'steven_folkes': 'steve_folkes',
 'steven_forbes': 'steve_forbes',
 'steven_formation': 'stephen_formation',
 'steven_forrest': 'steve_forrest',
 'steven_fossett': 'steve_fossett',
 'steven_frink': 'stephen_frink',
 'steven_froggatt': 'steve_froggatt',
 'steven_frost': 'stephen_frost',
 'steven_fry': 'stephen_fry',
 'steven_furst': 'steve_furst',
 'steven_galson': 'steven_k._galson',
 'steven_georgiou': 'cat_stevens',
 'steven_gerard': 'steven_gerrard',
 'steven_gilliard': 'steve_gilliard',
 'steven_gilligan': 'stephen_gilligan',
 'steven_gilmore': 'steven_r._gilmore',
 'steven_glass': 'stephen_glass',
 'steven_glover': 'steve-o',
 'steven_godfrey': 'steve_godfrey',
 'steven_gordon': 'stephen_gordon',
 'steven_gosson': 'stephen_gosson',
 'steven_grammauta': 'stephen_grammauta',
 'steven_green': 'stephen_green',
 'steven_greer': 'steven_m._greer',
 'steven_griles': 'j._steven_griles',
 'steven_gunderson': 'steve_gunderson',
 'steven_gustafson': 'steve_gustafson',
 'steven_gutstein': 'relationship_development_intervention',
 'steven_guttenberg': 'steve_guttenberg',
 'steven_hackett': 'steven_c._hackett',
 'steven_hanft': 'steve_hanft',
 'steven_hanley': 'steve_hanley',
 'steven_harmison': 'steve_harmison',
 'steven_harrington': 'steve_strange',
 'steven_hartsell': 'steve_hartsell',
 'steven_harwell': 'smash_mouth',
 'steven_haslam': 'steve_haslam',
 'steven_hauschka': 'steve_hauschka',
 'steven_havill': 'steven_f._havill',
 'steven_hawkin': 'stephen_hawking',
 'steven_hawking': 'stephen_hawking',
 'steven_hawkings': 'stephen_hawking',
 'steven_hawkins': 'stephen_hawking',
 'steven_haworth': 'nigel_mcguinness',
 'steven_hayes': 'steven_c._hayes',
 'steven_hazarian': 'stepan_ghazaryan',
 'steven_heller': 'steve_heller',
 'steven_hendry': 'stephen_hendry',
 'steven_herbert': 'steve_herbert',
 'steven_herdsman': 'stephen_herdsman',
 'steven_hewitt': 'steve_hewitt',
 'steven_hide': 'steven_hyde',
 'steven_hillenburg': 'stephen_hillenburg',
 'steven_hoare': 'stephen_hoare',
 'steven_holm': 'steve_holm',
 'steven_hopper': 'stephen_hopper',
 'steven_horvat': 'steve_horvat',
 'steven_howse': 'layzie_bone',
 'steven_hsu': 'steve_hsu',
 'steven_huneck': 'stephen_huneck',
 'steven_hunt': 'stephen_hunt',
 'steven_hutchings': 'steve_hutchings',
 'steven_hytner': 'steve_hytner',
 'steven_i': 'stephen_i_of_hungary',
 'steven_ireland': 'stephen_ireland',
 'steven_irwin': 'steve_irwin',
 'steven_jay': 'steven_blum',
 'steven_jobs': 'steve_jobs',
 'steven_jones': 'steve_jones',
 'steven_jordan': 'steven_l._jordan',
 'steven_judy': 'steven_timothy_judy',
 'steven_juliano': 'i_am_ghost',
 'steven_junker': 'steve_junker',
 'steven_kagen': 'steve_kagen',
 'steven_kandarian': 'steven_a._kandarian',
 'steven_kappes': 'stephen_kappes',
 'steven_kapur': 'apache_indian',
 'steven_kariya': 'steve_kariya',
 'steven_kerzner': 'ed_the_sock',
 'steven_kilbey': 'steve_kilbey',
 'steven_kilburn': 'steve_kilburn',
 'steven_kirsch': 'steve_kirsch',
 'steven_kloves': 'steve_kloves',
 'steven_knezevich': 'stevan_knezevich',
 'steven_kurtz': 'steve_kurtz',
 'steven_kuykendall': 'steven_t._kuykendall',
 'steven_lalas': 'steven_john_lalas',
 'steven_lang': 'stephen_lang',
 'steven_latourette': 'steve_latourette',
 'steven_law': 'stephen_law',
 'steven_layton': 'stephen_layton',
 'steven_leicht': 'stephen_leicht',
 'steven_lerner': 'albino_blacksheep',
 'steven_leven': 'steve_leven',
 'steven_levine': 'stephen_levine',
 'steven_levinson': 'steven_h._levinson',
 'steven_ley': 'steven_v._ley',
 'steven_lindsey': 'steven_w._lindsey',
 'steven_lipson': 'stephen_lipson',
 'steven_lisburger': 'steven_lisberger',
 'steven_livingstone': 'steve_livingstone',
 'steven_lynch': 'stephen_lynch',
 'steven_lyndon': 'ben_satterly',
 'steven_macdonald': 'new_zealand_national_rugby_union_team',
 'steven_macnett': 'steve_macnett',
 'steven_maharey': 'steve_maharey',
 'steven_mahoney': 'steve_mahoney',
 'steven_malkmus': 'stephen_malkmus',
 'steven_mandragora': 'tobias_whale',
 'steven_marchesi': 'stephen_marchesi',
 'steven_matai': 'steve_matai',
 'steven_mazrocis': 'stefan_mazrocis',
 'steven_mcauliffe': 'steven_j._mcauliffe',
 'steven_mccrory': 'steve_mccrory',
 'steven_mcdonnell': 'stephen_mcdonnell',
 'steven_mcgee': 'stephen_mcgee',
 'steven_mcintyre': 'steve_mcintyre',
 'steven_mckenna': 'stephen_mckenna',
 'steven_mclintock': 'steven_mcclintock',
 'steven_mcnett': 'steve_macnett',
 'steven_mcniven': 'steve_mcniven',
 'steven_mcphee': 'stephen_mcphee',
 'steven_mcqueen': 'steve_mcqueen',
 'steven_merchant': 'stephen_merchant',
 'steven_meretzky': 'steve_meretzky',
 'steven_merryday': 'steven_douglas_merryday',
 'steven_meyer': 'stephen_c._meyer',
 'steven_michaels': 'stephen_michaels',
 'steven_miles': 'steven_h._miles',
 'steven_millar': 'steve_millar',
 'steven_milligan': 'stephen_milligan',
 'steven_missal': 'stephen_missal',
 'steven_moffatt': 'steven_moffat',
 'steven_montano': 'mindless_self_indulgence',
 'steven_morissey': 'morrissey',
 'steven_morrissey': 'morrissey',
 'steven_mosher': 'steven_w._mosher',
 'steven_murray': 'stephen_murray',
 'steven_nadauld': 'stephen_d._nadauld',
 'steven_nagel': 'steven_r._nagel',
 'steven_nash': 'stephen_nash',
 'steven_nicholas': 'stevie_nicholas',
 'steven_nickol': 'steven_r._nickol',
 'steven_nixon': 'mendeed',
 'steven_offer': 'steve_offer',
 'steven_ogrizovic': 'steve_ogrizovic',
 'steven_olin': 'steve_olin',
 'steven_orszag': 'steven_a._orszag',
 'steven_osborne': 'stephen_osborne',
 'steven_ostro': 'steven_j._ostro',
 'steven_otto': 'steve_otto',
 'steven_outerbridge': 'stephen_outerbridge',
 'steven_pagliuca': 'stephen_pagliuca',
 'steven_parker': 'steven_christopher_parker',
 'steven_pastis': 'stephan_pastis',
 'steven_paulus': 'stephen_paulus',
 'steven_pears': 'stephen_pears',
 'steven_pennell': 'steven_brian_pennell',
 'steven_pinau': 'steve_pinau',
 'steven_polito': 'hedda_lettuce',
 'steven_pound': 'stephen_pound',
 'steven_prefontaine': 'steve_prefontaine',
 'steven_preston': 'steve_preston',
 'steven_price': 'steve_price',
 'steven_quartermain': 'stephen_quartermain',
 'steven_ralston': 'steve_ralston',
 'steven_redgrave': 'steve_redgrave',
 'steven_reed': 'stephen_r._reed',
 'steven_regal': 'darren_matthews',
 'steven_reich': 'steve_reich',
 'steven_reinhardt': 'stephen_reinhardt',
 'steven_rhodes': 'steve_rhodes',
 'steven_richmond': 'steve_richmond',
 'steven_riskin': 'shlomo_riskin',
 'steven_roach': 'steve_roach',
 'steven_robinson': 'steve_robinson',
 'steven_rocha': 'steve_rocha',
 'steven_rock': 'ste_v_roc',
 'steven_rogers': 'steve_rogers',
 'steven_romero': 'jay_youngblood',
 'steven_rosen': 'stephen_rosen',
 'steven_rothman': 'steve_rothman',
 'steven_rowe': 'g._steven_rowe',
 'steven_rushton': 'steve_rushton',
 'steven_russell': 'steven_jay_russell',
 'steven_ryde': 'steve_ryde',
 'steven_sabol': 'steve_sabol',
 'steven_sackur': 'stephen_sackur',
 'steven_sailor': 'steven_saylor',
 'steven_saint': 'steve_saint',
 'steven_salant': 'stephen_salant',
 'steven_salyer': 'stephen_salyer',
 'steven_sample': 'steven_b._sample',
 'steven_saville': 'steven_savile',
 'steven_schirripa': 'steve_schirripa',
 'steven_schloeder': 'steven_j._schloeder',
 'steven_schook': 'steven_p._schook',
 'steven_schuh': 'steve_schuh',
 'steven_schwartz': 'stephen_schwartz',
 'steven_seagel': 'steven_seagal',
 'steven_seagle': 'steven_t._seagle',
 'steven_sebring': 'patti_smith:_dream_of_life',
 'steven_segal': 'steven_seagal',
 'steven_segall': 'steven_seagal',
 'steven_short': 'steve_short',
 'steven_sidwell': 'steve_sidwell',
 'steven_sillet': 'stephen_c._sillett',
 'steven_sillett': 'stephen_c._sillett',
 'steven_silvagni': 'stephen_silvagni',
 'steven_simmons': 'stephen_simmons',
 'steven_snell': 'steve_snell',
 'steven_snow': 'steven_e._snow',
 'steven_soderberg': 'steven_soderbergh',
 'steven_soliah': 'sara_jane_olson',
 'steven_sondheim': 'stephen_sondheim',
 'steven_southern': 'steve_southern',
 'steven_speilberg': 'steven_spielberg',
 'steven_spielburg': 'steven_spielberg',
 'steven_spiers': 'steve_speirs',
 'steven_spilberg': 'steven_spielberg',
 'steven_squyres': 'steve_squyres',
 'steven_stanzak': 'bobst_boy',
 'steven_stewart': 'bart_sawyer',
 'steven_stifler': 'steve_stifler',
 'steven_stigler': 'stephen_stigler',
 'steven_stills': 'stephen_stills',
 'steven_strasburg': 'stephen_strasburg',
 'steven_suomi': 'pit_of_despair',
 'steven_sviggum': 'steve_sviggum',
 'steven_symms': 'steve_symms',
 'steven_tallarico': 'steven_tyler',
 'steven_thoburn': 'metric_martyrs',
 'steven_thompson': 'steve_thompson',
 'steven_tobocman': 'steve_tobocman',
 'steven_toulmin': 'stephen_toulmin',
 'steven_toumi': 'jeffrey_dahmer',
 'steven_trager': 'kyle_xy',
 'steven_tuomi': 'jeffrey_dahmer',
 'steven_tuplin': 'steve_tupling',
 'steven_tupling': 'steve_tupling',
 'steven_turnbull': 'stephen_turnbull',
 'steven_tynan': 'walsh_street_police_shootings',
 'steven_urkel': 'steve_urkel',
 'steven_wakefield': 'sweet_valley_high',
 'steven_waldorf': 'stephen_waldorf_shooting',
 'steven_wallace': 'steve_wallace',
 'steven_wallach': 'steve_wallach',
 'steven_wallis': 'stephen_wallis',
 'steven_wang': 'steven_q._wang',
 'steven_ward': 'steve_ward',
 'steven_warnock': 'stephen_warnock',
 'steven_warnstadt': 'steve_warnstadt',
 'steven_weatherford': 'steve_weatherford',
 'steven_webber': 'steven_weber',
 'steven_weed': 'patty_hearst',
 'steven_wheelwright': 'steven_c._wheelwright',
 'steven_whitcomb': 'r._steven_whitcomb',
 'steven_whitehall': 'steve_whitehall',
 'steven_wild': 'stephen_wild',
 'steven_wildman': 'steven_s._wildman',
 'steven_wilkins': 'j._steven_wilkins',
 'steven_wiltshire': 'stephen_wiltshire',
 'steven_wise': 'steven_m._wise',
 'steven_wolfram': 'stephen_wolfram',
 'steven_woolley': 'stephen_woolley',
 'steven_worth': 'stephen_w._worth',
 'steven_york': 'j._steven_york',
 'steven_young': 'steve_young',
 'steven_zahn': 'steve_zahn',
 'steven_zappala': 'stephen_zappala',
 'steven_zappardino': 'driving_east',
 'steven_zhu': 'steven_chu',
 'steven_ziesel': 'steven_zeisel',
 'steven_zinter': 'steven_l._zinter',
 'stevenage_borough': 'stevenage_borough_f.c.',
 'stevenot_bridge': 'archie_stevenot_bridge',
 'stevens-coolidge_place': 'the_stevens-coolidge_place',
 'stevens-townsend-murphy_party': 'stephens-townsend-murphy_party',
 'stevens_college': 'thaddeus_stevens_college_of_technology',
 'stevens_enquiry': 'stevens_inquiries',
 'stevens_freeway': 'california_state_route_85',
 'stevens_grip': 'stevens_technique',
 'stevens_henager': 'stevens-henager_college',
 'stevens_henry': 'e._stevens_henry',
 'stevens_inquiry': 'stevens_inquiries',
 'stevens_institute': 'stevens_institute_of_technology',
 'stevens_mason': 'stevens_t._mason',
 'stevens_party': 'stephens-townsend-murphy_party',
 'stevens_passage': 'stephens_passage',
 'stevens_report': 'stevens_inquiries',
 'stevens_shotgun': 'stevens_arms',
 'stevens_tech': 'stevens_institute_of_technology',
 'stevens_university': 'stevens_institute_of_technology',
 'stevens_zecar': 'stevens_vehicles',
 'stevens_zevan': 'stevens_vehicles',
 'stevenson_act': 'stevenson_plan',
 'stevenson_aerodrome': 'winnipeg_james_armstrong_richardson_international_airport',
 'stevenson_falls': 'steavenson_falls',
 'stevenson_high': 'adlai_e._stevenson_high_school',
 'stevenson_scheme': 'stevenson_plan',
 'steventon_end': 'ashdon',
 'stevia_rebaudiana': 'stevia',
 'stevie-lee_wight': 'cardross_road_accident',
 'stevie_b.': 'stevie_b',
 'stevie_beeline': 'steve_bulen',
 'stevie_branch': 'west_memphis_3',
 'stevie_cooper': 'steve_cooper',
 'stevie_cowan': 'steve_cowan',
 'stevie_crawford': 'stephen_crawford',
 'stevie_cropper': 'steve_cropper',
 'stevie_d.': 'buckcherry',
 'stevie_franchise': 'steve_francis',
 'stevie_g': 'steven_gerrard',
 'stevie_gaines': 'steve_gaines',
 'stevie_gerrard': 'steven_gerrard',
 'stevie_godden': 'steven_godden',
 'stevie_hill': 'bloodrock',
 'stevie_j.': 'stevie_j',
 'stevie_jobs': 'steve_jobs',
 'stevie_kerr': 'steve_kerr',
 'stevie_kirk': 'steve_kirk',
 'stevie_knicks': 'stevie_nicks',
 'stevie_lange': 'stevie_vann',
 'stevie_lomas': 'steve_lomas',
 'stevie_lynne': 'stevie_lynn',
 'stevie_masterton': 'steven_masterton',
 'stevie_nix': 'stevie_nicks',
 'stevie_roc': 'ste_v_roc',
 'stevie_rock': 'ste_v_roc',
 'stevie_sanchez': 'lizzie_mcguire',
 'stevie_v': 'the_adventures_of_stevie_v',
 'stevie_vai': 'steve_vai',
 'stevie_vaughan': 'stevie_ray_vaughan',
 'stevie_washington': 'stevie_and_zoya',
 'stevie_wermers-skelton': 'stevie_wermers',
 'stevie_winwood': 'steve_winwood',
 'stevie_z': 'steve_zolotow',
 'stevland_morris': 'stevie_wonder',
 'stevo_32': 'steve_jocz',
 'stevo_3200': 'steve_jocz',
 'stevo_glagovac': 'stevo_glogovac',
 'stevo_glogovats': 'stevo_glogovac',
 'stew_cliburn': 'stu_cliburn',
 'stew_friedman': 'stewart_d._friedman',
 'stew_gavin': 'stewart_gavin',
 'stew_mcdonald': 'stewart_mcdonald',
 'stew_pan': 'casserole',
 'stew_phone': 'stu-i',
 'stew_smith': 'stewart_smith',
 'steward_albert': 'stew_albert',
 'steward_brand': 'stewart_brand',
 'steward_kings': 'stewards_of_gondor',
 'steward_lockhart': 'james_haldane_stewart_lockhart',
 'stewart-cassiar_highway': 'british_columbia_highway_37',
 'stewart-haas_racing': 'stewart_haas_racing',
 'stewart_afb': 'stewart_air_national_guard_base',
 'stewart_agras': 'william_stewart_agras',
 'stewart_albert': 'stew_albert',
 'stewart_angb': 'stewart_air_national_guard_base',
 'stewart_brace': 'stuart_brace',
 'stewart_brandt': 'stewart_brand',
 'stewart_brooks': 'j._stewart_brooks',
 'stewart_building': 'toronto_athletic_club',
 'stewart_campbell': 'stuart_campbell',
 'stewart_copland': 'stewart_copeland',
 'stewart_cross': 'david_stewart_cross',
 'stewart_dynasty': 'house_of_stuart',
 'stewart_elliot': 'stewart_elliott',
 'stewart_friedman': 'stewart_d._friedman',
 'stewart_gp': 'stewart_grand_prix',
 'stewart_griffin': 'stewie_griffin',
 'stewart_guthrie': 'stewart_graeme_guthrie',
 'stewart_hart': 'stu_hart',
 'stewart_island': 'stewart_island/rakiura',
 'stewart_islands': 'sikaiana',
 'stewart_lane': 'stewart_f._lane',
 'stewart_linder': 'stu_linder',
 'stewart_loudoun-shand': 'stewart_walter_loudoun-shand',
 'stewart_macinnes': 'stewart_mcinnes',
 'stewart_maclennan': 'stewart_bell_maclennan',
 'stewart_maconie': 'stuart_maconie',
 'stewart_mckenney': 'stewart_mckenny',
 'stewart_miller': 'stewart_e._miller',
 'stewart_mott': 'stewart_rawlings_mott',
 'stewart_newblatt': 'stewart_albert_newblatt',
 'stewart_parnell': 'peanut_corporation_of_america',
 'stewart_perowne': 'john_james_stewart_perowne',
 'stewart_personick': 'stewart_d._personick',
 'stewart_reiss': 'stuart_a._reiss',
 'stewart_scott': 'stuart_scott',
 'stewart_sf-3': 'stewart_sf3',
 'stewart_stranahan': 'farrand_stewart_stranahan',
 'stewart_tank': 'm3_stuart',
 'stewart_townsend': 'stuart_townsend',
 'stewart_tunnel': 'badger_state_trail',
 'stewart_wheeler': 'stuart_wheeler',
 'stewart_white': 'stewart_edward_white',
 'stewart_williams': 'e._stewart_williams',
 'stewart_woodford': 'stewart_l._woodford',
 'stewartby_brickworks': 'stewartby',
 'stewarts_clan': 'stewart',
 'stewarts_supermarkets': 'stewarts',
 'stewed_prunes': 'compote',
 'stewie_cruise': 'deep_throats',
 'stewie_live': 'family_guy',
 'stewie_loewe': 'stewart_loewe',
 'stewie_wonder': 'stevie_wonder',
 'steyler_fathers': 'divine_word_missionaries',
 'steynovitz_zamy': 'zamy_steynovitz',
 'steyr_200': 'steyr_100',
 'steyr_automobile': 'steyr-daimler-puch',
 'steyr_elite': 'steyr_scout',
 'steyr_hs50': 'steyr_hs_.50',
 'steyr_lp10': 'steyr_lp_10',
 'steyr_motors': 'steyr-daimler-puch',
 'steyr_pistols': 'steyr_mannlicher',
 'steyr_spp': 'steyr_tmp',
 'steyr_ssg': 'steyr_ssg_69',
 'stezem_srce': 'hanka_paldum',
 'stf_1835': 'hd_126128',
 'stf_1884': 'hd_130603',
 'stf_2489': 'hd_180555',
 'stf_2583a': 'pi_aquilae',
 'stf_2597': 'hd_188405',
 'stf_2644ab': 'hd_191984',
 'stf_2744': 'hd_200375',
 'stf_2935ab': 'hd_215114',
 'stf_3050': 'hd_224635',
 'stf_616': 'omega_aurigae',
 'stf_644': 'hd_33203',
 'stf_79': 'hd_5788',
 'stg._44': 'stg_44',
 'stg_2': 'sturzkampfgeschwader_2',
 'stg_77': 'steyr_aug',
 'stgw_57': 'sig_sg_510',
 'stgw_90': 'sig_sg_550',
 'sthanagnga_sutra': 'sthananga_sutra',
 'sthanumalayan_temple': 'thanumalayan_temple',
 'sthapatya_shastra': 'maharishi_sthapatya_veda',
 'sthapatya_veda': 'maharishi_sthapatya_veda',
 'sthenelides_melanocoryphus': 'black-necked_swan',
 'sti_5.0': 'sti_international',
 'sti_colleges': 'sti_college',
 'sti_gp6': 'grand_power_k100',
 'sti_shifter': 'shimano_total_integration',
 'sti_shifters': 'shimano_total_integration',
 'sti_test': 'std_testing',
 'sti_testing': 'std_testing',
 'stian_kristoffersen': 'stian_lindaas_kristoffersen',
 'stian_sivertsen': 'stian_sivertzen',
 'stian_thoresen': 'shagrath',
 'stiate_cortex': 'occipital_lobe',
 'stibaroma_mesosticha': 'smyriodes_trigramma',
 'stichic_verse': 'heroic_couplet',
 'stichius_albomaculatus': 'stichius',
 'stichocotyle_nephropis': 'stichocotyle',
 'stichodactyla_haddoni': 'stichodactylidae',
 'sticholonche_zanclea': 'sticholonche',
 'stichorkis_latifolia': 'liparis_latifolia',
 'sticht_utrecht': 'bishopric_of_utrecht',
 'stichting_ibw': 'stichting_islamitisch_begrafeniswezen',
 'stick-and-ball_model': 'ball-and-stick_model',
 'stick-built_home': 'stick-built',
 'stick-nest_rat': 'leporillus',
 'stick-slip_fault': 'stick-slip_phenomenon',
 'stick-slip_friction': 'stick-slip_phenomenon',
 'stick_ball': 'stickball',
 'stick_baseball': 'stick_sports',
 'stick_bernard': 'genesis_climber_mospeada',
 'stick_blender': 'immersion_blender',
 'stick_bug': 'phasmatodea',
 'stick_built': 'stick-built',
 'stick_chart': 'marshall_islands_stick_chart',
 'stick_control': 'george_lawrence_stone',
 'stick_drawing': 'stick_figure',
 'stick_drawings': 'stick_figure',
 'stick_drive': 'usb_flash_drive',
 'stick_fight': 'stick_fighting',
 'stick_figures': 'stick_figure',
 'stick_game': 'handgame',
 'stick_games': 'handgame',
 'stick_grenade': 'hand_grenade',
 'stick_grenades': 'hand_grenade',
 'stick_insect': 'phasmatodea',
 'stick_insects': 'phasmatodea',
 'stick_juggling': 'devil_sticks',
 'stick_man': 'stick_figure',
 'stick_mcgee': 'stick_mcghee',
 'stick_michael': 'gene_michael',
 'stick_motorsport': 'stick_sports',
 'stick_people': 'stick_figure',
 'stick_person': 'stick_figure',
 'stick_pin': 'tie_bar',
 'stick_shift': 'gear_stick',
 'stick_shot': 'rimshot',
 'stick_stickley': 'nick_in_the_afternoon',
 'stick_stickly': 'nick_in_the_afternoon',
 'stick_tennis': 'stick_sports',
 'stick_toons': 'stick_figure',
 'stick_up': 'robbery',
 'stick_welding': 'shielded_metal_arc_welding',
 'stickeen_territory': 'stikine_territory',
 'stickel_bridge': 'william_a._stickel_memorial_bridge',
 'sticker_book': 'sticker_album',
 'sticker_graffiti': 'sticker_art',
 'sticker_print': 'screen-printing',
 'sticker_song': 'shirat_hasticker',
 'sticker_tag': 'sticker_art',
 'sticker_tagging': 'sticker_art',
 'sticker_tumor': 'canine_transmissible_venereal_tumor',
 'sticker_tumour': 'canine_transmissible_venereal_tumor',
 'stickey_keys': 'stickykeys',
 'stickie_tack': 'blu-tack',
 'sticking_knives': 'sticking_knife',
 'sticking_plaster': 'adhesive_bandage',
 'stickle_brick': 'stickle_bricks',
 'stickleback_fish': 'stickleback',
 'sticklers_syndrome': 'stickler_syndrome',
 'stickley_furniture': 'gustav_stickley',
 'sticks_dance': 'stick_dance',
 'sticky_bandits': 'home_alone_2:_lost_in_new_york',
 'sticky_barley': 'barley',
 'sticky_bear': 'stickybear',
 'sticky_brittlebush': 'encelia_resinifera',
 'sticky_bun': 'cinnamon_roll',
 'sticky_buns': 'sticky_bun',
 'sticky_caps': 'studlycaps',
 'sticky_catchfly': 'lychnis_viscaria',
 'sticky_clary': 'salvia_glutinosa',
 'sticky_dog': 'sticky_wicket',
 'sticky_ends': 'dna_end',
 'sticky_grenade': 'sticky_bomb',
 'sticky_groundsel': 'senecio_viscosus',
 'sticky_hand': 'wing_chun',
 'sticky_icky': 'the_boatlift',
 'sticky_ip': 'ip_address',
 'sticky_keys': 'stickykeys',
 'sticky_longheads': 'podotheca_angustifolia',
 'sticky_monkey-flower': 'mimulus_aurantiacus',
 'sticky_monkeyflower': 'mimulus_aurantiacus',
 'sticky_mouse-ear': 'cerastium_glomeratum',
 'sticky_nightshade': 'solanum_sisymbriifolium',
 'sticky_note': 'post-it_note',
 'sticky_notes': 'post-it_note',
 'sticky_rice': 'glutinous_rice',
 'sticky_sage': 'salvia_glutinosa',
 'sticky_tack': 'blu-tack',
 'sticky_tailflower': 'anthocercis_viscosa',
 'sticky_tak': 'blu-tack',
 'sticky_tape': 'pressure_sensitive_tape',
 'sticky_topic': 'sticky_post',
 'sticky_webb': 'the_proud_family',
 'stickybear_software': 'stickybear',
 'stickybear_typing': 'stickybear',
 'stickybud_pritchardia': 'pritchardia_viscosa',
 'sticta_pulmonaria': 'lobaria_pulmonaria',
 'stictia_carolina': 'horse_guard_wasp',
 'stictocarbo_kenyoni': 'pelagic_cormorant',
 'stictocarbo_pelagicus': 'pelagic_cormorant',
 'stictocarbo_punctatus': 'spotted_shag',
 'stictocephala_bisonia': 'buffalo_treehopper',
 'stictonetta_naevosa': 'freckled_duck',
 'stiefel_process': 'rotary_piercing',
 'stieglitz_museum': 'stieglitz_museum_of_applied_arts',
 'stiel_grenade': 'hand_grenade',
 'stieltjes_transform': 'stieltjes_transformation',
 'stien_baas-kaiser': 'stien_kaiser',
 'stierling_engine': 'stirling_engine',
 'stierva_gr': 'stierva',
 'stifel_bank': 'stifel_nicolaus',
 'stifel_financial': 'stifel_nicolaus',
 'stiff-man_syndrome': 'stiff_person_syndrome',
 'stiff-person_syndrome': 'stiff_person_syndrome',
 'stiff-stemmed_saxifrage': 'saxifraga_hieracifolia',
 'stiff_arm': 'stiff-arm_fend',
 'stiff_gentian': 'gentianella_quinquefolia',
 'stiff_kittens': 'joy_division',
 'stiff_linefeed': 'steve_linford',
 'stiff_muscles': 'delayed_onset_muscle_soreness',
 'stiff_ode': 'stiff_equation',
 'stiff_pattern': 'stiff_diagram',
 'stiff_problem': 'stiff_equation',
 'stiff_silkworm': 'bombyx_mori',
 'stiff_system': 'stiff_equation',
 'stiffness_method': 'direct_stiffness_method',
 'stiffstem_saxifrage': 'saxifraga_hieracifolia',
 'stiffy_disk': 'floppy_disk',
 'stifle_brace': 'pet_orthotics',
 'stift_altenburg': 'altenburg_abbey',
 'stift_fischbeck': 'fischbeck_abbey',
 'stift_heiligenkreuz': 'heiligenkreuz_abbey',
 'stift_klosterneuburg': 'klosterneuburg_monastery',
 'stift_lilienfeld': 'lilienfeld_abbey',
 'stift_melk': 'melk_abbey',
 'stift_zwettl': 'zwettl_abbey',
 'stiftelsen_dagsavisen': 'dagsavisen',
 'stiftung_aufarbeitung': 'bundesstiftung_zur_aufarbeitung_der_sed-diktatur',
 'stig-olav_larsen': 'stig_olav_larsen',
 'stig_andersson': 'stig_anderson',
 'stig_mattson': 'stig_mattsson',
 'stiglitz_commission': 'commission_of_experts_on_reforms_of_the_international_monetary_and_financial_system',
 'stigmatea_mespili': 'diplocarpon_mespili',
 'stigmatic/eligibilic_paraphilia': 'stigmatic-eligibilic_paraphilia',
 'stigmatochromis_pholidophorus': 'candle_hap',
 'stigmatopelia_chinensis': 'spotted_dove',
 'stigmatopelia_senegalensis': 'laughing_dove',
 'stigmatopora_macropterygia': 'long-snouted_pipefish',
 'stigmatoteuthis_arcturi': 'flowervase_jewell_squid',
 'stigmatoteuthis_chuni': 'flowervase_jewell_squid',
 'stigmatura_budytoides': 'greater_wagtail-tyrant',
 'stigmatura_napensis': 'lesser_wagtail-tyrant',
 'stigmella_briosiana': 'stigmina_carpophila',
 'stigmella_platani': 'stigmina_platani',
 'stigmina_briosiana': 'stigmina_carpophila',
 'stigmina_compacta': 'thyrostroma_compactum',
 'stigmina_mangiferae': 'cercospora_mangiferae',
 'stihl_300': 'degree_v12_300',
 'stijn_coninckx': 'stijn_coninx',
 'stijn_huysegems': 'stein_huysegems',
 'stijn_vandenberg': 'stijn_vandenbergh',
 'stikine_icefield': 'stikine_icecap',
 'stikine_mountains': 'stikine_ranges',
 'stikkan_anderson': 'stig_anderson',
 'stikkan_andersson': 'stig_anderson',
 'stilbella_cinnabarina': 'tubercularia_lateritia',
 'stilbella_flavidum': 'mycena_citricolor',
 'stilbochalara_dimorpha': 'ceratocystis_paradoxa',
 'stilbopeziza_yerbae': 'stilbopeziza',
 'stilbospora_chartarum': 'stachybotrys_chartarum',
 'stilbum_cinnabarinum': 'tubercularia_lateritia',
 'stilbum_flavidum': 'mycena_citricolor',
 'stilbum_lateritium': 'tubercularia_lateritia',
 'stilbum_rigidum': 'graphium_rigidum',
 'stile_concertato': 'concertato',
 'stile_galant': 'galant',
 'stile_liberty': 'art_nouveau',
 'stile_moderno': 'seconda_pratica',
 'stile_recitativo': 'recitative',
 'stiles_clements': 'stiles_o._clements',
 'stiletto_feminism': 'lipstick_feminism',
 'stiletto_flies': 'therevidae',
 'stiletto_fly': 'therevidae',
 'stiletto_heels': 'stiletto_heel',
 'stiletto_knife': 'stiletto',
 'stiletto_knives': 'stiletto',
 'stiletto_shoe': 'stiletto_heel',
 'stiletto_snake': 'atractaspididae',
 'stilfser_joch': 'stelvio_pass',
 'stilian_petrov': 'stiliyan_petrov',
 'stiliani_tsikouna': 'styliani_tsikouna',
 'stilianos_miliadis': 'stylianos_miliadis',
 'stilifolium_stipitatum': 'trichocentrum_lacerum',
 'still-life_painting': 'still_life',
 'still_bay': 'stillbay',
 'still_birth': 'stillbirth',
 'still_birthing': 'stillbirth',
 'still_born': 'stillbirth',
 'still_d.r.e': 'still_d.r.e.',
 'still_doll': 'kanon_wakeshima',
 'still_dre': 'still_d.r.e.',
 'still_free': 'marc_ecko',
 'still_grey': 'back_2_you_/_still_grey',
 'still_island': 'belvedere_island',
 'still_lifes': 'still_life',
 'still_photo': 'photograph',
 'still_photograph': 'photograph',
 'still_photographers': 'photography',
 'still_photography': 'photography',
 'still_pickens': 'hal_fredericks',
 'still_point': 'craniosacral_therapy',
 'still_rotten': 'lloyd_banks',
 'stillbay_industry': 'stillbay',
 'stille_coupling': 'stille_reaction',
 'stille_nacht': 'silent_night',
 'stiller_nation': 'steeler_nation',
 'stilletto_heel': 'stiletto_heel',
 'stilletto_knife': 'stiletto',
 'stilletto_knives': 'stiletto',
 'stilletto_shoe': 'stiletto_heel',
 'stilli_ag': 'stilli',
 'stillman_pickens': 'hal_fredericks',
 'stills-young_band': 'long_may_you_run',
 'stills_live': 'stephen_stills_live',
 'stillson_wrench': 'pipe_wrench',
 'stillste_stunde': 'stillste_stund',
 'stillwater_airport': 'stillwater_regional_airport',
 'stillwater_complex': 'stillwater_igneous_complex',
 'stillwater_high': 'stillwater_area_high_school',
 'stillwater_mining': 'stillwater_mining_company',
 'stillwell_road': 'ledo_road',
 'stilnox_cr': 'zolpidem',
 'stilson_wrench': 'pipe_wrench',
 'stilt-legged_flies': 'micropezidae',
 'stilt-legged_fly': 'micropezidae',
 'stilt-man_ii': 'stilt-man',
 'stilt_bug': 'berytidae',
 'stilt_bugs': 'berytidae',
 'stilt_houses': 'stilt_house',
 'stilt_roots': 'buttress_root',
 'stilt_walker': 'stilts',
 'stilt_walking': 'stilts',
 'stilted_arch': 'arch_bridge',
 'stilted_fox': 'maned_wolf',
 'stilted_vault': 'barrel_vault',
 'stiltia_isabella': 'australian_pratincole',
 'stilwell_road': 'ledo_road',
 'stilyan_petrov': 'stiliyan_petrov',
 'stimp_meter': 'stimpmeter',
 'stimson_brown': 'stimson_joseph_brown',
 'stimson_center': 'henry_l._stimson_center',
 'stimulant_drug': 'stimulant',
 'stimulated_reality': 'simulated_reality',
 'stimulating_gel': 'personal_lubricant',
 'stimulus-response_theory': 'classical_conditioning',
 'stimulus-stimulus_theory': 'classical_conditioning',
 'stimulus_act': 'american_recovery_and_reinvestment_act_of_2009',
 'stimulus_bill': 'american_recovery_and_reinvestment_act_of_2009',
 'stimulus_diffusion': 'trans-cultural_diffusion',
 'stimulus_generalization': 'taste_aversion',
 'stimulus_modalities': 'stimulus_modality',
 'stimulus_package': 'stimulus',
 'stimulus_plan': 'american_recovery_and_reinvestment_act_of_2009',
 'stimulus_program': 'china_economic_stimulus_program',
 'sting_chameleon': 'mega_man_x',
 'sting_international': 'shaun_pizzonia',
 'sting_me': 'the_black_crowes',
 'sting_millennium': 'sting',
 'sting_nematode': 'belonolaimus',
 'sting_nematodes': 'belonolaimus',
 'sting_online': 'sting:_the_secret_operations',
 'sting_operations': 'sting_operation',
 'sting_ray': 'stingray',
 'sting_rays': 'stingray',
 'sting_report': 'sting',
 'sting_return': 'steve_borden',
 'sting_winkle': 'ocenebra_erinacea',
 'stinga_nistrului': 'transnistria',
 'stinger_fan': 'aurelia_and_blue_moon',
 'stinger_missile': 'fim-92_stinger',
 'stinger_missiles': 'fim-92_stinger',
 'stinging_cell': 'cnidocyte',
 'stinging_limu': 'lyngbya_majuscula',
 'stinging_nettles': 'stinging_nettle',
 'stinging_tree': 'dendrocnide_moroides',
 'stingless_bees': 'stingless_bee',
 'stingless_honeybee': 'stingless_bee',
 'stingray_5000': 'spongebob_squarepants',
 'stingray_catamaran': 'catamaran',
 'stingray_harbor': 'botany_bay',
 'stingray_ii': 'stingray_light_tank',
 'stingray_interceptor': 'wing_commander:_prophecy',
 'stingray_music': 'stingray_digital',
 'stingray_torpedo': 'sting_ray_torpedo',
 'stink_badger': 'mydaus',
 'stink_bean': 'parkia_speciosa',
 'stink_beetle': 'pentatomidae',
 'stink_bug': 'pentatomidae',
 'stink_bugs': 'pentatomidae',
 'stink_damp': 'hydrogen_sulfide',
 'stink_grass': 'eragrostis_cilianensis',
 'stink_lily': 'amorphophallus_paeoniifolius',
 'stink_pipe': 'drain-waste-vent_system',
 'stink_wood': 'ocotea_bullata',
 'stinkers_awards': 'stinkers_bad_movie_awards',
 'stinking_ash': 'acer_negundo',
 'stinking_benjamin': 'trillium_erectum',
 'stinking_cedar': 'torreya_taxifolia',
 'stinking_chamomile': 'anthemis_cotula',
 'stinking_clover': 'cleome_serrulata',
 'stinking_corpse': 'the_stinking_corpse',
 'stinking_cryptocarya': 'cryptocarya_foetida',
 'stinking_flower': 'carrion_flower',
 'stinking_flowers': 'carrion_flower',
 'stinking_gladwin': 'iris_foetidissima',
 'stinking_gladwyn': 'iris_foetidissima',
 'stinking_goosefoot': 'chenopodium_vulvaria',
 'stinking_gum': 'asafoetida',
 'stinking_hellebore': 'helleborus_foetidus',
 'stinking_iris': 'iris_foetidissima',
 'stinking_laurel': 'cryptocarya_foetida',
 'stinking_rose': 'garlic',
 'stinking_smut': 'common_bunt',
 'stinking_yew': 'torreya_taxifolia',
 'stinkoman_20x6': 'homestar_runner',
 'stinkpot_turtle': 'sternotherus_odoratus',
 'stinkwood_tree': 'stinkwood',
 'stinky_bean': 'parkia_speciosa',
 'stinky_bishop': 'stinking_bishop',
 'stinky_britches': 'chef_aid',
 'stinky_feet': 'foot_odor',
 'stinson_a': 'stinson_model_a',
 'stinson_field': 'stinson_municipal_airport',
 'stinson_l-1': 'l-1_vigilant',
 'stinson_l-5': 'l-5_sentinel',
 'stinson_o-49': 'l-1_vigilant',
 'stinson_sentinel': 'l-5_sentinel',
 'stinson_vigilant': 'l-1_vigilant',
 'stinson_voyager': 'l-5_sentinel',
 'stinson_yo-49': 'l-1_vigilant',
 'stint_bird': 'stint',
 'stiobia_nana': 'sculpin_snail',
 'stipa_arida': 'achnatherum_aridum',
 'stipa_aruncinaea': 'anemanthele',
 'stipa_caproni': 'stipa-caproni',
 'stipa_robusta': 'achnatherum_robustum',
 'stipa_tenacissima': 'esparto',
 'stipe_drvis': 'stipe_drews',
 'stipendiary_magistrate': 'magistrate',
 'stiperstones_nnr': 'stiperstones',
 'stiphrornis_erythrothorax': 'western_forest_robin',
 'stiphrornis_gabonensis': 'gabon_forest_robin',
 'stiphrornis_pyrrholaemus': 'olive-backed_forest_robin',
 'stiphrornis_sanghensis': 'sangha_forest_robin',
 'stiphrornis_xanthogaster': 'eastern_forest_robin',
 'stipites_laminariae': 'laminaria',
 'stipiturus_malachurus': 'southern_emu-wren',
 'stipiturus_mallee': 'mallee_emu-wren',
 'stipiturus_ruficeps': 'rufous-crowned_emu-wren',
 'stippled_chromatin': 'salt-and-pepper_chromatin',
 'stir-steer_merger': 'english-language_vowel_changes_before_historic_r',
 'stir_bars': 'stir_bar',
 'stir_fried': 'stir_frying',
 'stir_fry': 'stir_frying',
 'stir_welding': 'friction_stir_welding',
 'stirling-cycle_engine': 'stirling_engine',
 'stirling_addison': 'restoring_the_balance',
 'stirling_airlines': 'sterling_airlines',
 'stirling_airport': 'stirling_aerodrome',
 'stirling_albion': 'stirling_albion_f.c.',
 'stirling_bomber': 'short_stirling',
 'stirling_bombers': 'short_stirling',
 'stirling_bridge': 'battle_of_stirling_bridge',
 'stirling_communications': 'geoff_stirling',
 'stirling_cooler': 'stirling_engine',
 'stirling_county': 'stirling_county_rfc',
 'stirling_cryocooler': 'stirling_engine',
 'stirling_cryocoolers': 'stirling_engine',
 'stirling_cycle': 'stirling_engine',
 'stirling_engines': 'stirling_engine',
 'stirling_generator': 'stirling_engine',
 'stirling_heads': 'stirling_castle',
 'stirling_joug': 'joug',
 'stirling_lake': 'stirling_lake-michelsen_marsh',
 'stirling_lines': 'special_air_service',
 'stirling_macedonia': 'stirling_lions',
 'stirling_motor': 'stirling_engine',
 'stirling_numbers': 'stirling_number',
 'stirling_polynomial': 'difference_polynomials',
 'stirling_pump': 'fluidyne_engine',
 'stirling_ranges': 'stirling_range',
 'stirling_single': 'gnr_stirling_4-2-2',
 'stirling_star': 'new_stirling_star',
 'stirling_university': 'university_of_stirling',
 'stirlingia_paniculata': 'stirlingia_latifolia',
 'stirone_river': 'stirone',
 'stirrup_bone': 'stapes',
 'stirrup_thesis': 'great_stirrup_controversy',
 'stissing_mountain': 'thompson_pond',
 'stitch_ripper': 'seam_ripper',
 'stitch_unpicker': 'seam_ripper',
 'stitching_images': 'image_stitching',
 'stitt_wilson': 'jackson_stitt_wilson',
 'stivenson_magloire': 'stevenson_magloire',
 'stizolobium_aterrimum': 'mucuna_pruriens',
 'stizolobium_atropurpureum': 'mucuna_pruriens',
 'stizolobium_capitatum': 'mucuna_pruriens',
 'stizolobium_cochinchinense': 'mucuna_pruriens',
 'stizolobium_deeringianum': 'mucuna_pruriens',
 'stizolobium_niveum': 'mucuna_pruriens',
 'stizolobium_pruriens': 'mucuna_pruriens',
 'stizolobium_pruritum': 'mucuna_pruriens',
 'stizolobium_utile': 'mucuna_pruriens',
 'stizolobium_velutinum': 'mucuna_pruriens',
 'stizoptera_bichenovii': 'double-barred_finch',
 'stizorhina_fraseri': 'rufous_flycatcher-thrush',
 'stizostedion_canadensis': 'sauger',
 'stizostedion_lucioperca': 'zander',
 'stizostedion_volgensis': 'volga_zander',
 'stjepan_gutkeled': 'gutkeled',
 'stjepan_mlakic': 'stephen_mlakic',
 'stjepan_ostoja': 'stephen_ostoja_of_bosnia',
 'stjepan_seljan': 'mirko_and_stjepan_seljan',
 'stjepan_toma': 'stephen_thomas_of_bosnia',
 'stjernen_hockey': 'stjernen',
 'stk_cpw': 'st_kinetics_cpw',
 'stl_cardinals': 'st._louis_cardinals',
 'stl_cards': 'st._louis_cardinals',
 'stn_airport': 'london_stansted_airport',
 'stnc_enterprises': 'msn_mobile',
 'stoa_basilike': 'basilica',
 'stoa_poecile': 'stoa_poikile',
 'stob_dubh': 'buachaille_etive_beag',
 'stobaea_purpurea': 'berkheya_purpurea',
 'stobart_ford': 'stobart_vk_m-sport_ford_rally_team',
 'stobart_m-sport': 'stobart_vk_m-sport_ford_rally_team',
 'stobart_stadium': 'halton_stadium',
 'stobbie_pole': 'stobie_pole',
 'stobcross_crane': 'finnieston_crane',
 'stobcross_railways': 'stobcross_railway',
 'stobcross_station': 'exhibition_centre_railway_station',
 'stobey_pole': 'stobie_pole',
 'stoca_chivu': 'chivu_stoica',
 'stochastic_analysis': 'stochastic_calculus',
 'stochastic_background': 'gravitational_wave_background',
 'stochastic_complexity': 'kolmogorov_complexity',
 'stochastic_convergence': 'convergence_of_random_variables',
 'stochastic_differential': 'stochastic_differential_equation',
 'stochastic_effect': 'health_effect',
 'stochastic_effects': 'stochastic_process',
 'stochastic_games': 'stochastic_game',
 'stochastic_integral': 'stochastic_calculus',
 'stochastic_kernel': 'stochastic_kernel_estimation',
 'stochastic_language': 'probabilistic_automaton',
 'stochastic_mechanics': 'stochastic_interpretation',
 'stochastic_model': 'stochastic_calculus',
 'stochastic_order': 'stochastic_ordering',
 'stochastic_parsing': 'statistical_parsing',
 'stochastic_processes': 'stochastic_process',
 'stochastic_rounding': 'rounding',
 'stochastic_search': 'stochastic_optimization',
 'stochastic_systems': 'stochastic_process',
 'stochastic_variable': 'random_variable',
 'stochastic_vector': 'probability_vector',
 'stochastically_smaller': 'stochastic_ordering',
 'stochastically_stable': 'stochastically_stable_equilibrium',
 'stochkolm_exhibition': 'stockholm_exhibition',
 'stochomys_longicaudatus': 'target_rat',
 'stock-car_racing': 'stock_car_racing',
 'stock-free_farming': 'vegan_organic_gardening',
 'stock-market_bubble': 'stock_market_bubble',
 'stock-market_index': 'stock_market_index',
 'stock_ale': 'old_ale',
 'stock_analyst': 'financial_analyst',
 'stock_art': 'stock_photography',
 'stock_breeding': 'animal_husbandry',
 'stock_brokerage': 'stock_broker',
 'stock_brokers': 'stock_broker',
 'stock_broking': 'stock_broker',
 'stock_bubble': 'stock_market_bubble',
 'stock_buyback': 'share_repurchase',
 'stock_buyer': 'stock_broker',
 'stock_car': 'stock_car_racing',
 'stock_cars': 'stock_car_racing',
 'stock_certificates': 'stock_certificate',
 'stock_characters': 'stock_character',
 'stock_code': 'ticker_symbol',
 'stock_crash': 'stock_market_crash',
 'stock_cube': 'bouillon_cube',
 'stock_depository': 'depository_bank',
 'stock_dividend': 'dividend',
 'stock_dove': 'stock_pigeon',
 'stock_duck': 'mallard',
 'stock_dump': 'microcap_stock_fraud',
 'stock_dumping': 'microcap_stock_fraud',
 'stock_exchanges': 'stock_exchange',
 'stock_farming': 'agriculture',
 'stock_feed': 'fodder',
 'stock_fish': 'stockfish',
 'stock_fishes': 'stockfish',
 'stock_fraud': 'securities_fraud',
 'stock_holder': 'shareholder',
 'stock_index': 'stock_market_index',
 'stock_indexes': 'stock_market_index',
 'stock_indices': 'stock_market_index',
 'stock_investor': 'stock_trader',
 'stock_investors': 'stock_trader',
 'stock_issue': 'stock_issues',
 'stock_lending': 'securities_lending',
 'stock_loan': 'securities_lending',
 'stock_manipulation': 'market_manipulation',
 'stock_marke': 'stock_market',
 'stock_markets': 'stock_market',
 'stock_music': 'production_music',
 'stock_photo': 'stock_photography',
 'stock_photos': 'stock_photography',
 'stock_picking': 'stock_selection_criteria',
 'stock_pile': 'stockpile',
 'stock_price': 'share_price',
 'stock_prod': 'cattle_prod',
 'stock_profile': 'stock_image',
 'stock_quote': 'ticker_tape',
 'stock_repurchase': 'share_repurchase',
 'stock_shot': 'stock_footage',
 'stock_show': 'agricultural_show',
 'stock_spam': 'microcap_stock_fraud',
 'stock_symbol': 'ticker_symbol',
 'stock_symbols': 'ticker_symbol',
 'stock_tanks': 'stock_tank',
 'stock_theater': 'summer_stock_theatre',
 'stock_traders': 'stock_trader',
 'stock_trading': 'stock_trader',
 'stock_transfer': 'stock_transfer_agent',
 'stock_watering': 'watered_stock',
 'stock_whip': 'whip',
 'stock_yard': 'stockyard',
 'stock_yards': 'stockyard',
 'stockage_festival': 'stockage',
 'stockbridge_dampers': 'stockbridge_damper',
 'stockbridge_fc': 'stockbridge_f.c.',
 'stockbridge_indians': 'mahican',
 'stockbridge_massacre': 'stockbridge_militia',
 'stockbridge_warriors': 'stockbridge_militia',
 'stockbroker_belt': 'london_commuter_belt',
 'stockbroker_firm': 'stock_broker',
 'stockdale_isd': 'stockdale_independent_school_district',
 'stockdale_paradox': 'james_stockdale',
 'stocker-holt_dystrophy': 'meesmann_juvenile_epithelial_corneal_dystrophy',
 'stockhausen_syndrome': 'karlheinz_stockhausen',
 'stockholder-owned_corporation': 'public_company',
 'stockholm_arlanda': 'stockholm-arlanda_airport',
 'stockholm_c': 'stockholm_central_station',
 'stockholm_castle': 'stockholm_palace',
 'stockholm_cathedral': 'storkyrkan',
 'stockholm_ccz': 'stockholm_congestion_tax',
 'stockholm_city': 'stockholm',
 'stockholm_conference': 'united_nations_conference_on_the_human_environment',
 'stockholm_convention': 'stockholm_convention_on_persistent_organic_pollutants',
 'stockholm_declaration': 'declaration_of_the_united_nations_conference_on_the_human_environment',
 'stockholm_dynamite': 'australian_rules_football_in_sweden',
 'stockholm_laen': 'stockholm_county',
 'stockholm_lan': 'stockholm_county',
 'stockholm_massacre': 'stockholm_bloodbath',
 'stockholm_nation': 'stockholms_nation',
 'stockholm_opera': 'royal_swedish_opera',
 'stockholm_papyrus': 'papyrus_graecus_holmiensis',
 'stockholm_philharmonic': 'royal_stockholm_philharmonic_orchestra',
 'stockholm_skavsta': 'stockholm-skavsta_airport',
 'stockholm_stadium': 'stockholm_olympic_stadium',
 'stockholm_stadshus': 'stockholm_city_hall',
 'stockholm_station': 'stockholm_central_station',
 'stockholm_subway': 'stockholm_metro',
 'stockholm_temple': 'stockholm_sweden_temple',
 'stockholm_transit': 'storstockholms_lokaltrafik',
 'stockholm_treaty': 'treaty_of_stockholm',
 'stockholms_auktionsverk': 'stockholm_auction_house',
 'stockholms_hoegskola': 'stockholm_university',
 'stockholms_hogskola': 'stockholm_university',
 'stockholms_kommun': 'stockholm_municipality',
 'stockholms_laen': 'stockholm_county',
 'stockholms_lan': 'stockholm_county',
 'stockholms_lokaltrafik': 'storstockholms_lokaltrafik',
 'stockholms_musikgymnasium': 'kungsholmens_gymnasium',
 'stockholms_observatorium': 'stockholm_observatory',
 'stockholms_olympiastadion': 'stockholm_olympic_stadium',
 'stockholms_stadion': 'stockholm_olympic_stadium',
 'stockholms_stadshus': 'stockholm_city_hall',
 'stockholms_studentsangare': 'stockholm_academic_male_chorus',
 'stockholms_studentsangarfoerbund': 'stockholm_academic_male_chorus',
 'stockholms_studentsangarforbund': 'stockholm_academic_male_chorus',
 'stockholms_tunnelbana': 'stockholm_metro',
 'stockholms_universitet': 'stockholm_university',
 'stockinette_stitch': 'basic_knitted_fabrics',
 'stocking_cap': 'tuque',
 'stocking_strangler': 'carlton_gary',
 'stocking_stuffer': 'christmas_stocking',
 'stocking_stuffers': 'christmas_stocking',
 'stockkeeping_unit': 'stock-keeping_unit',
 'stocklake_f.c.': 'aylesbury_f.c.',
 'stockland_parabanks': 'parabanks_shopping_centre',
 'stockland_stadium': 'willows_sports_complex',
 'stockline_plastics': 'stockline_plastics_factory_explosion',
 'stockman_field': 'shtokman_field',
 'stockman_house': 'dr._g.c._stockman_house',
 'stockmarket_crash': 'stock_market_crash',
 'stockmarket_index': 'stock_market_index',
 'stockport-stalybridge_line': 'stockport_to_stalybridge_line',
 'stockport_canal': 'stockport_branch_canal',
 'stockport_county': 'stockport_county_f.c.',
 'stockport_station': 'stockport_railway_station',
 'stocks_lake': 'stocks_reservoir',
 'stocksbridge_bypass': 'a616_road',
 'stockstadt_am': 'stockstadt_am_main',
 'stockton-on-tees_ua': 'stockton-on-tees',
 'stockton_dam': 'stockton_lake',
 'stockton_fc': 'thornaby_f.c.',
 'stockton_massacre': 'cleveland_school_massacre',
 'stockton_usd': 'stockton_unified_school_district',
 'stockwell_one': 'jean_charles_de_menezes',
 'stockwell_road': 'a203_road',
 'stockwell_shooting': 'jean_charles_de_menezes',
 'stockwell_station': 'stockwell_tube_station',
 'stockwell_strangler': 'kenneth_erskine',
 'stockwell_two': 'jean_charles_de_menezes',
 'stocky_anthias': 'pseudanthias_hypselosoma',
 'stocky_edwards': 'james_francis_edwards',
 'stoclet_house': 'stoclet_palace',
 'stoczek_commune': 'gmina_stoczek',
 'stoddard_cycle': 'stoddard_engine',
 'stoddard_hall': 'elliott_and_stoddard_halls',
 'stoddard_house': 'oyster_bay_history_walk',
 'stoddard_solvent': 'white_spirit',
 'stoechas_lavender': 'lavandula_stoechas',
 'stoelmanseiland_airstrip': 'stoelmans_eiland_airstrip',
 'stoeng_treng': 'stung_treng',
 'stoeng_trung': 'stung_treng',
 'stoermer_integration': 'verlet_integration',
 'stogariu_river': 'stugariu_river',
 'stoglav_council': 'stoglavy_sobor',
 'stoglav_sobor': 'stoglavy_sobor',
 'stoglavi_sobor': 'stoglavy_sobor',
 'stoic_philosophy': 'stoicism',
 'stoic_tv': 'british_student_television',
 'stoica_chivu': 'chivu_stoica',
 'stoichiometric_air': 'air-fuel_ratio',
 'stoichiometric_coefficients': 'stoichiometry',
 'stoichiometric_number': 'stoichiometry',
 'stoicho_stoilov': 'stoycho_stoilov',
 'stoiko_sakaliev': 'stoyko_sakaliev',
 'stoitcho_stoilov': 'stoycho_stoilov',
 'stojan_deltshev': 'stoyan_deltchev',
 'stojan_zagorczinow': 'stoyan_zagorchinov',
 'stojko_stojkov': 'stoyko_stoykov',
 'stokavian_dialect': 'shtokavian_dialect',
 'stoke-on-trent_derby': 'potteries_derby',
 'stoke-on-trent_ua': 'stoke-on-trent',
 'stoke_barehills': 'basingstoke',
 'stoke_city': 'stoke_city_f.c.',
 'stoke_f.c.': 'stoke_city_f.c.',
 'stoke_lane': 'stoke_st_michael',
 'stoke_moran': 'the_adventure_of_the_speckled_band',
 'stoke_sugarmill': 'the_sugarmill',
 'stokeley_carmichael': 'stokely_carmichael',
 'stokes-adams_attack': 'adams-stokes_syndrome',
 'stokes-adams_disease': 'adams-stokes_syndrome',
 'stokes-adams_syndrome': 'adams-stokes_syndrome',
 'stokes_airport': 'perry_stokes_airport',
 'stokes_aster': 'stokesia_cyanea',
 'stokes_derivative': 'material_derivative',
 'stokes_equations': 'stokes_equation',
 'stokes_lines': 'stokes_line',
 'stokes_parameter': 'stokes_parameters',
 'stokes_sphere': 'stokes_parameters',
 'stokes_streamfunction': 'stokes_stream_function',
 'stokes_vector': 'stokes_parameters',
 'stokes_vectors': 'stokes_parameters',
 'stokes_wave': 'gravity_wave',
 'stokes_waves': 'gravity_wave',
 'stokesia_laevis': 'stokesia_cyanea',
 'stokesley_s.c.': 'stokesley_f.c.',
 'stokesley_sc': 'stokesley_f.c.',
 'stokesosaurus_clevelandi': 'stokesosaurus',
 'stokesosaurus_langhami': 'stokesosaurus',
 'stokley-van_camp': 'pepsico',
 'stokley_carmichael': 'stokely_carmichael',
 'stol_aircraft': 'stol',
 'stol_airplane': 'stol',
 'stolbnoy_island': 'stolobny_island',
 'stolbny_island': 'stolobny_island',
 'stolbnyi_island': 'stolobny_island',
 'stolen_bases': 'stolen_base',
 'stolen_bride': 'the_stolen_bride',
 'stolen_child': 'the_stolen_child',
 'stolen_children': 'stolen_generations',
 'stolen_earth': 'the_stolen_earth',
 'stolen_generation': 'stolen_generations',
 'stolen_goods': 'receipt_of_stolen_property',
 'stolen_hearts': 'two_if_by_sea',
 'stolen_legacy': 'george_james',
 'stolen_lives': 'stolen_lives:_twenty_years_in_a_desert_jail',
 'stolen_loaf': 'the_stolen_loaf',
 'stolen_masterpiece': 'art_theft',
 'stolen_treaty': 'the_stolen_treaty',
 'stolen_vehicles': 'motor_vehicle_theft',
 'stoleshnikov_pereulok': 'stoleshnikov_lane',
 'stolichnaya_vodka': 'stolichnaya',
 'stolkholm_syndrome': 'stockholm_syndrome',
 'stoll_field': 'stoll_field/mclean_stadium',
 'stoll_theatre': 'peacock_theatre',
 'stolno_commune': 'gmina_stolno',
 'stolobnyi_island': 'stolobny_island',
 'stolokrosuchus_lapparenti': 'stolokrosuchus',
 'stoloniferous_pussytoes': 'antennaria_dioica',
 'stoloteuthis_iris': 'iridoteuthis_iris',
 'stoloteuthis_leucoptera': 'butterfly_bobtail_squid',
 'stolothrissa_tanganicae': 'lake_tanganyika_sprat',
 'stolowe_mountains': 'table_mountains',
 'stolt-nielsen_seaways': 'acergy',
 'stolt_offshore': 'acergy',
 'stolt_valor': 'mt_stolt_valor',
 'stoltenhof_island': 'stoltenhoff_island',
 'stolypin_carriage': 'stolypin_car',
 'stolypin_necktie': 'pyotr_stolypin',
 'stomach_ache': 'abdominal_pain',
 'stomach_aches': 'abdominal_pain',
 'stomach_acid': 'gastric_acid',
 'stomach_cutting': 'seppuku',
 'stomach_diseases': 'stomach',
 'stomach_fat': 'abdominal_obesity',
 'stomach_flu': 'gastroenteritis',
 'stomach_growl': 'borborygmus',
 'stomach_growling': 'borborygmus',
 'stomach_juice': 'gastric_juice',
 'stomach_mucosa': 'gastric_mucosa',
 'stomach_neoplasms': 'stomach_cancer',
 'stomach_pains': 'abdominal_pain',
 'stomach_perforation': 'gastrointestinal_perforation',
 'stomach_pump': 'gastric_lavage',
 'stomach_pumping': 'gastric_lavage',
 'stomach_sneeze': 'snatiation',
 'stomach_staple': 'vertical_banded_gastroplasty_surgery',
 'stomach_stapling': 'vertical_banded_gastroplasty_surgery',
 'stomach_stone': 'gastrolith',
 'stomach_tube': 'feeding_tube',
 'stomach_ulcer': 'peptic_ulcer',
 'stomach_ulcers': 'peptic_ulcer',
 'stomach_vacuum': 'vacuum_exercise',
 'stomach_virus': 'gastroenteritis',
 'stomach_volvulus': 'volvulus',
 'stomatepia_mariae': 'nsess',
 'stomatepia_pindu': 'pindu',
 'stomatognathic_diseases': 'stomatognathic_system',
 'stomatosuchus_inermis': 'stomatosuchus',
 'stomil_olsztyn': 'oks_1945_olsztyn',
 'stomoisia_spicata': 'utricularia_erectiflora',
 'stomolophus_meleagris': 'cannonball_jellyfish',
 'stomorhina_lunata': 'stomorhina',
 'stomorhina_selgae': 'stomorhina',
 'stomoxys_calcitrans': 'stable_fly',
 'stomp_productions': 'the_paperboys',
 'stomp_records': 'union_label_group',
 'stompem_ground': 'stompen_ground',
 'stomping_grounds': 'stomping_ground',
 'stompy_discs': 'the_paperboys',
 'stomu_takeshi': 'stomu_takeishi',
 'stone-campbell_movement': 'restoration_movement',
 'stone-ender_architecture': 'stone_ender',
 'stone-tukey_theorem': 'ham_sandwich_theorem',
 'stone_alignment': 'stone_row',
 'stone_angel': 'the_stone_angel',
 'stone_apple': 'bael',
 'stone_arch': 'arch_bridge',
 'stone_arrangements': 'aboriginal_stone_arrangement',
 'stone_austin': 'stone_cold_steve_austin',
 'stone_axe': 'flint_tool',
 'stone_baby': 'lithopedion',
 'stone_balancing': 'rock_balancing',
 'stone_balls': 'stone_ball',
 'stone_bay': 'broadstairs',
 'stone_boy': 'legion_of_substitute_heroes',
 'stone_bracer': 'stone_wrist-guard',
 'stone_bramble': 'rubus_saxatilis',
 'stone_breakers': 'saxifraga',
 'stone_brew': 'stone_brewing_company',
 'stone_brewery': 'stone_brewing_company',
 'stone_brewing': 'stone_brewing_company',
 'stone_bridge': 'bridge',
 'stone_bruise': 'metatarsalgia',
 'stone_butter': 'rock_butter',
 'stone_carry': 'lifting_stone',
 'stone_carvings': 'petroglyph',
 'stone_centipede': 'lithobius',
 'stone_chat': 'saxicola',
 'stone_chip': 'flint_tool',
 'stone_chipping': 'lithic_reduction',
 'stone_circles': 'stone_circle',
 'stone_coal': 'anthracite',
 'stone_counting': 'rules_of_go',
 'stone_crabs': 'florida_stone_crab',
 'stone_crayfish': 'austropotamobius_torrentium',
 'stone_cross': 'westham',
 'stone_curlew': 'eurasian_stone-curlew',
 'stone_day': 'university_of_canberra',
 'stone_diaries': 'the_stone_diaries',
 'stone_dominoes': 'stone_dominoes_f.c.',
 'stone_drums': 'stone_drums_of_qin',
 'stone_edge': 'ashover',
 'stone_enders': 'stone_ender',
 'stone_fetus': 'lithopedion',
 'stone_fish': 'synanceja_verrucosa',
 'stone_fly': 'plecoptera',
 'stone_fruit': 'drupe',
 'stone_garden': 'japanese_rock_garden',
 'stone_heart': 'stoneheart',
 'stone_hedge': 'stonehenge',
 'stone_henge': 'stonehenge',
 'stone_houses': 'stone_house',
 'stone_inlay': 'pietra_dura',
 'stone_keep': 'stonekeep',
 'stone_king': 'uhl_belk',
 'stone_knapping': 'lithic_reduction',
 'stone_knot': 'stein_knot',
 'stone_laboratory': 'gibraltar_island',
 'stone_liberty': 'last_time_i_saw_him',
 'stone_lifting': 'lifting_stone',
 'stone_lingam': 'lingam',
 'stone_marten': 'beech_marten',
 'stone_mason': 'stonemasonry',
 'stone_masonry': 'stonemasonry',
 'stone_massaged': 'stone_massage',
 'stone_massager': 'stone_massage',
 'stone_massagers': 'stone_massage',
 'stone_massages': 'stone_massage',
 'stone_massaging': 'stone_massage',
 'stone_mint': 'cunila_mariana',
 'stone_money': 'rai_stones',
 'stone_oak': 'lithocarpus',
 'stone_oven': 'masonry_oven',
 'stone_palettes': 'stone_palette',
 'stone_paradox': 'omnipotence_paradox',
 'stone_philips': 'stone_phillips',
 'stone_pit': 'quarry',
 'stone_pony': 'the_stone_pony',
 'stone_quarry': 'quarry',
 'stone_raft': 'the_stone_raft',
 'stone_reader': 'dow_mossman',
 'stone_ridge': 'stone_ridge_school_of_the_sacred_heart',
 'stone_river': 'stone_run',
 'stone_rivers': 'stone_run',
 'stone_root': 'collinsonia_canadensis',
 'stone_roses': 'the_stone_roses',
 'stone_rows': 'stone_row',
 'stone_runs': 'stone_run',
 'stone_scoring': 'rules_of_go',
 'stone_sea': 'stone_run',
 'stone_sealers': 'stone_sealer',
 'stone_sealing': 'stone_sealer',
 'stone_sheep': 'dall_sheep',
 'stone_skiffing': 'stone_skipping',
 'stone_skimming': 'stone_skipping',
 'stone_statue': 'statue',
 'stone_stream': 'stone_run',
 'stone_streams': 'stone_run',
 'stone_table': 'dolmen',
 'stone_tablet': 'tablets_of_stone',
 'stone_tablets': 'tablets_of_stone',
 'stone_therapy': 'polarity_therapy',
 'stone_thrower': 'lithobolos',
 'stone_tiki': 'spongebob_squarepants:_battle_for_bikini_bottom',
 'stone_tomb': 'kamyana_mohyla',
 'stone_tools': 'stone_tool',
 'stone_trilogy': 'stone_and_sky',
 'stone_walk': 'lifting_stone',
 'stone_walls': 'stone_wall',
 'stone_wool': 'mineral_wool',
 'stone_work': 'stonemasonry',
 'stone_working': 'stone-working',
 'stone_wrist-guards': 'stone_wrist-guard',
 'stone_wristguard': 'stone_wrist-guard',
 'stone_wristguards': 'stone_wrist-guard',
 'stonean_space': 'extremally_disconnected_space',
 'stonebriar_mall': 'stonebriar_centre',
 'stonebridge_mcguinness': 'mcguinness_flint',
 'stonecoal_english': 'dunglish',
 'stonecoal_lake': 'stonecoal_lake_wildlife_management_area',
 'stonecreek_jamboree': 'stone_creek_jamboree',
 'stonecrest_mall': 'mall_at_stonecrest',
 'stonecutters_club': 'homer_the_great',
 'stoned_age': 'the_stoned_age',
 'stoned_ape': 'terence_mckenna',
 'stoned_immaculate': 'stoned_immaculate:_the_music_of_the_doors',
 'stonefish_rebecchi': 'stonie_rebecchi',
 'stonehaven_harbour': 'stonehaven',
 'stonehenge_festival': 'stonehenge_free_festival',
 'stonehouse_court': 'stonehouse_court_hotel',
 'stonehouse_freeway': 'stonehouse_town_f.c.',
 'stonehouse_manor': 'stonehouse_court_hotel',
 'stonehouse_violet': 'stonehouse_violet_f.c.',
 'stoneley_green': 'burland',
 'stonelick_lake': 'stonelick_state_park',
 'stoneman_disease': 'fibrodysplasia_ossificans_progressiva',
 'stoneman_murders': 'the_stoneman_murders',
 'stoner_63a': 'stoner_63',
 'stoner_comedy': 'stoner_film',
 'stoner_culture': 'drug_subculture',
 'stoner_fluxx': 'fluxx',
 'stoner_m63': 'stoner_63',
 'stoner_metal': 'stoner_rock',
 'stoner_model': 'edmund_clifton_stoner',
 'stoner_movie': 'stoner_film',
 'stoner_movies': 'stoner_film',
 'stoner_punk': 'stoner_rock',
 'stoner_rifle-25': 'sr-25',
 'stoner_sr-25': 'sr-25',
 'stoneridge_mall': 'stoneridge_shopping_center',
 'stones_bitter': 'william_stones_ltd',
 'stones_law': 'oliver_stone',
 'stones_throw': 'stones_throw_records',
 'stonesfield_slate': 'taynton_limestone_formation',
 'stonewall_democrat': 'national_stonewall_democrats',
 'stonewall_democrats': 'national_stonewall_democrats',
 'stonewall_fc': 'stonewall_f.c.',
 'stonewall_flathead': 'zork_zero',
 'stonewall_rebellion': 'stonewall_riots',
 'stonewall_resort': 'stonewall_jackson_lake_state_park',
 'stonewall_stormers': 'quidditch',
 'stonewall_uprising': 'stonewall_riots',
 'stonewashed_jeans': 'stone_washing',
 'stoney_beach': 'gilchrist_beach',
 'stoney_clove': 'stony_clove',
 'stoney_cross': 'raf_stoney_cross',
 'stoney_lane': 'west_bromwich_albion_f.c._former_grounds',
 'stoney_squaw': 'stoney_squaw_mountain',
 'stoney_stratton': 'evercreech',
 'stoney_units': 'stoney_scale_units',
 'stoneyburn_fc': 'stoneyburn_f.c.',
 'stoneyhurst_college': 'stonyhurst_college',
 'stoneywood_f.c.': 'f.c._stoneywood',
 'stonham_parva': 'little_stonham',
 'stonian_space': 'extremally_disconnected_space',
 'stonington_airport': 'stonington_municipal_airport',
 'stonington_cannon': 'george_washington_dixon',
 'stonington_house': 'stonington_mansion',
 'stonnington_house': 'stonington_mansion',
 'stonnington_mansion': 'stonington_mansion',
 'stono_bridge': 'paul_j._gelegotis_memorial_bridge',
 'stono_ferry': 'battle_of_stono_ferry',
 'stono_inlet': 'stono_river',
 'stono_uprising': 'stono_rebellion',
 'stonogobiops_nematodes': 'black-ray_goby',
 'stonor_house': 'stonor_park',
 'stony-iron_meteorite': 'meteorite_classification',
 'stony_coral': 'scleractinia',
 'stony_island': 'kamenny_island',
 'stony_ledge': 'mount_greylock',
 'stony_meteorite': 'meteorite_classification',
 'stony_meteorites': 'meteorite_classification',
 'stony_road': 'dancing_down_the_stony_road',
 'stony_trail': 'alberta_highway_201',
 'stony_tunguska': 'podkamennaya_tunguska_river',
 'stonybrook_university': 'stony_brook_university',
 'stonycreek_river': 'stoneycreek_river',
 'stool_ball': 'stoolball',
 'stool_culture': 'stool_test',
 'stool_guaiac': 'stool_guaiac_test',
 'stool_guiac': 'stool_guaiac_test',
 'stool_pigeon': 'informant',
 'stool_sample': 'stool_test',
 'stool_smear': 'stool_test',
 'stool_softener': 'laxative',
 'stool_tests': 'stool_test',
 'stop-action_animation': 'stop_motion',
 'stop-frame_animation': 'stop_motion',
 'stop-motion_animation': 'stop_motion',
 'stop-motion_film': 'stop_motion',
 'stop-start_system': 'start-stop_system',
 'stop_24': 'stop_24_services',
 'stop_action': 'stop_motion',
 'stop_animation': 'stop_motion',
 'stop_awacs': 'vereniging_stop_awacs',
 'stop_band': 'stopband',
 'stop_bar': 'stoptail_bridge',
 'stop_bit': 'asynchronous_serial_communication',
 'stop_clock': 'game_clock',
 'stop_clocks': 'game_clock',
 'stop_consonants': 'stop_consonant',
 'stop_dat': 'boy_in_da_corner',
 'stop_error': 'blue_screen_of_death',
 'stop_esso': 'stop_esso_campaign',
 'stop_film': 'stop_motion',
 'stop_frame': 'stop_motion',
 'stop_gap': 'improvisation',
 'stop_lamp': 'automotive_lighting',
 'stop_light': 'traffic_light',
 'stop_lines': 'british_anti-invasion_preparations_of_world_war_ii',
 'stop_list': 'stop_words',
 'stop_note': 'stopped_note',
 'stop_number': 'f-number',
 'stop_plosive': 'stop_consonant',
 'stop_quark': 'stop_squark',
 'stop_shopping': 'reverend_billy_and_the_church_of_stop_shopping',
 'stop_smoking': 'smoking_cessation',
 'stop_stick': 'spike_strip',
 'stop_tap': 'stopcock',
 'stop_valve': 'globe_valve',
 'stop_watch': 'stopwatch',
 'stop_waves': 'traffic_wave',
 'stop_word': 'stop_words',
 'stope_boltjaw': 'the_edge_chronicles',
 'stoplight_party': 'stop_light_party',
 'stopnica_commune': 'gmina_stopnica',
 'stoppa_repair': 'stoppa_operation',
 'stopped_clock': 'the_stopped_clock',
 'stopped_notes': 'stopped_note',
 'stopped_up': 'obstruction',
 'stoppel_farm': 'george_stoppel_farmstead',
 'stopper_lane': 'rimington',
 'stopping_distance': 'stopping_sight_distance',
 'stopping_foreclosure': 'deed_in_lieu_of_foreclosure',
 'stopping_out': 'etching',
 'stopping_rule': 'stopping_time',
 'stopping_spam': 'anti-spam_techniques',
 'stora_allvaret': 'stora_alvaret',
 'stora_essingebron': 'essingebron',
 'stora_kopparberg': 'stora_enso',
 'stora_mosse': 'store_mosse_national_park',
 'stora_sophia': 'stora_sofia',
 'storage_array': 'disk_array',
 'storage_batteries': 'rechargeable_battery',
 'storage_battery': 'rechargeable_battery',
 'storage_cabinet': 'stationery_cabinet',
 'storage_densities': 'memory_storage_density',
 'storage_density': 'memory_storage_density',
 'storage_devices': 'storage_device',
 'storage_disease': 'inborn_error_of_metabolism',
 'storage_engine': 'database_engine',
 'storage_engines': 'database_engine',
 'storage_heating': 'storage_heater',
 'storage_hierarchy': 'memory_hierarchy',
 'storage_leak': 'memory_leak',
 'storage_locker': 'self_storage',
 'storage_media': 'data_storage_device',
 'storage_modulus': 'dynamic_modulus',
 'storage_network': 'storage_area_network',
 'storage_networking': 'storage_area_network',
 'storage_organs': 'storage_organ',
 'storage_oscilloscope': 'oscilloscope',
 'storage_polysaccharide': 'polysaccharide',
 'storage_protection': 'memory_protection',
 'storage_reservoir': 'reservoir',
 'storage_right': 'staple_right',
 'storage_rights': 'staple_right',
 'storage_room': 'storage',
 'storage_server': 'file_server',
 'storage_silo': 'silo',
 'storage_tanks': 'storage_tank',
 'storage_violations': 'storage_violation',
 'storageland_ep': 'storageland',
 'storagepipe_solution': 'storagepipe_solutions',
 'storagetek_t10000': 'storagetek_tape_formats',
 'storbaelt_bridge': 'great_belt_fixed_link',
 'storchaveli_recordings': 'storch_music_company',
 'storchaveli_records': 'storch_music_company',
 'stord/moster_f.k.': 'stord_sunnhordland_fk',
 'stord/moster_fk': 'stord_sunnhordland_fk',
 'store-and-forward_switch': 'store_and_forward',
 'store_austabotntind': 'store_austanbotntind',
 'store_austabotntinden': 'store_austanbotntind',
 'store_austabottind': 'store_austanbotntind',
 'store_austabottinden': 'store_austanbotntind',
 'store_austanbotntinden': 'store_austanbotntind',
 'store_austanbottind': 'store_austanbotntind',
 'store_austanbottinden': 'store_austanbotntind',
 'store_baelt': 'great_belt',
 'store_belt': 'great_belt',
 'store_bukkeholstind': 'store_bukkeholstinden',
 'store_chain': 'chain_store',
 'store_director': 'store_manager',
 'store_energy': 'energy_storage',
 'store_heillstugutind': 'store_hellstugutinden',
 'store_heillstugutinden': 'store_hellstugutinden',
 'store_hellstugutind': 'store_hellstugutinden',
 'store_le': 'stora_le',
 'store_lenangstinden': 'store_lenangstind',
 'store_majavatnet': 'majavatnet',
 'store_memurutind': 'store_memurutinden',
 'store_mob': 'tuangou',
 'store_mobbing': 'tuangou',
 'store_mosse': 'store_mosse_national_park',
 'store_ship': 'combat_stores_ship',
 'store_skardstind': 'skarstind',
 'store_sotra': 'sotra',
 'store_styggedalstind': 'store_styggedalstinden',
 'store_surtningssue': 'surtningssue',
 'store_surtningssui': 'surtningssue',
 'store_tryvannet': 'tryvann',
 'store_vengetind': 'store_venjetinden',
 'store_vengetinden': 'store_venjetinden',
 'store_venjetind': 'store_venjetinden',
 'storebaelt_bridge': 'great_belt_fixed_link',
 'stored-program_computer': 'von_neumann_architecture',
 'stored_energy': 'potential_energy',
 'stored_procedures': 'stored_procedure',
 'stored_program': 'von_neumann_architecture',
 'storefront_churches': 'storefront_church',
 'storegga_slides': 'storegga_slide',
 'storegga_tsunami': 'storegga_slide',
 'storehouse_consciousness': 'store_consciousness',
 'storer_broadcasting': 'storer_communications',
 'storer_cable': 'storer_communications',
 'stores_ship': 'combat_stores_ship',
 'storeton_transmitter': 'storeton_transmitting_station',
 'storey_institute': 'lancaster_and_morecambe_college',
 'storey_publishing': 'workman_publishing_company',
 'storfors_kommun': 'storfors_municipality',
 'storfurstendoemet_finland': 'grand_duke_of_finland',
 'storfurstendomet_finland': 'grand_duke_of_finland',
 'storholmen_fyrstasjon': 'storholmen_lighthouse',
 'stork_acylation': 'stork_enamine_alkylation',
 'stork_bite': 'nevus_flammeus_nuchae',
 'stork_derby': 'great_stork_derby',
 'stork_hendry': 'hunter_hendry',
 'stork_n.v.': 'stork_b.v.',
 'stork_nv': 'stork_b.v.',
 'storlien_station': 'storlien_railway_station',
 'storm-and-stress_period': 'sturm_und_drang',
 'storm_alert': 'the_weather_channel',
 'storm_brightblade': 'sturm_brightblade',
 'storm_chasers': 'storm_chaser',
 'storm_cluster': 'storm_botnet',
 'storm_cock': 'stormcock',
 'storm_commando': 'imperial_stormtrooper',
 'storm_commandos': 'imperial_stormtrooper',
 'storm_crow': 'yellow-billed_cuckoo',
 'storm_drainage': 'storm_drain',
 'storm_drains': 'storm_drain',
 'storm_eagle': 'mega_man_x',
 'storm_flies': 'thrips',
 'storm_flood': 'storm_surge',
 'storm_fly': 'thrips',
 'storm_force': 'beaufort_scale',
 'storm_hydrograph': 'hydrograph',
 'storm_hydrographs': 'hydrograph',
 'storm_ii': 'storm_2',
 'storm_island': 'spratly_island',
 'storm_katrina': 'hurricane_katrina',
 'storm_kettle': 'kelly_kettle',
 'storm_king': 'storm_king_mountain',
 'storm_models': 'storm_model_management',
 'storm_owl': 'mega_man_x',
 'storm_p': 'robert_storm_petersen',
 'storm_p.': 'robert_storm_petersen',
 'storm_petrel': 'storm-petrel',
 'storm_petrels': 'storm-petrel',
 'storm_poles': 'bivouac_shelter',
 'storm_raider': 'fung_wan',
 'storm_rally': 'storm_aircraft_rally',
 'storm_returns': 'one_word_extinguisher',
 'storm_scale': 'storm-scale',
 'storm_sewer': 'storm_drain',
 'storm_shelter': 'storm_cellar',
 'storm_shutter': 'hurricane_shutter',
 'storm_shutters': 'hurricane_shutter',
 'storm_spotters': 'storm_spotter',
 'storm_spotting': 'storm_spotter',
 'storm_squad': 'carolina_hurricanes',
 'storm_surges': 'storm_surge',
 'storm_thorgersen': 'storm_thorgerson',
 'storm_thorgeson': 'storm_thorgerson',
 'storm_throgerson': 'storm_thorgerson',
 'storm_thurmond': 'strom_thurmond',
 'storm_tide': 'storm_tides_of_the_north_sea',
 'storm_tides': 'storm_surge',
 'storm_tour': 'my_winter_storm',
 'storm_trojan': 'storm_worm',
 'storm_trooper': 'stormtrooper',
 'storm_troops': 'stormtrooper',
 'storm_varese': 'pallacanestro_varese',
 'storm_virus': 'storm_worm',
 'storm_watch': 'storm_warning',
 'storm_water': 'stormwater',
 'storm_weinholt': 'storm_weinholdt',
 'storm_windows': 'storm_window',
 'stormalong_harbor': 'the_marvelous_misadventures_of_flapjack',
 'stormer_hvm': 'alvis_stormer',
 'stormile_swift': 'stromile_swift',
 'stormont_agreemen': 'belfast_agreement',
 'stormont_agreement': 'belfast_agreement',
 'stormont_assembly': 'northern_ireland_assembly',
 'stormont_mp': 'parliament_of_northern_ireland',
 'stormont_parliament': 'parliament_of_northern_ireland',
 'stormseed_jacaranda': 'guild_wars_nightfall',
 'stormtrooper_effect': 'principle_of_evil_marksmanship',
 'stormtrooper_officer': 'imperial_stormtrooper',
 'stormtrooper_syndrome': 'principle_of_evil_marksmanship',
 'stormwatch:_p.h.d.': 'stormwatch:_post_human_division',
 'stormwatch:_phd': 'stormwatch:_post_human_division',
 'stormwatch_p.h.d.': 'stormwatch:_post_human_division',
 'stormwatch_phd': 'stormwatch:_post_human_division',
 'stormwater_drain': 'storm_drain',
 'stormwater_runoff': 'stormwater',
 'stormy_bidwill': 'charles_bidwill',
 'stormy_nights': 'to_rock_or_not_to_be',
 'stormy_petrel': 'storm-petrel',
 'stormy_petrels': 'storm-petrel',
 'stornara_airfield': 'foggia_airfield_complex',
 'stornghold_crusader': 'stronghold:_crusader',
 'storozhynetskyi_raion': 'storozhynets_raion',
 'storrington_fc': 'storrington_f.c.',
 'storrs_hall': 'j._storrs_hall',
 'storrs_olson': 'storrs_l._olson',
 'storumans_kommun': 'storuman_municipality',
 'story_arcs': 'story_arc',
 'story_ballet': 'narrative_ballet',
 'story_board': 'storyboard',
 'story_box': 'storybox',
 'story_bus': 'kohl_mccormick_storybus',
 'story_consultant': 'creative_consultant',
 'story_core': 'storycorps',
 'story_corps': 'storycorps',
 'story_dramatization': 'drama',
 'story_fix': 'storyfix',
 'story_guide': 'gamemaster',
 'story_line': 'storyline',
 'story_makers': 'the_story_makers',
 'story_museum': 'the_story_museum',
 'story_reel': 'traditional_animation',
 'story_side:b': 'storyside:b',
 'story_south': 'storysouth',
 'story_structure': 'narrative_structure',
 'story_taler': 'story_teller',
 'story_taller': 'story_teller',
 'story_teler': 'story_teller',
 'story_telling': 'storytelling',
 'storybook_gardens': 'springbank_park',
 'storybook_houses': 'storybook_house',
 'storyline_arc': 'story_arc',
 'storyteller_dolls': 'storyteller_doll',
 'storyteller_system': 'storytelling_system',
 'storytelling_alice': 'artificial_linguistic_internet_computer_entity',
 'storytelling_device': 'literary_technique',
 'storyville_district': 'storyville',
 'storz_beer': 'storz_brewing_company',
 'storz_brewery': 'storz_brewing_company',
 'stoszowice_commune': 'gmina_stoszowice',
 'stotfold_fc': 'stotfold_f.c.',
 'stott_center': 'peter_stott_center',
 'stouffville_route': 'stouffville_line',
 'stoughton_aerodrome': 'leicester_airport',
 'stoughton_branch': 'providence/stoughton_line',
 'stoughton_line': 'providence/stoughton_line',
 'stoughton_tornado': 'august_2005_wisconsin_tornado_outbreak',
 'stourbridge_common': 'stourbridge_fair',
 'stourbridge_fc': 'stourbridge_f.c.',
 'stourbridge_junction': 'stourbridge_junction_railway_station',
 'stourbridge_rfc': 'stourbridge_r.f.c.',
 'stourbridge_town': 'stourbridge_town_railway_station',
 'stourpaine_fc': 'stourpaine_f.c.',
 'stourport_news': 'the_shuttle',
 'stourport_swifts': 'stourport_swifts_f.c.',
 'stout-hearted_men': 'the_new_moon',
 'stout_aircraft': 'william_bushnell_stout',
 'stout_ale': 'stout',
 'stout_beer': 'stout',
 'stout_field': 'stout_army_air_field',
 'stout_iguana': 'cyclura_pinguis',
 'stout_infantfish': 'schindleria_brevipinguis',
 'stout_paperbark': 'melaleuca_preissiana',
 'stove-top_stuffing': 'stove_top_stuffing',
 'stove_oil': 'kerosene',
 'stove_pipe': 'stovepipe',
 'stove_top': 'kitchen_stove',
 'stovepipe_hat': 'top_hat',
 'stovetop_stuffing': 'stove_top_stuffing',
 'stow_bulldogs': 'stow-munroe_falls_high_school',
 'stow_high': 'stow-munroe_falls_high_school',
 'stow_hs': 'stow-munroe_falls_high_school',
 'stowarzyszenie_pax': 'pax_association',
 'stowe_mountain': 'stowe_mountain_resort',
 'stowers_institute': 'stowers_institute_for_medical_research',
 'stowey_sutton': 'stowey-sutton',
 'stowing_away': 'stowaway',
 'stowmarket_town': 'stowmarket_town_f.c.',
 'stownstown_station': 'stonestown_galleria_station',
 'stoyan_yankulov': 'stoyan_yankoulov',
 'stoyanka_kurbatova-gruicheva': 'stoyanka_kurbatova',
 'str-cluster_backing': 'phonological_history_of_english_consonant_clusters',
 'str8_buttah': 'str8buttah',
 'str_ferrari': 'scuderia_toro_rosso',
 'strabane_district': 'strabane_district_council',
 'strabane_mast': 'strabane_transmitting_station',
 'strabane_town': 'strabane',
 'strabane_transmitter': 'strabane_transmitting_station',
 'strabismic_amblyopia': 'amblyopia',
 'strabismus_amblyopia': 'amblyopia',
 'strachan_challenge': 'strachan_open',
 'strack_intermediate': 'klein_independent_school_district',
 'straddliing_fish': 'straddling_fish_stocks_agreement',
 'straddling_fish': 'straddling_fish_stocks_agreement',
 'stradivari_family': 'stradivarius',
 'stradivarius_trumpet': 'vincent_bach_corporation',
 'stradivarius_violins': 'stradivarius',
 'strafe_jumping': 'strafe-jumping',
 'strafe_run': 'straferunning',
 'strafe_running': 'straferunning',
 'strafer_gott': 'william_gott',
 'straffan_gaa': 'straffan_gfc',
 'stragari_municipality': 'stragari',
 'strahan_colisium': 'strahan_coliseum',
 'strahler_1952': 'strahler_number',
 'straight-4_engine': 'inline-four_engine',
 'straight-edge_razor': 'straight_razor',
 'straight-four_engine': 'inline-four_engine',
 'straight-front-s-line_corset': 'history_of_corsets',
 'straight-fronted_corset': 'history_of_corsets',
 'straight-horned_markhor': 'kabul_markhor',
 'straight-line_mechanism': 'straight_line_mechanism',
 'straight-line_wind': 'downburst',
 'straight-rail_billiards': 'balkline_and_straight_rail',
 'straight-to-tv_film': 'television_movie',
 'straight-to-tv_films': 'television_movie',
 'straight-twin_engine': 'straight-two_engine',
 'straight_3': 'straight-three_engine',
 'straight_4': 'inline-four_engine',
 'straight_5': 'straight-five_engine',
 'straight_6': 'straight-six_engine',
 'straight_7': 'critical_bill',
 'straight_acting': 'straight-acting',
 'straight_allies': 'straight_ally',
 'straight_arch': 'jack_arch',
 'straight_billiards': 'balkline_and_straight_rail',
 'straight_checkers': 'english_draughts',
 'straight_chiropractic': 'chiropractic',
 'straight_college': 'straight_university',
 'straight_cougar': 's-cry-ed',
 'straight_dope': 'the_straight_dope',
 'straight_edger': 'straight_edge',
 'straight_eight': 'straight-eight_engine',
 'straight_eighth': 'swung_note',
 'straight_eighths': 'swung_note',
 'straight_front': 'history_of_corsets',
 'straight_gyrus': 'gyrus_rectus',
 'straight_hall': 'dillard_university',
 'straight_jack': 'rozonda_thomas',
 'straight_jacket': 'straitjacket',
 'straight_jeans': 'jeans',
 'straight_key': 'telegraph_key',
 'straight_marriage': 'marriage',
 'straight_note': 'swung_note',
 'straight_people': 'heterosexuality',
 'straight_perm': 'japanese_hair_straightening',
 'straight_person': 'heterosexuality',
 'straight_polyomino': 'polyomino',
 'straight_porn': 'pornography',
 'straight_rail': 'balkline_and_straight_rail',
 'straight_razors': 'straight_razor',
 'straight_rhythm': 'swung_note',
 'straight_set': 'heatsetting',
 'straight_shipping': 'strait_shipping',
 'straight_shota': 'shotacon',
 'straight_six': 'straight-six_engine',
 'straight_stair': 'stairway',
 'straight_street': 'street_called_straight',
 'straight_supremacism': 'homophobia',
 'straight_teeth': 'orthodontics',
 'straight_ticket': 'straight-ticket_voting',
 'straight_veg': 'veganism',
 'straight_wall': 'rupes_recta',
 'straight_wattle': 'acacia_stricta',
 'straightedge-and-compass_construction': 'compass_and_straightedge_constructions',
 'straightedge_razor': 'straight_razor',
 'straighten_hair': 'hair_straightening',
 'straighten_outer': 'heyoka',
 'straighten_outers': 'heyoka',
 'straightened_hair': 'hair_straightening',
 'straightening_comb': 'hot_comb',
 'straightening_combs': 'hair_iron',
 'straightening_hair': 'hair_straightening',
 'straightening_iron': 'hair_iron',
 'straightening_irons': 'hair_iron',
 'straightening_tongs': 'hair_iron',
 'straightens_hair': 'hair_straightening',
 'straightfront_corset': 'history_of_corsets',
 'straightjacket_fits': 'straitjacket_fits',
 'straightnose_rabbitfish': 'broadnose_chimaera',
 'straighton_records': 'straighton_recordings',
 'strain_gage': 'strain_gauge',
 'strain_harden': 'work_hardening',
 'strain_hardening': 'work_hardening',
 'strained_yogurt': 'strained_yoghurt',
 'strainer_cycle': 'economizer',
 'straisand_effect': 'streisand_effect',
 'strait_hormuz': 'strait_of_hormuz',
 'strait_jacket': 'straitjacket',
 'strait_magellan': 'strait_of_magellan',
 'strait_malacca': 'strait_of_malacca',
 'strait_settlements': 'straits_settlements',
 'straits_chinese': 'peranakan',
 'straits_convention': 'london_straits_convention',
 'straits_dollars': 'straits_dollar',
 'straits_question': 'turkish_straits',
 'straits_settlement': 'straits_settlements',
 'straits_times': 'the_straits_times',
 'straits_turnpike': 'connecticut_route_63',
 'strakarnir_okkar': 'eleven_men_out',
 'strake_jesuit': 'strake_jesuit_college_preparatory',
 'strand_arcade': 'the_strand_arcade',
 'strand_burner': 'crawford_burner',
 'strand_burners': 'crawford_burner',
 'strand_century': 'strand_lighting',
 'strand_district': 'strand_historic_district',
 'strand_line': 'strandline',
 'stranded_cost': 'stranded_costs',
 'stranded_debt': 'stranded_costs',
 'stranded_gas': 'stranded_gas_reserve',
 'stranded_kids': 'survival_kids',
 'stranded_preposition': 'preposition_stranding',
 'stranded_whale': 'beached_whale',
 'stranded_wire': 'wire',
 'strandja_mountain': 'strandzha',
 'strandja_mountains': 'strandzha',
 'strandzha_mountain': 'strandzha',
 'strandzha_mountains': 'strandzha',
 'strang-steel_baronets': 'steel_baronets',
 'strange_animal': 'lawrence_gowan',
 'strange_antiquark': 'strange_quark',
 'strange_attractors': 'strange_attractors_audio_house',
 'strange_candy': 'okashina_okashi_-_strange_candy',
 'strange_communication': 'childhood_memories',
 'strange_countess': 'the_strange_countess',
 'strange_creations': 'donna_kossy',
 'strange_famous': 'strange_famous_records',
 'strange_happenings': 'strange_happenings:_weird_tales_of_science_fiction_and_the_supernatural',
 'strange_law': 'dumb_laws',
 'strange_laws': 'dumb_laws',
 'strange_loops': 'strange_loop',
 'strange_particle': 'strangeness',
 'strange_phenomena': 'anomaly',
 'strange_quarks': 'strange_quark',
 'strange_remain': 'the_strange_remain',
 'strange_tribe': 'john_hemingway',
 'strange_war': 'phoney_war',
 'stranger_church': 'stranger_churches',
 'stranger_fig': 'strangler_fig',
 'strangerhood_lane': 'the_strangerhood',
 'strangerhood_studios': 'the_strangerhood',
 'strangford_narrows': 'strangford_lough',
 'strangle_held': 'chokehold',
 'strangle_hold': 'chokehold',
 'strangle_holder': 'chokehold',
 'strangle_holders': 'chokehold',
 'strangle_holding': 'chokehold',
 'strangle_weed': 'cuscuta',
 'strangler_vine': 'morrenia_odorata',
 'stranglers/golden_brown': 'golden_brown',
 'strangling_figs': 'strangler_fig',
 'strangling_game': 'fainting_game',
 'strangmore_park': 'stangmore_park',
 'strangulated_hernia': 'hernia',
 'strangulation_technique': 'asphyxia',
 'stranmillis_college': 'stranmillis_university_college',
 'stranmillis_road': 'stranmillis',
 'stranraer_fc': 'stranraer_f.c.',
 'stranraer_harbour': 'stranraer_railway_station',
 'stranraer_hospital': 'galloway_community_hospital',
 'strap-in_binding': 'snowboard',
 'strap-on_harness': 'strap-on_dildo',
 'strap-on_keyboard': 'keytar',
 'strap-on_synth': 'keytar',
 'strap-toothed_whale': 'mesoplodont_whale',
 'strap_hitch': 'bale_sling_hitch',
 'strap_muscle': 'infrahyoid_muscles',
 'strap_muscles': 'infrahyoid_muscles',
 'strap_on': 'strap-on_dildo',
 'strap_work': 'strapwork',
 'strap_wrack': 'laminaria',
 'strapless_bra': 'brassiere_designs',
 'strapon_dildo': 'strap-on_dildo',
 'strapon_sex': 'sex_toy',
 'strapped-tooth_whale': 'mesoplodont_whale',
 'strapping_machine': 'strapping',
 'strasbourg_clock': 'strasbourg_astronomical_clock',
 'strasbourg_conference': 'the_strasbourg_conference',
 'strasbourg_court': 'european_court_of_human_rights',
 'strasbourg_oath': 'oaths_of_strasbourg',
 'strasbourg_oaths': 'oaths_of_strasbourg',
 'strasbourg_observatory': 'observatory_of_strasbourg',
 'strasbourg_parliament': 'european_parliament',
 'strasbourg_rc': 'rc_strasbourg',
 'strasbourg_station': 'gare_de_strasbourg',
 'strasbourg_university': 'university_of_strasbourg',
 'strasburg_cathedral': 'strasbourg_cathedral',
 'strasburg_oath': 'oaths_of_strasbourg',
 'strasburg_oaths': 'oaths_of_strasbourg',
 'strasburg_railroad': 'strasburg_rail_road',
 'strasburger_cell': 'phloem',
 'strashun_library': 'mattityahu_strashun',
 'strassbourg_cathedral': 'strasbourg_cathedral',
 'strassburg_observatory': 'observatory_of_strasbourg',
 'strassburg_pie': 'foie_gras',
 'strassburg_university': 'university_of_strasbourg',
 'strassburger_muenster': 'strasbourg_cathedral',
 'strassburger_munster': 'strasbourg_cathedral',
 'strasser_wing': 'strasserism',
 'strassford_university': 'university_degree_program',
 'strastnaya_square': 'pushkin_square',
 'straszny_dwor': 'the_haunted_manor',
 'strat-o-matic_baseball': 'strat-o-matic',
 'strat_ultra': 'strat_plus',
 'strata_east': 'strata-east_records',
 'strata_florida': 'strata_florida_abbey',
 'strata_vision': 'stratavision_3d',
 'strategic_airlifter': 'airlift',
 'strategic_ambiguity': 'policy_of_deliberate_ambiguity',
 'strategic_aviation': 'strategic_airlines',
 'strategic_bombardment': 'strategic_bombing',
 'strategic_bombers': 'strategic_bomber',
 'strategic_command': 'united_states_strategic_command',
 'strategic_complement': 'strategic_complements',
 'strategic_complementarities': 'strategic_complements',
 'strategic_complementarity': 'strategic_complements',
 'strategic_corporal': 'three_block_war',
 'strategic_counsel': 'the_strategic_counsel',
 'strategic_defeat': 'strategic_victory',
 'strategic_deterrant': 'deterrence',
 'strategic_direction': 'formations_of_the_soviet_army',
 'strategic_forecasting': 'stratfor',
 'strategic_form': 'normal-form_game',
 'strategic_game': 'strategy_game',
 'strategic_games': 'strategy_game',
 'strategic_growth': 'growth_platforms',
 'strategic_hamlet': 'strategic_hamlet_program',
 'strategic_hamlets': 'strategic_hamlet_program',
 'strategic_initiatives': 'senior_advisor',
 'strategic_investments': 'mit_blackjack_team',
 'strategic_marketing': 'marketing_strategy',
 'strategic_missile': 'intercontinental_ballistic_missile',
 'strategic_organisation': 'strategic_organization',
 'strategic_parity': 'mutual_assured_destruction',
 'strategic_partner': 'strategic_partnership',
 'strategic_plan': 'strategic_planning',
 'strategic_reconnaissance': 'reconnaissance',
 'strategic_resource': 'factors_of_production',
 'strategic_substitutability': 'strategic_complements',
 'strategic_substitute': 'strategic_complements',
 'strategic_substitutes': 'strategic_complements',
 'strategic_therapy': 'brief_therapy',
 'strategic_transport': 'airlift',
 'strategic_triad': 'triad',
 'strategic_voting': 'tactical_voting',
 'strategic_weapon': 'weapon_of_mass_destruction',
 'strategic_weapons': 'weapon_of_mass_destruction',
 'strategy_consulting': 'management_consulting',
 'strategy_formulation': 'strategic_management',
 'strategy_games': 'strategy_game',
 'strategy_guides': 'strategy_guide',
 'strategy_implementation': 'strategic_planning',
 'strategy_maps': 'strategy_map',
 'strategy_planet': 'planet_network',
 'strategy_rpg': 'tactical_role-playing_game',
 'strategy_simulation': 'computer_simulation_and_organizational_studies',
 'strategy_stealing': 'strategy-stealing_argument',
 'strategy_visualization': 'strategy',
 'strategy_wargame': 'wargaming',
 'stratford-on-avon_canal': 'stratford-upon-avon_canal',
 'stratford-upon-avon_station': 'stratford-upon-avon_railway_station',
 'stratford_adventure': 'the_stratford_adventure',
 'stratford_festival': 'stratford_shakespeare_festival',
 'stratford_hillers': 'stratford_nationals',
 'stratford_international': 'stratford_international_station',
 'stratford_isd': 'stratford_independent_school_district',
 'stratford_kist': 'stratford_kroehlers',
 'stratford_point': 'stratford_point_light',
 'stratford_racecourse': 'stratford-on-avon_racecourse',
 'stratford_shoal': 'stratford_shoal_light',
 'stratford_star': 'hersam_acorn_newspapers',
 'stratford_storm': 'stratford_nationals',
 'stratfordian_theory': 'shakespeare_authorship_question',
 'strath_more': 'strathmore',
 'strath_naver': 'strathnaver',
 'strath_oykel': 'river_oykel',
 'strath_taieri': 'strath-taieri',
 'strath_towy': 'ystrad_tywi',
 'strathblane_hills': 'campsie_fells',
 'strathbogie_shire': 'shire_of_strathbogie',
 'strathclyde_britons': 'kingdom_of_strathclyde',
 'strathclyde_concerto': 'strathclyde_concertos',
 'strathclyde_fire': 'strathclyde_fire_and_rescue_service',
 'strathclyde_pte': 'strathclyde_partnership_for_transport',
 'strathclyde_region': 'strathclyde',
 'strathclyde_university': 'university_of_strathclyde',
 'strathcona_transit': 'strathcona_county_transit',
 'strathcona_tweedsmuir': 'strathcona-tweedsmuir_school',
 'strathfield_lga': 'municipality_of_strathfield',
 'strathfield_municipality': 'municipality_of_strathfield',
 'strathfillan_priory': 'strath_fillan_priory',
 'strathmore_college': 'strathmore_school',
 'strathtay_scottish': 'stagecoach_strathtay',
 'stratification_linguistics': 'stratificational_linguistics',
 'stratificational_grammar': 'stratificational_linguistics',
 'stratified_analysis': 'correlation',
 'stratified_columnar': 'stratified_columnar_epithelia',
 'stratified_sample': 'stratified_sampling',
 'stratified_squamous': 'squamous_epithelium',
 'stratigraphic_ridge': 'ridge',
 'stratigraphic_timescale': 'geologic_time_scale',
 'stratigraphic_trap': 'petroleum_reservoir',
 'stratiomyia_heteroneura': 'lucilia_cuprina',
 'stratiomys_chamelion': 'stratiomys_chamaeleon',
 'stratiomys_cuprina': 'lucilia_cuprina',
 'stratiotikos_syndesmos': 'goudi_coup',
 'strato-lab_program': 'project_strato-lab',
 'strato_ii': 'strato_ii_and_iii',
 'strato_volcano': 'stratovolcano',
 'stratocaster_xii': 'fender_stratocaster_xii',
 'stratocruzer_1250': 'aasi_jetcruzer',
 'stratosphere_casino': 'stratosphere_las_vegas',
 'stratosphere_hotel': 'stratosphere_las_vegas',
 'stratosphere_ozone': 'ozone_layer',
 'stratosphere_tower': 'stratosphere_las_vegas',
 'stratospheric_balloon': 'high-altitude_balloon',
 'stratospheric_ozone': 'ozone_layer',
 'stratotype_section': 'global_boundary_stratotype_section_and_point',
 'stratton_angb': 'schenectady_county_airport',
 'stratton_brooks': 'stratton_d._brooks',
 'stratton_st.mary': 'long_stratton',
 'stratton_st.michael': 'long_stratton',
 'stratton_story': 'the_stratton_story',
 'stratum_basale': 'stratum_germinativum',
 'stratum_basalis': 'stratum_germinativum',
 'stratum_fibrosum': 'fibrous_membrane_of_articular_capsule',
 'stratum_malpighi': 'malpighian_layer',
 'stratum_opticum': 'nerve_fiber_layer',
 'stratum_oriens': 'hippocampus_anatomy',
 'stratus_clouds': 'stratus_cloud',
 'stratus_computer': 'stratus_technologies',
 'stratus_fractus': 'fractus_cloud',
 'stratvm_terror': 'peter_andersson',
 'straub_beer': 'straub_brewery',
 'straubing-bogen_district': 'straubing-bogen',
 'straus_lake': 'straussee',
 'straus_see': 'straussee',
 'strausberger_eisenbahn': 'strausberg_railway',
 'strauss_center': 'robert_s._strauss_center_for_international_security_and_law',
 'strauss_i': 'johann_strauss_i',
 'strauss_ii': 'johann_strauss_ii',
 'strauss_iii': 'johann_strauss_iii',
 'strauss_jnr': 'johann_strauss_ii',
 'strauss_jr': 'johann_strauss_ii',
 'strauss_junior': 'johann_strauss_ii',
 'strauss_senior': 'johann_strauss_i',
 'strauss_snr': 'johann_strauss_i',
 'strauss_sr': 'johann_strauss_i',
 'strauss_sr.': 'johann_strauss_i',
 'stravinsky_igor': 'igor_stravinsky',
 'stravomyti_cave': 'stravomyti',
 'stravreski_goran': 'goran_stavrevski',
 'stravropolsky_kray': 'stavropol_krai',
 'straw-bale_building': 'straw-bale_construction',
 'straw-bale_house': 'straw-bale_construction',
 'straw-man_argument': 'straw_man',
 'straw_argument': 'straw_man',
 'straw_boater': 'boater',
 'straw_buyer': 'straw_purchase',
 'straw_foxglove': 'digitalis_lutea',
 'straw_itch': 'grain_itch',
 'straw_manufacture': 'straw_plaiting',
 'straw_men': 'straw_man',
 'straw_mushroom': 'volvariella_volvacea',
 'straw_mushrooms': 'volvariella_volvacea',
 'straw_party': 'straw_man',
 'straw_penny': 'wheat_cent',
 'straw_person': 'straw_man',
 'straw_plait': 'straw_plaiting',
 'straw_polls': 'straw_poll',
 'straw_vote': 'straw_poll',
 'straw_wines': 'straw_wine',
 'strawbale_construction': 'straw-bale_construction',
 'strawbale_house': 'straw-bale_construction',
 'strawberry-rhubarb_pie': 'rhubarb_pie',
 'strawberry_alarmclock': 'strawberry_alarm_clock',
 'strawberry_aldehyde': 'ethyl_methylphenylglycidate',
 'strawberry_banke': 'strawbery_banke',
 'strawberry_bass': 'crappie',
 'strawberry_begonia': 'saxifraga_stolonifera',
 'strawberry_birthmark': 'hemangioma',
 'strawberry_blite': 'chenopodium_capitatum',
 'strawberry_blond': 'strawberry_blonde',
 'strawberry_bush': 'euonymus_americanus',
 'strawberry_cactus': 'mammillaria_dioica',
 'strawberry_cheesecake': 'cheesecake',
 'strawberry_chocolate': 'types_of_chocolate',
 'strawberry_clam': 'bear_paw_clam',
 'strawberry_crumble': 'crumble',
 'strawberry_daiquiri': 'daiquiri',
 'strawberry_dream': 'cocktail',
 'strawberry_furanone': 'furaneol',
 'strawberry_gallbladder': 'cholesterolosis_of_gallbladder',
 'strawberry_geranium': 'saxifraga_stolonifera',
 'strawberry_goosefoot': 'chenopodium_capitatum',
 'strawberry_grouper': 'cephalopholis_spiloparaea',
 'strawberry_hedgehog': 'echinocereus_engelmannii',
 'strawberry_hemangioma': 'capillary_hemangioma',
 'strawberry_lake': 'strawberry_reservoir',
 'strawberry_mark': 'hemangioma',
 'strawberry_marshmellow': 'strawberry_marshmallow',
 'strawberry_meth': 'strawberry_quick_meth',
 'strawberry_mini-wheats': 'frosted_mini-wheats',
 'strawberry_moon': 'full_moon',
 'strawberry_mountains': 'strawberry_range',
 'strawberry_naevus': 'capillary_hemangioma',
 'strawberry_nematode': 'aphelenchoides_fragariae',
 'strawberry_nose': 'rhinophyma',
 'strawberry_peach': 'actinidia_deliciosa',
 'strawberry_pear': 'pitaya',
 'strawberry_pincushion': 'mammillaria_dioica',
 'strawberry_pseudochromis': 'pseudochromis_porphyreus',
 'strawberry_quick': 'strawberry_quick_meth',
 'strawberry_quik': 'strawberry_quick_meth',
 'strawberry_saxifrage': 'saxifraga_stolonifera',
 'strawberry_shake': 'strawberry_shake_sweet',
 'strawberry_shortfuse': 'mario_party_6',
 'strawberry_smoothie': 'smoothie',
 'strawberry_snow': 'watermelon_snow',
 'strawberry_spinach': 'chenopodium_capitatum',
 'strawberry_splat': 'icarly',
 'strawberry_tomato': 'physalis_peruviana',
 'strawczyn_commune': 'gmina_strawczyn',
 'strawman_argument': 'straw_man',
 'strawman_arguments': 'straw_man',
 'strawman_fallacy': 'straw_man',
 'strawn_isd': 'strawn_independent_school_district',
 'strawn_island': 'palmyra_atoll',
 'stray_cat': 'feral_cat',
 'stray_dogs': 'stray_dog',
 'stray_gators': 'the_stray_gators',
 'stray_pixel': 'defective_pixel',
 'stray_sheep': 'esheep',
 'straycats_band': 'stray_cats',
 'strayer_college': 'strayer_university',
 'strayer_education': 'strayer_university',
 'strcpy_s': 'strcpy',
 'streak-bellied_puffbird': 'caatinga_puffbird',
 'streak-breasted_honeyeater': 'streaky-breasted_honeyeater',
 'streak-headed_munia': 'streak-headed_mannikin',
 'streak-headed_white-eye': 'streaky-headed_white-eye',
 'streak_eagle': 'f-15_eagle',
 'streak_gonad': 'gonadal_dysgenesis',
 'streak_gonads': 'gonadal_dysgenesis',
 'streak_o-lean': 'fatback',
 'streaked_antwren': 'guianan_streaked-antwren',
 'streaked_seer': 'streaked_spanish_mackerel',
 'streaked_seerfish': 'streaked_spanish_mackerel',
 'streaked_tenrec': 'lowland_streaked_tenrec',
 'streaked_tit-spinetail': 'streak-backed_tit-spinetail',
 'streaked_wren-warbler': 'graceful_prinia',
 'streaky-breasted_spiderhunter': 'grey-breasted_spiderhunter',
 'streaky-headed_canary': 'streaky-headed_seedeater',
 'streaky_bacon': 'bacon',
 'streaky_rasher': 'bacon',
 'streaky_rashers': 'bacon',
 'stream_channelization': 'river_engineering',
 'stream_ciphers': 'stream_cipher',
 'stream_computing': 'stream_processing',
 'stream_density': 'drainage_density',
 'stream_ecology': 'lotic_ecosystems',
 'stream_editor': 'sed',
 'stream_energy': 'marine_current_power',
 'stream_flow': 'streamflow',
 'stream_gage': 'stream_gauge',
 'stream_gaging': 'stream_gauge',
 'stream_mayflies': 'heptageniidae',
 'stream_mayfly': 'heptageniidae',
 'stream_monkey-flower': 'mimulus_guttatus',
 'stream_order': 'strahler_number',
 'stream_piracy': 'stream_capture',
 'stream_programming': 'stream_processing',
 'stream_publishers': 'living_stream_ministry',
 'stream_sockets': 'stream_socket',
 'stream_tin': 'cassiterite',
 'streambed_bristlegrass': 'plains_bristlegrass',
 'streamed_media': 'streaming_media',
 'streamer_chamber': 'spark-chamber_detector',
 'streamer_fly': 'artificial_fly',
 'streamer_glass': 'tiffany_glass',
 'streaming_algorithms': 'streaming_algorithm',
 'streaming_audio': 'streaming_media',
 'streaming_cipher': 'stream_cipher',
 'streaming_current/potential': 'streaming_current',
 'streaming_data': 'streaming_media',
 'streaming_multimedia': 'streaming_media',
 'streaming_music': 'streaming_media',
 'streaming_potential': 'streaming_current',
 'streaming_potential/current': 'streaming_current',
 'streaming_radio': 'internet_radio',
 'streaming_server': 'streaming_media',
 'streaming_tape': 'magnetic_tape',
 'streaming_video': 'streaming_media',
 'streamline_modern': 'streamline_moderne',
 'streamlined_system': 'romanization_of_bulgarian',
 'streamside_lochmias': 'sharp-tailed_streamcreeper',
 'streamy_award': 'streamy_awards',
 'streatham_hill': 'streatham',
 'streatham_place': 'a205_road',
 'streatham_station': 'streatham_railway_station',
 'strech_marks': 'stretch_marks',
 'strecker_synthesis': 'strecker_amino_acid_synthesis',
 'stredocesky_kraj': 'central_bohemian_region',
 'stree_team': 'street_team',
 'street-corner_society': 'street_corner_society',
 'street_anger': 'st._anger',
 'street_arab': 'street_children',
 'street_arabs': 'street_children',
 'street_artists': 'street_artist',
 'street_association': 'private_road_association',
 'street_b': 'streetball',
 'street_ball': 'streetball',
 'street_ballad': 'ballad',
 'street_basketball': 'streetball',
 'street_boss': 'caporegime',
 'street_butterfliez': 'danity_kane',
 'street_butterfly': 'the_makings_of_me',
 'street_canyon': 'urban_canyon',
 'street_car': 'tram',
 'street_carnival': 'carnival',
 'street_cars': 'tram',
 'street_cart': 'food_cart',
 'street_child': 'street_children',
 'street_cleaner': 'street_sweeper',
 'street_cleaning': 'street_sweeper',
 'street_cleansing': 'street_sweeper',
 'street_climbing': 'parkour',
 'street_concert': 'performance_art',
 'street_cop': 'power_pad',
 'street_corners': 'street_corner',
 'street_course': 'street_circuit',
 'street_craps': 'craps',
 'street_cred': 'credibility',
 'street_credibility': 'credibility',
 'street_crimes': 'street_crime',
 'street_dad': 's.t.r.e.e.t._d.a.d.',
 'street_dancing': 'street_dance',
 'street_dentist': 'street_dentistry',
 'street_dentists': 'street_dentistry',
 'street_designation': 'street_suffix',
 'street_directory': 'street_map',
 'street_drinkers': 'designated_public_places_order',
 'street_drug': 'recreational_drug_use',
 'street_drugs': 'recreational_drug_use',
 'street_fairs': 'street_fair',
 'street_fashion': 'japanese_street_fashion',
 'street_fc': 'street_f.c.',
 'street_festival': 'festival',
 'street_festivals': 'festival',
 'street_fights': 'street_fighting',
 'street_fleet': 'd.c._cab',
 'street_foods': 'street_food',
 'street_furnishings': 'street_furniture',
 'street_gang': 'gang',
 'street_gangs': 'river_city_ransom',
 'street_gospel': 'suga_free',
 'street_grid': 'grid_plan',
 'street_gutters': 'street_gutter',
 'street_harassment': 'sexual_harassment',
 'street_harrassment': 'sexual_harassment',
 'street_installations': 'street_installation',
 'street_jumping': 'free_running',
 'street_kid': 'street_children',
 'street_kids': 'street_children',
 'street_knowledge': 'streetwise',
 'street_lamp': 'street_light',
 'street_lighting': 'street_light',
 'street_lights': 'street_light',
 'street_lit': 'urban_fiction',
 'street_magazine': 'street_newspaper',
 'street_magazines': 'street_newspaper',
 'street_maps': 'street_map',
 'street_markets': 'street_market',
 'street_marking': 'road_surface_marking',
 'street_medics': 'street_medic',
 'street_mime': 'mime_artist',
 'street_music': 'busking',
 'street_musician': 'busking',
 'street_musicians': 'busking',
 'street_name': 'street_or_road_name',
 'street_names': 'street_or_road_name',
 'street_naming': 'street_or_road_name',
 'street_newspapers': 'street_newspaper',
 'street_ninja': 'free_running',
 'street_novelist': 'the_street_novelist',
 'street_number': 'house_numbering',
 'street_painter': 'street_painting',
 'street_paper': 'street_newspaper',
 'street_papers': 'street_newspaper',
 'street_paving': 'road_surface',
 'street_people': 'the_street_people',
 'street_performance': 'busking',
 'street_performer': 'busking',
 'street_performers': 'busking',
 'street_pharmacist': 'illegal_drug_trade',
 'street_pigeon': 'feral_pigeon',
 'street_pilot': 'automotive_navigation_system',
 'street_posters': 'street_poster_art',
 'street_preacher': 'open-air_preaching',
 'street_preaching': 'open-air_preaching',
 'street_prostitute': 'street_prostitution',
 'street_prostitutes': 'street_prostitution',
 'street_protesters': 'street_protester',
 'street_race': 'street_racing',
 'street_railroad': 'tram',
 'street_railway': 'tram',
 'street_rat': 'street_rats',
 'street_reclaiming': 'street_reclamation',
 'street_records': 'src_records',
 'street_rhyme': 'rapping',
 'street_rods': 'street_rod',
 'street_safety': 'road_traffic_safety',
 'street_scout': 'extension_scouting',
 'street_scouts': 'extension_scouting',
 'street_signs': 'street_sign',
 'street_skater': 'street_sk8er',
 'street_skating': 'road_skating',
 'street_smarts': 'streetwise',
 'street_soccer': 'street_football',
 'street_sounds': 'streetsounds',
 'street_spam': 'flyposting',
 'street_sweeping': 'street_sweeper',
 'street_term': 'slang',
 'street_theater': 'street_theatre',
 'street_thunder': 'assault_on_precinct_13',
 'street_trace': 'street_trace_nyc',
 'street_urchin': 'street_children',
 'street_urchins': 'street_children',
 'street_view': 'google_street_view',
 'street_walker': 'street_prostitution',
 'street_walkers': 'street_prostitution',
 'street_war': 'streetwars',
 'street_warden': 'warden',
 'street_waves': 'the_modern_dance',
 'streetcar_line': 'tram',
 'streetcar_network': 'tram',
 'streetcar_suburbs': 'streetcar_suburb',
 'streetcorner_sympathy': 'streetcorner_symphony',
 'streeter_dysplasia': 'amniotic_band_syndrome',
 'streetfighter_ii': 'street_fighter_ii',
 'streetlight_interference': 'street_light_interference',
 'streetlight_manfiesto': 'streetlight_manifesto',
 'streetsweeper_records': 'streetsweepers_entertainment',
 'streetwave_records': 'morgan_khan',
 'strega_award': 'strega_prize',
 'streimannia_varieseptata': 'streimannia',
 'streissand_effect': 'streisand_effect',
 'strela_chelyabinsk': 'fc_chelyabinsk',
 'strelets_troops': 'streltsy',
 'streletsky_prikaz': 'streltsy_department',
 'strellson_ag': 'strellson',
 'streltsy_rebellion': 'streltsy_uprising',
 'strengelbach_ag': 'strengelbach',
 'strength_conditioning': 'strength_training',
 'strength_levels': 'strength_level',
 'strength_tester': 'high_striker',
 'strengthening_mechanisms': 'strengthening_mechanisms_of_materials',
 'streonshalch_abbey': 'whitby_abbey',
 'strep_a': 'group_a_streptococcal_infection',
 'strep_b': 'group_b_streptococcal_infection',
 'strep_mutans': 'streptococcus_mutans',
 'strep_pneumo': 'streptococcus_pneumoniae',
 'strep_pyogenes': 'streptococcus_pyogenes',
 'strep_tag': 'strep-tag',
 'strep_throat': 'streptococcal_pharyngitis',
 'strepera_crissalis': 'lord_howe_currawong',
 'strepera_fuliginosa': 'black_currawong',
 'strepera_graculina': 'pied_currawong',
 'strepera_versicolor': 'grey_currawong',
 'strept_throat': 'streptococcal_pharyngitis',
 'streptobacillary_fever': 'rat-bite_fever',
 'streptocephalus_proboscideus': 'sudanese_fairy_shrimp',
 'streptocitta_albertinae': 'bare-eyed_myna',
 'streptocitta_albicollis': 'white-necked_myna',
 'streptococcal_infection': 'streptococcus',
 'streptococcal_infections': 'streptococcus',
 'streptococcal_septicaemia': 'sepsis',
 'streptococcus_avium': 'enterococcus_avium',
 'streptococcus_equi': 'strangles',
 'streptococcus_faceium': 'enterococcus_faecium',
 'streptococcus_faecalis': 'enterococcus_faecalis',
 'streptococcus_fecalis': 'enterococcus_faecalis',
 'streptococcus_gallinarum': 'enterococcus_gallinarum',
 'streptococcus_lactis': 'lactococcus_lactis',
 'streptococcus_milleri': 'streptococcus_milleri_group',
 'streptococcus_phages': 'streptococcus',
 'streptococcus_rattus': 'streptococcus_ratti',
 'streptococcus_sanguini': 'streptococcus_sanguinis',
 'streptococcus_sanguis': 'streptococcus_sanguinis',
 'streptokinase_a': 'streptokinase',
 'streptokinase_b': 'streptokinase',
 'streptomyces_fradiae': 'streptomyces',
 'streptomyces_roseosporus': 'streptomyces',
 'streptomyces_spectabilis': 'streptomyces',
 'streptomyces_venezuelensis': 'streptomyces_venezuelae',
 'streptomycin_sulfate': 'streptomycin',
 'streptopelia_bitorquata': 'island_collared-dove',
 'streptopelia_capicola': 'ring-necked_dove',
 'streptopelia_chinensis': 'spotted_dove',
 'streptopelia_decaocto': 'eurasian_collared_dove',
 'streptopelia_decipiens': 'african_mourning_dove',
 'streptopelia_hypopyrrha': 'adamawa_turtle-dove',
 'streptopelia_lugens': 'dusky_turtle-dove',
 'streptopelia_mayeri': 'pink_pigeon',
 'streptopelia_orientalis': 'oriental_turtle-dove',
 'streptopelia_picturata': 'madagascar_turtle-dove',
 'streptopelia_reichenowi': 'white-winged_collared-dove',
 'streptopelia_risoria': 'barbary_dove',
 'streptopelia_roseogrisea': 'african_collared_dove',
 'streptopelia_semitorquata': 'red-eyed_dove',
 'streptopelia_senegalensis': 'laughing_dove',
 'streptopelia_tranquebarica': 'red_turtle_dove',
 'streptopelia_turtur': 'turtle_dove',
 'streptopelia_vinacea': 'vinaceous_dove',
 'streptoprocne_biscutata': 'biscutate_swift',
 'streptoprocne_phelpsi': 'tepui_swift',
 'streptoprocne_rutila': 'chestnut-collared_swift',
 'streptoprocne_semicollaris': 'white-naped_swift',
 'streptoprocne_zonaris': 'white-collared_swift',
 'streptosolen_jamesoni': 'streptosolen_jamesonii',
 'streptospondylus_altdorfensis': 'streptospondylus',
 'stresa_conference': 'stresa_front',
 'stresa_declaration': 'stresa_front',
 'stresemannia_bougainvillei': 'bougainville_honeyeater',
 'stress-corrosion_cracking': 'stress_corrosion_cracking',
 'stress-energy-momentum_tensor': 'stress-energy_tensor',
 'stress-energy_pseudotensor': 'stress-energy-momentum_pseudotensor',
 'stress-timed_language': 'isochrony',
 'stress_cardiomyopathy': 'takotsubo_cardiomyopathy',
 'stress_concentrations': 'stress_concentration',
 'stress_dwarfism': 'psychogenic_dwarfism',
 'stress_fibre': 'microfilament',
 'stress_fibres': 'microfilament',
 'stress_fields': 'stress_field',
 'stress_granules': 'stress_granule',
 'stress_headache': 'tension_headache',
 'stress_hormones': 'stress_hormone',
 'stress_incontinence': 'urinary_incontinence',
 'stress_inoculation': 'psychological_resilience',
 'stress_intensity': 'stress_intensity_factor',
 'stress_position': 'stress_positions',
 'stress_rap': 'the_cold_vein',
 'stress_reduction': 'stress_management',
 'stress_response': 'fight-or-flight_response',
 'stress_riser': 'stress_concentration',
 'stress_risers': 'stress_concentration',
 'stress_timed': 'isochrony',
 'stress_timing': 'isochrony',
 'stressed_securities': 'distressed_securities',
 'stretch-activated_channel': 'stretch-activated_ion_channel',
 'stretch-blow_molding': 'blow_molding',
 'stretch-shortening_cycle': 'stretch_shortening_cycle',
 'stretch_cunningham': 'all_in_the_family',
 'stretch_dude': 'treehouse_of_horror_x',
 'stretch_film': 'stretch_wrap',
 'stretch_limo': 'limousine',
 'stretch_limousine': 'limousine',
 'stretch_mark': 'stretch_marks',
 'stretch_receptors': 'stretch_receptor',
 'stretchable_anus': 'goatse.cx',
 'stretched_curd': 'pasta_filata',
 'stretched_exponential': 'stretched_exponential_function',
 'stretched_octave': 'pseudo-octave',
 'stretcher_bearer': 'combat_medic',
 'stretching_exercise': 'stretching',
 'stretching_exercises': 'stretching',
 'stretchy_pants': 'spandex',
 'stretford_grammar': 'stretford_grammar_school',
 'stretton_mill': 'stretton_watermill',
 'strewel_peter': 'struwwelpeter',
 'strf_90': 'combat_vehicle_90',
 'stria_medullares': 'striae_medullares',
 'stria_terminalis': 'terminal_stria',
 'striacosta_albicosta': 'striacosta',
 'striae_area': 'visual_cortex',
 'striate_area': 'visual_cortex',
 'striate_body': 'striatum',
 'striate_cortex': 'visual_cortex',
 'striate_ppk': 'striate_palmoplantar_keratoderma',
 'striated_calamanthus': 'striated_fieldwren',
 'striated_ducts': 'striated_duct',
 'striated_finch': 'white-rumped_munia',
 'striated_surgeonfish': 'ctenochaetus_striatus',
 'striatodecospora_bambusae': 'striatodecospora',
 'striatonigral_degeneration': 'multiple_system_atrophy',
 'stribeck_curve': 'tribology',
 'strickland_baronets': 'strickland-constable_baronets',
 'strickland_collection': 'hugh_edwin_strickland',
 'strickland_propane': 'king_of_the_hill',
 'strict_2pl': 'two-phase_locking',
 'strict_agnosticism': 'strong_agnosticism',
 'strict_baptists': 'strict_baptist',
 'strict_conditionals': 'strict_conditional',
 'strict_confidence': 'confidentiality',
 'strict_consistency': 'linearizability',
 'strict_construction': 'strict_constructionism',
 'strict_constructionist': 'strict_constructionism',
 'strict_evaluation': 'eager_evaluation',
 'strict_father': 'strict_father_model',
 'strict_henselization': 'henselian_ring',
 'strict_iambic': 'iamb',
 'strict_implication': 'strict_conditional',
 'strict_inequality': 'inequality',
 'strict_interpretation': 'strict_constructionism',
 'strict_language': 'strict_programming_language',
 'strict_quasiconcavity': 'quasiconvex_function',
 'strict_quasiconvexity': 'quasiconvex_function',
 'strict_semantics': 'strict_function',
 'strict_separability': 'size_consistency',
 'strict_stationarity': 'stationary_process',
 'strict_stationary': 'stationary_process',
 'strict_subset': 'subset',
 'strict_vegetarian': 'veganism',
 'strict_vegetarianism': 'veganism',
 'strictland_propane': 'king_of_the_hill',
 'strictly_bluegrass': 'hardly_strictly_bluegrass',
 'strictly_confidential': 'for_your_pleasure',
 'strictly_decreasing': 'monotonic_function',
 'strictly_differentiable': 'strict_differentiability',
 'strictly_increasing': 'monotonic_function',
 'strictly_liable': 'strict_liability',
 'strictly_monotone': 'monotonic_function',
 'strictly_quasiconvex': 'quasiconvex_function',
 'strictly_stationary': 'stationary_process',
 'strictly_stock': 'sprint_cup_series',
 'stricto_sensu': 'sensu',
 'strida_geagea': 'sethrida_geagea',
 'stride_rite': 'stride_rite_corporation',
 'strident_consonant': 'sibilant_consonant',
 'strident_publishing': 'strident_publishing_company',
 'strider_ii': 'strider_returns',
 'striding_man': 'johnnie_walker',
 'stridsbat_90': 'combat_boat_90',
 'stridsbat_90h': 'combat_boat_90',
 'stridsfordon_90': 'combat_vehicle_90',
 'stridsvagn_101': 'centurion_tank',
 'stridsvagn_102': 'centurion_tank',
 'stridsvagn_104': 'centurion_tank',
 'stridsvagn_121': 'leopard_2',
 'stridsvagn_81': 'centurion_tank',
 'stridulatory_organ': 'stridulation',
 'stridulatory_organs': 'stridulation',
 'striesand_effect': 'streisand_effect',
 'strigino_airport': 'nizhny_novgorod_international_airport',
 'striglia_poetschii': 'gloeophyllum_trabeum',
 'striglina_australina': 'aglaopus_pyrrhata',
 'strigocuscus_celebensis': 'sulawesi_dwarf_cuscus',
 'strigocuscus_gymnotis': 'ground_cuscus',
 'strigocuscus_pelegensis': 'banggai_cuscus',
 'strigocuscus_pelengensis': 'banggai_cuscus',
 'strigogyps_sapea': 'strigogyps',
 'strigol_acetate': 'strigolactone',
 'strigops_habroptila': 'kakapo',
 'strigops_habroptilus': 'kakapo',
 'strigyl_acetate': 'strigolactone',
 'strike-a-light_creek': 'strike-a-light_river',
 'strike-slip_basin': 'pull_apart_basin',
 'strike/flight_numeral': 'strike/flight_numerals',
 'strike_action/summary': 'wikipedia:wikiproject_organized_labour/summaries/strike_action/summary',
 'strike_actions': 'strike_action',
 'strike_breaker': 'strikebreaker',
 'strike_breakers': 'strikebreaker',
 'strike_commanderv': 'strike_commander',
 'strike_dagger': 'gat-01_strike_dagger',
 'strike_eagle': 'f-15e_strike_eagle',
 'strike_error': 'mint-made_errors',
 'strike_errors': 'mint-made_errors',
 'strike_freedom': 'zgmf-x20a_strike_freedom_gundam',
 'strike_fund': 'strike_pay',
 'strike_funds': 'strike_pay',
 'strike_gunner': 'strike_gunner_s.t.g.',
 'strike_hard': 'retributive_justice',
 'strike_out': 'strikeout',
 'strike_ridge': 'homocline',
 'strike_serie': 'strike_series',
 'strike_squad': 'trinidad_and_tobago_national_football_team',
 'strike_through': 'strikethrough',
 'strike_witch': 'strike_witches',
 'strikeforce_17': 'strikeforce:_shamrock_vs._diaz',
 'strikeforce_morituri': 'strikeforce:_morituri',
 'strikeforce_tournament': 'strikeforce',
 'striker_12': 'armsel_striker',
 'striker_brigade': 'stryker',
 'striker_protecta': 'armsel_striker',
 'striker_unit': 'strike_witches',
 'strikers_1999': 'strikers_1945_iii',
 'striking_knife': 'marking_knife',
 'striking_price': 'strike_price',
 'striking_voltage': 'breakdown_voltage',
 'striking_worker': 'strike_action',
 'striking_workers': 'strike_action',
 'strim_f1': 'lrac_f1',
 'strindheim_fotball': 'strindheim_il',
 'strindheim_i.l.': 'strindheim_il',
 'string-net_condensation': 'string-net',
 'string_arrangement': 'string_section',
 'string_bass': 'double_bass',
 'string_basses': 'double_bass',
 'string_bean': 'green_bean',
 'string_beans': 'green_bean',
 'string_bending': 'finger_vibrato',
 'string_bikini': 'bikini',
 'string_concatenation': 'concatenation',
 'string_diagrams': 'string_diagram',
 'string_figures': 'string_figure',
 'string_frame': 'string_frame_and_einstein_frame',
 'string_game': 'string_figure',
 'string_games': 'string_figure',
 'string_homomorphism': 'string_operations',
 'string_hoppers': 'idiyappam',
 'string_hypothesis': 'string_theory',
 'string_instruments': 'string_instrument',
 'string_landscape': 'string_theory_landscape',
 'string_matching': 'string_searching_algorithm',
 'string_metal': 'cello_rock',
 'string_metrics': 'string_metric',
 'string_operation': 'string_operations',
 'string_projection': 'string_operations',
 'string_quartets': 'string_quartet',
 'string_quintets': 'string_quintet',
 'string_rewriting': 'semi-thue_system',
 'string_search': 'string_searching_algorithm',
 'string_searching': 'string_searching_algorithm',
 'string_sedge': 'carex_chordorrhiza',
 'string_tag': 'treasury_tag',
 'string_telephone': 'tin_can_telephone',
 'string_theorist': 'string_theory',
 'string_theorists': 'string_theory',
 'string_town': 'stringtown',
 'string_tree': 'acalypha_rubrinervis',
 'string_trim': 'string_trimmer',
 'string_trimmed': 'string_trimmer',
 'string_trimmers': 'string_trimmer',
 'string_trimming': 'string_trimmer',
 'string_trims': 'string_trimmer',
 'stringed_instrument': 'string_instrument',
 'stringed_instruments': 'string_instrument',
 'strings_theory': 'string_theory',
 'stringy_bark': 'stringybark',
 'stringy_floppy': 'exatron_stringy_floppy',
 'stringy_gum': 'eucalyptus_regnans',
 'stringy_kelp': 'alaria',
 'strionemadiplodia_phoenicum': 'diplodia_phoenicum',
 'strip-plot_design': 'restricted_randomization',
 'strip-till_farming': 'strip-till',
 'strip_bar': 'strip_club',
 'strip_bars': 'strip_club',
 'strip_board': 'stripboard',
 'strip_cartoon': 'comic_strip',
 'strip_clubs': 'strip_club',
 'strip_cropping': 'strip_farming',
 'strip_cultivation': 'open_field_system',
 'strip_farm': 'strip_farming',
 'strip_foundations': 'shallow_foundation',
 'strip_game': 'strip_games',
 'strip_joint': 'strip_club',
 'strip_joints': 'strip_club',
 'strip_loin': 'short_loin',
 'strip_lynchet': 'lynchet',
 'strip_malls': 'strip_mall',
 'strip_pack': 'blister_pack',
 'strip_plot': 'restricted_randomization',
 'strip_pub': 'strip_club',
 'strip_searched': 'strip_search',
 'strip_set': 'drop_set',
 'strip_sets': 'drop_set',
 'strip_show': 'striptease',
 'strip_strangler': 'the_strip_strangler',
 'strip_tease': 'striptease',
 'strip_zine': 'british_small_press_comics',
 'stripe-backed_shrew': 'greater_stripe-backed_shrew',
 'stripe-breasted_rhabdornis': 'stripe-breasted_creeper',
 'stripe-cheeked_bulbul': 'stripe-cheeked_greenbul',
 'stripe-headed_rhabdornis': 'stripe-headed_creeper',
 'stripe-headed_tanager': 'western_spindalis',
 'stripe-sided_rhabdornis': 'stripe-headed_creeper',
 'stripe-tailed_scorpion': 'hoffmannius_spinigerus',
 'stripe_projection': 'structured-light_3d_scanner',
 'stripe_ridden': 'lane_splitting',
 'stripe_ride': 'lane_splitting',
 'stripe_rider': 'lane_splitting',
 'stripe_riders': 'lane_splitting',
 'stripe_rides': 'lane_splitting',
 'stripe_riding': 'lane_splitting',
 'striped-back_mouse': 'ethiopian_striped_mouse',
 'striped-neck_terrapin': 'caspian_turtle',
 'striped-necked_mongoose': 'stripe-necked_mongoose',
 'striped-tail_catfish': 'flagtail_catfish',
 'striped_alder': 'alder',
 'striped_barb': 'greenstripe_barb',
 'striped_basilisk': 'brown_basilisk',
 'striped_beakperch': 'striped_beakfish',
 'striped_bladderwort': 'utricularia_striata',
 'striped_blenny': 'meiacanthus_grammistes',
 'striped_bronzeback': 'dendrelaphis_caudolineatus',
 'striped_catshark': 'pyjama_shark',
 'striped_civet': 'malagasy_civet',
 'striped_dottyback': 'pseudochromis_sankeyi',
 'striped_frogfish': 'striated_frogfish',
 'striped_gopher': 'thirteen-lined_ground_squirrel',
 'striped_guitarfish': 'banded_guitarfish',
 'striped_headstander': 'abramites_hypselonotus',
 'striped_hyaena': 'striped_hyena',
 'striped_jack': 'cocinero',
 'striped_ladybird': 'micraspis_frenata',
 'striped_maple': 'acer_pensylvanicum',
 'striped_maples': 'acer_pensylvanicum',
 'striped_mullet': 'flathead_mullet',
 'striped_mummichog': 'striped_killifish',
 'striped_muscle': 'striated_muscle',
 'striped_muscles': 'striated_muscle',
 'striped_newt': 'notophthalmus_perstriatus',
 'striped_opossum': 'striped_possum',
 'striped_paint': 'snipe_hunt',
 'striped_rabbit': 'nesolagus',
 'striped_raphael': 'striped_raphael_catfish',
 'striped_ruffe': 'schraetzer',
 'striped_snakehead': 'channa_striata',
 'striped_squirrelfish': 'sargocentron_xantherythrum',
 'striped_sweetlips': 'plectorhinchus_diagrammus',
 'striped_tanager': 'flame-colored_tanager',
 'striped_toad': 'amietophrynus_maculatus',
 'striped_treefrog': 'hypsiboas_caingua',
 'striped_triplefin': 'variable_triplefin',
 'striped_tuna': 'skipjack_tuna',
 'striped_wintergreen': 'chimaphila_maculata',
 'stripedtail_catfish': 'flagtail_catfish',
 'striplin_gymnasium': 'striplin_gym',
 'stripling_warrior': 'two_thousand_stripling_warriors',
 'stripped/justified_tour': 'justified/stripped_tour',
 'stripped_tour': 'justified/stripped_tour',
 'stripped_wire': 'wire_stripper',
 'stripper_deck': 'trick_deck',
 'stripper_factory': 'flying_spaghetti_monster',
 'stripper_pack': 'trick_deck',
 'stripper_pole': 'pole_dance',
 'stripper_zombies': 'zombie_strippers',
 'stripping_operation': 'vein_stripping',
 'stripping_technique': 'drop_set',
 'striptail_damselfish': 'scissortail_sergeant',
 'striptease_artist': 'striptease',
 'striptease_club': 'strip_club',
 'striptease_clubs': 'strip_club',
 'strive_act': 'security_through_regularized_immigration_and_a_vibrant_economy_act_of_2007',
 'strix_alba': 'barn_owl',
 'strix_albitarsus': 'rufous-banded_owl',
 'strix_aluco': 'tawny_owl',
 'strix_chacoensis': 'chaco_owl',
 'strix_cunicularia': 'burrowing_owl',
 'strix_fulvescens': 'fulvous_owl',
 'strix_huhula': 'black-banded_owl',
 'strix_hylophila': 'rusty-barred_owl',
 'strix_leptogrammica': 'brown_wood-owl',
 'strix_murivora': 'rodrigues_owl',
 'strix_nebulosa': 'great_grey_owl',
 'strix_newtoni': 'mauritius_owl',
 'strix_nigrolineata': 'black-and-white_owl',
 'strix_nivicola': 'tawny_owl',
 'strix_occidentalis': 'spotted_owl',
 'strix_ocellata': 'mottled_wood_owl',
 'strix_orientalis': 'spotted_wood-owl',
 'strix_pagodorum': 'spotted_wood-owl',
 'strix_pratincola': 'barn_owl',
 'strix_rufipes': 'rufous-legged_owl',
 'strix_sauzieri': 'mauritius_owl',
 'strix_scandiaca': 'snowy_owl',
 'strix_selo-puto': 'spotted_wood-owl',
 'strix_seloputo': 'spotted_wood-owl',
 'strix_uralensis': 'ural_owl',
 'strix_varia': 'barred_owl',
 'strix_virgata': 'mottled_owl',
 'strix_virginiana': 'great_horned_owl',
 'strix_woodfordii': 'african_wood-owl',
 'strix_zeylonensis': 'brown_fish-owl',
 'strle_anton': 'anton_strle',
 'strobe_effect': 'strobe_light',
 'strobe_lighting': 'strobe_light',
 'strobe_lights': 'strobe_light',
 'strobe_register': 'hardware_register',
 'strobe_talbot': 'strobe_talbott',
 'strobilanthes_atropurpureus': 'strobilanthes_wallichii',
 'strobilanthes_capitatus': 'ruellia_capitata',
 'strobilanthes_crispus': 'strobilanthes_crispa',
 'strobilanthes_dyerianus': 'strobilanthes',
 'strobilanthes_pentastemonoides': 'ruellia_capitata',
 'strobilanthes_pentstemonoides': 'ruellia_capitata',
 'stroboscopic_disk': 'simon_von_stampfer',
 'stroboscopic_movement': 'phi_phenomenon',
 'stroboscopic_test': 'stroboscope',
 'strode_mansion': 'strode_house',
 'strofili_station': 'strofyli_station',
 'stroganov_college': 'stroganov_moscow_state_university_of_arts_and_industry',
 'stroganov_family': 'stroganovs',
 'stroganov_icon': 'stroganov_school',
 'stroganov_institute': 'stroganov_moscow_state_university_of_arts_and_industry',
 'stroggyli_kastellorizou': 'strongyli_kastellorizou',
 'strogino_raion': 'strogino_district',
 'stroitel_cherepovets': 'fc_bulat_cherepovets',
 'stroitel_saransk': 'fc_mordovia_saransk',
 'stroitel_tyumen': 'fc_tyumen',
 'stroitel_ufa': 'fc_neftyanik_ufa',
 'stroke-ornamented_pottery': 'stroke-ornamented_ware_culture',
 'stroke-ornamented_ware': 'stroke-ornamented_ware_culture',
 'stroke_association': 'the_stroke_association',
 'stroke_city': 'derry/londonderry_name_dispute',
 'stroke_me': 'the_stroke',
 'stroke_rehabilitation': 'stroke_recovery',
 'stroke_work': 'stroke_volume',
 'stroked_pottery': 'stroke-ornamented_ware_culture',
 'stroked_ware': 'stroke-ornamented_ware_culture',
 'strokers_dallas': 'rick_fairless',
 'strokes_discography': 'the_strokes_discography',
 'strokkur_geyser': 'geysir',
 'strolling_minstrel': 'itinerant_poet',
 'strom_thurman': 'strom_thurmond',
 'strom_thurmon': 'strom_thurmond',
 'stroma_iridis': 'stroma_of_iris',
 'stromal_cells': 'stromal_cell',
 'stromaster_tuberculatus': 'stromaster',
 'stromatella_bermudana': 'stromatella',
 'stromatinia_fructigena': 'monilinia_fructigena',
 'stromberg_carlson': 'stromberg-carlson',
 'strombic_hexecontahedron': 'deltoidal_hexecontahedron',
 'strombic_icositetrahedron': 'deltoidal_icositetrahedron',
 'strombocactus_denegrii': 'artichoke_cactus',
 'strombocactus_jarmilae': 'strombocactus_disciformis',
 'stromboli_island': 'stromboli',
 'strombolian_activity': 'strombolian_eruption',
 'strombolian_eruptions': 'strombolian_eruption',
 'strombus_gallus': 'rooster_conch',
 'strombus_gigas': 'eustrombus_gigas',
 'strome_ferry': 'stromeferry',
 'stromiec_commune': 'gmina_stromiec',
 'stromme_teco': 'teco_maritime',
 'stromness_parish': 'stromness',
 'strona_glowna': 'main_page',
 'stronach_stable': 'stronach_stables',
 'strong-cp_problem': 'cp_violation',
 'strong-electroweak_unification': 'grand_unification_theory',
 'strong-side_linebacker': 'linebacker',
 'strong-stemmed_diplocaulobium': 'diplocaulobium_validicolle',
 'strong-weak_duality': 's-duality',
 'strong_2': 'strong_two_bid',
 'strong_a.i.': 'strong_ai',
 'strong_acids': 'strong_acid',
 'strong_agnostic': 'strong_agnosticism',
 'strong_agnostics': 'strong_agnosticism',
 'strong_atheism': 'weak_and_strong_atheism',
 'strong_atheist': 'weak_and_strong_atheism',
 'strong_atheists': 'weak_and_strong_atheism',
 'strong_athiest': 'weak_and_strong_atheism',
 'strong_badia': 'homestar_runner',
 'strong_beer': 'malt_liquor',
 'strong_clubs': 'strong_club_system',
 'strong_college': 'cornelia_strong_college',
 'strong_composite': 'probable_prime',
 'strong_cp-problem': 'cp_violation',
 'strong_earthquake': 'richter_magnitude_scale',
 'strong_emergentism': 'strong_emergence',
 'strong_encryption': 'cryptographically_strong',
 'strong_focussing': 'strong_focusing',
 'strong_force': 'strong_interaction',
 'strong_form': 'weak_form_and_strong_form',
 'strong_hall': 'strong_house',
 'strong_holomorphy': 'infinite-dimensional_holomorphy',
 'strong_hypercharge': 'hypercharge',
 'strong_interactions': 'strong_interaction',
 'strong_island': 'long_island',
 'strong_isospin': 'isospin',
 'strong_language': 'profanity',
 'strong_lens': 'strong_gravitational_lensing',
 'strong_lensing': 'strong_gravitational_lensing',
 'strong_man': 'strongman',
 'strong_mayor': 'mayor-council_government',
 'strong_memorial': 'strong_memorial_hospital',
 'strong_museum': 'strong_national_museum_of_play',
 'strong_name': 'strong_key',
 'strong_np-completeness': 'strongly_np-complete',
 'strong_optimism': 'optimism',
 'strong_priors': 'strong_prior',
 'strong_program': 'strong_programme',
 'strong_quillwort': 'isoetes_valida',
 'strong_range': 'range_problem',
 'strong_recoverability': 'commitment_ordering',
 'strong_rigidity': 'mostow_rigidity_theorem',
 'strong_room': 'bank_vault',
 'strong_secret': 'strong_secrecy',
 'strong_serotiny': 'serotiny',
 'strong_shimmer': 'dragonfable',
 'strong_sociology': 'strong_programme',
 'strong_stationarity': 'stationary_process',
 'strong_stationary': 'stationary_process',
 'strong_suppletion': 'suppletion',
 'strong_tie': 'interpersonal_ties',
 'strong_ties': 'interpersonal_ties',
 'strong_two': 'strong_two_bid',
 'strong_twos': 'strong_two_bid',
 'strong_type': 'strongly_typed_programming_language',
 'strong_typing': 'strongly_typed_programming_language',
 'strong_verbs': 'strong_verb',
 'strong_woman': 'strongwoman',
 'strongbow_sirrus': 'strongbow_cider',
 'stronge_family': 'stronge_baronets',
 'stronger_mind': 'the_stronger_mind',
 'stronger_topology': 'comparison_of_topologies',
 'strongest_acid': 'fluoroantimonic_acid',
 'strongest_currency': 'highest_valued_currency_unit',
 'strongest_topology': 'final_topology',
 'stronghold_crusader': 'stronghold:_crusader',
 'stronghold_extreme': 'stronghold:_crusader_extreme',
 'strongly_aperiodic': 'aperiodic_tiling',
 'strongly_connected': 'strongly_connected_component',
 'strongly_consistent': 'consistent_estimator',
 'strongly_continuous': 'strong_topology',
 'strongly_dependent': 'dependency_theory',
 'strongly_ergodic': 'ergodic_theory',
 'strongly_np-hard': 'strongly_np-complete',
 'strongly_polynomial': 'polynomial_time',
 'strongly_positive': 'strongly_positive_bilinear_form',
 'strongly_serotinous': 'serotiny',
 'strongly_stationary': 'stationary_process',
 'strongly_typed': 'strongly_typed_programming_language',
 'strongman_game': 'high_striker',
 'strongylida_infections': 'strongylida',
 'strongylocentrotus_franciscanus': 'red_sea_urchin',
 'strongylodon_macrobotrys': 'jade_vine',
 'strongylopus_bonaespei': 'banded_stream_frog',
 'strongylopus_fasciatus': 'striped_stream_frog',
 'strongylopus_hymenopus': 'drakensberg_stream_frog',
 'strongylopus_rhodesianus': 'chimanimani_stream_frog',
 'strongylopus_springbokensis': 'namaqua_stream_frog',
 'stronnictwo_patriotyczne': 'patriotic_party',
 'stronsay_carcass': 'stronsay_beast',
 'strontium_boride': 'strontium_hexaboride',
 'strontium_cloride': 'strontium_chloride',
 'strontium_difluoride': 'strontium_fluoride',
 'strontium_mesotitanate': 'strontium_titanate',
 'strontium_monosulfide': 'strontium_sulfide',
 'strontium_sulphide': 'strontium_sulfide',
 'strood_station': 'strood_railway_station',
 'stroop_task': 'stroop_effect',
 'stroop_test': 'stroop_effect',
 'stropharia_aurantiaca': 'leratiomyces_ceres',
 'stropharia_cubensis': 'psilocybe_cubensis',
 'stropharia_cyanescens': 'psilocybe_cubensis',
 'stropharia_rugoso-annulata': 'stropharia_rugosoannulata',
 'strophic_structure': 'strophic_form',
 'strophidon_sathete': 'slender_giant_moray',
 'strophocheilus_oblongus': 'megalobulimus_oblongus',
 'strophocheilus_popelairianus': 'megalobulimus_popelairianus',
 'stropholoma_aurantiacum': 'leratiomyces_ceres',
 'stroppa_volpe': 'grechetto',
 'strother_stockslager': 'strother_m._stockslager',
 'stroud_valleys': 'five_valleys',
 'strouds_run': 'strouds_run_state_park',
 'stroudwater_canal': 'stroudwater_navigation',
 'strouma_river': 'struma_river',
 'strouthion_pool': 'convent_of_the_sisters_of_zion',
 'strozhevoi_mutiny': 'storozhevoy',
 'strozzi_place': 'palazzo_strozzi',
 'struck_idiophone': 'idiophone',
 'struck_measure': 'dry_measure',
 'struck_out': 'strikeout',
 'struck_work': 'strikebreaker',
 'struct_tm': 'time.h',
 'structual_height': 'building',
 'structual_overload': 'structural_failure',
 'structural-functional_analysis': 'structural_functionalism',
 'structural-functional_theory': 'structural_functionalism',
 'structural_adjustments': 'structural_adjustment',
 'structural_analogue': 'structural_analog',
 'structural_beam': 'structural_steel',
 'structural_cabling': 'structured_cabling',
 'structural_collapse': 'structural_failure',
 'structural_colour': 'color',
 'structural_column': 'column',
 'structural_completeness': 'admissible_rule',
 'structural_complexity': 'structural_complexity_theory',
 'structural_conflagration': 'structure_fire',
 'structural_damping': 'hysteresivity',
 'structural_design': 'structural_engineering',
 'structural_determination': 'chemical_structure',
 'structural_differentiation': 'industrialisation',
 'structural_domain': 'protein_domain',
 'structural_drafting': 'structural_drawing',
 'structural_editing': 'structure_editor',
 'structural_editor': 'structure_editor',
 'structural_engineers': 'structural_engineer',
 'structural_equation': 'structural_equation_modeling',
 'structural_expressionism': 'high-tech_architecture',
 'structural_expressionist': 'high-tech_architecture',
 'structural_fire': 'structure_fire',
 'structural_formulae': 'structural_formula',
 'structural_functionalist': 'structural_functionalism',
 'structural_fund': 'structural_funds_and_cohesion_funds',
 'structural_funds': 'structural_funds_and_cohesion_funds',
 'structural_height': 'building',
 'structural_instrument': 'colotomy',
 'structural_isomer': 'isomer',
 'structural_isomerism': 'structural_isomer',
 'structural_isomers': 'structural_isomer',
 'structural_loads': 'structural_load',
 'structural_markers': 'genetic_marker',
 'structural_marxists': 'structural_marxism',
 'structural_materials': 'structural_material',
 'structural_move': 'structure_relocation',
 'structural_moving': 'structure_relocation',
 'structural_optimization': 'shape_optimization',
 'structural_overload': 'structural_failure',
 'structural_parameters': 'structural_estimation',
 'structural_polysaccharide': 'polysaccharide',
 'structural_racism': 'institutional_racism',
 'structural_realism': 'neorealism',
 'structural_recursion': 'structural_induction',
 'structural_relocation': 'structure_relocation',
 'structural_research': 'structural_analysis',
 'structural_roaddesign': 'structural_road_design',
 'structural_skin': 'monocoque',
 'structural_sociology': 'social_structure',
 'structural_steelwork': 'structural_steel',
 'structural_subtyping': 'structural_type_system',
 'structural_surplus': 'structural_deficit',
 'structural_testing': 'white-box_testing',
 'structural_trap': 'petroleum_reservoir',
 'structural_typing': 'structural_type_system',
 'structural_var': 'vector_autoregression',
 'structuralist_anthropology': 'structural_anthropology',
 'structuralist_linguistics': 'structuralism',
 'structuralist_view': 'structuralism',
 'structurally_complete': 'admissible_rule',
 'structurally_stable': 'structural_stability',
 'structuration_theory': 'structuration',
 'structure-agency_debate': 'structure_and_agency',
 'structure/function_claims': 'dietary_supplement',
 'structure_clash': 'jackson_structured_programming',
 'structure_constant': 'fine-structure_constant',
 'structure_determination': 'chemical_structure',
 'structure_diagram': 'unified_modeling_language',
 'structure_editing': 'structure_editor',
 'structure_formula': 'structural_formula',
 'structure_plans': 'structure_plan',
 'structure_sheaf': 'ringed_space',
 'structure_theorem': 'structured_program_theorem',
 'structured_audio': 'mpeg-4_structured_audio',
 'structured_authoring': 'structured_writing',
 'structured_data': 'data_model',
 'structured_editing': 'structure_editor',
 'structured_editor': 'structure_editor',
 'structured_grid': 'regular_grid',
 'structured_interviewing': 'structured_interview',
 'structured_investment': 'structured_product',
 'structured_liquid': 'soft_matter',
 'structured_parking': 'multi-storey_car_park',
 'structured_products': 'structured_product',
 'structured_programmimg': 'structured_programming',
 'structured_transaction': 'structured_finance',
 'structureless_particle': 'elementary_particle',
 'strudwick_syndrome': 'spondyloepimetaphyseal_dysplasia',
 'struempell-lorrain_disease': 'hereditary_spastic_paraplegia',
 'struga_opstina': 'struga_municipality',
 'strugatsky_brothers': 'arkady_and_boris_strugatsky',
 'struggling_left': 'left_struggle',
 'struktur_design': 'roger_fawcett-tang',
 'strum_brightblade': 'sturm_brightblade',
 'strum_brightbladw': 'sturm_brightblade',
 'struma_karasu': 'struma_river',
 'strumeta_cucurbitae': 'melon_fly',
 'strumica_opstina': 'strumica_municipality',
 'strumitsa_river': 'strumica_river',
 'strumitza_river': 'strumica_river',
 'strumming_pattern': 'strum',
 'strumpell-lorrain_disease': 'hereditary_spastic_paraplegia',
 'strumpell_disease': 'hereditary_spastic_paraplegia',
 'strut_brace': 'strut_bar',
 'strut_roots': 'buttress_root',
 'struthidea_cinerea': 'apostlebird',
 'struthio_asiaticus': 'asian_ostrich',
 'struthio_camelus': 'ostrich',
 'struthio_cucullatus': 'dodo',
 'struthio_dmanisensis': 'giant_ostrich',
 'struthio_molybdophanes': 'somali_ostrich',
 'struthiomimus_altus': 'struthiomimus',
 'struthiopteris_spicant': 'blechnum_spicant',
 'struthiosaurus_austriacus': 'struthiosaurus',
 'struthiosaurus_transilvanicus': 'struthiosaurus',
 'struts_studio': 'apache_struts',
 'struvite_stone': 'struvite',
 'strv_103': 'stridsvagn_103',
 'strv_74': 'stridsvagn_74',
 'strv_l-100-101': 'strv_l-100_and_101',
 'strv_m/21-29': 'stridsvagn_m/21-29',
 'strv_m/37': 'stridsvagn_m/37',
 'strv_m/41': 'stridsvagn_m/41',
 'strv_m/42': 'stridsvagn_m/42',
 'strybing_arboretum': 'san_francisco_botanical_garden',
 'strychnine_alkaloids': 'strychnine',
 'strychnine_sulfate': 'strychnine',
 'strychnos_ignatii': 'strychnos_ignatia',
 'strychnos_nux-vomica': 'strychnine_tree',
 'strydom_tower': 'ponte_city_apartments',
 'stryiskyi_raion': 'stryi_raion',
 'stryke_force': 'codename:_strykeforce',
 'stryker_brigade': 'stryker',
 'stryker_corp.': 'stryker_corporation',
 'stryker_endoscopy': 'stryker_corporation',
 'stryker_mgs': 'm1128_mobile_gun_system',
 'stryker_saw': 'autopsy',
 'stryker_vehicle': 'stryker',
 'strymon_avalona': 'avalon_hairstreak',
 'strymon_gulf': 'strymonian_gulf',
 'strymon_melinus': 'grey_hairstreak',
 'strymon_river': 'struma_river',
 'strymon_sassanides': 'satyrium_sassanides',
 'strymonas_river': 'struma_river',
 'strymonidia_mera': 'satyrium_mera',
 'strymonidia_pruni': 'black_hairstreak',
 'stryszawa_commune': 'gmina_stryszawa',
 'strzegom_commune': 'gmina_strzegom',
 'strzegowo_commune': 'gmina_strzegowo',
 'strzelce_commune': 'gmina_strzelce',
 'strzelcy_podhalanscy': 'podhale_rifles',
 'strzelecki_hills': 'strzelecki_ranges',
 'strzeleczki_commune': 'gmina_strzeleczki',
 'strzelin_commune': 'gmina_strzelin',
 'strzelno_commune': 'gmina_strzelno',
 'strzlecki_ranges': 'strzelecki_ranges',
 'sts-115_timeline': 'sts-115',
 'sts-117_atlantis': 'sts-117',
 'sts-121_timeline': 'timeline_of_sts-121',
 'sts-125_rescue': 'sts-400',
 'sts._rufus': 'saint_rufus',
 'sts_1': 'sts-1',
 'sts_100': 'sts-100',
 'sts_101': 'sts-101',
 'sts_102': 'sts-102',
 'sts_103': 'sts-103',
 'sts_104': 'sts-104',
 'sts_105': 'sts-105',
 'sts_106': 'sts-106',
 'sts_107': 'sts-107',
 'sts_108': 'sts-108',
 'sts_109': 'sts-109',
 'sts_110': 'sts-110',
 'sts_111': 'sts-111',
 'sts_112': 'sts-112',
 'sts_113': 'sts-113',
 'sts_114': 'sts-114',
 'sts_115': 'sts-115',
 'sts_116': 'sts-116',
 'sts_117': 'sts-117',
 'sts_118': 'sts-118',
 'sts_119': 'sts-119',
 'sts_120': 'sts-120',
 'sts_121': 'sts-121',
 'sts_122': 'sts-122',
 'sts_123': 'sts-123',
 'sts_124': 'sts-124',
 'sts_125': 'sts-125',
 'sts_126': 'sts-126',
 'sts_127': 'sts-127',
 'sts_128': 'sts-128',
 'sts_129': 'sts-129',
 'sts_130': 'sts-130',
 'sts_131': 'sts-131',
 'sts_132': 'sts-132',
 'sts_133': 'sts-133',
 'sts_134': 'sts-134',
 'sts_2': 'sts-2',
 'sts_26': 'sts-26',
 'sts_27': 'sts-27',
 'sts_28': 'sts-28',
 'sts_29': 'sts-29',
 'sts_3': 'sts-3',
 'sts_30': 'sts-30',
 'sts_300': 'sts-3xx',
 'sts_301': 'sts-3xx',
 'sts_31': 'sts-31',
 'sts_317': 'sts-3xx',
 'sts_318': 'sts-3xx',
 'sts_319': 'sts-3xx',
 'sts_32': 'sts-32',
 'sts_320': 'sts-3xx',
 'sts_322': 'sts-3xx',
 'sts_323': 'sts-3xx',
 'sts_324': 'sts-3xx',
 'sts_326': 'sts-3xx',
 'sts_33': 'sts-33',
 'sts_34': 'sts-34',
 'sts_35': 'sts-35',
 'sts_36': 'sts_71',
 'sts_37': 'sts-37',
 'sts_38': 'sts-38',
 'sts_39': 'sts-39',
 'sts_4': 'sts-4',
 'sts_40': 'sts-40',
 'sts_41': 'sts-41',
 'sts_41-b': 'sts-41-b',
 'sts_41-c': 'sts-41-c',
 'sts_41-d': 'sts-41-d',
 'sts_42': 'sts-42',
 'sts_43': 'sts-43',
 'sts_44': 'sts-44',
 'sts_45': 'sts-45',
 'sts_46': 'sts-46',
 'sts_47': 'sts-47',
 'sts_48': 'sts-48',
 'sts_49': 'sts-49',
 'sts_5': 'mrs._ples',
 'sts_50': 'sts-50',
 'sts_51': 'sts-51',
 'sts_51-a': 'sts-51-a',
 'sts_51-c': 'sts-51-c',
 'sts_51-d': 'sts-51-d',
 'sts_51-l': 'space_shuttle_challenger_disaster',
 'sts_52': 'sts-52',
 'sts_53': 'sts-53',
 'sts_54': 'sts-54',
 'sts_55': 'sts-55',
 'sts_56': 'sts-56',
 'sts_57': 'sts-57',
 'sts_58': 'sts-58',
 'sts_59': 'sts-59',
 'sts_6': 'sts-6',
 'sts_60': 'sts-60',
 'sts_61': 'sts-61',
 'sts_61-b': 'sts-61-b',
 'sts_62': 'sts-62',
 'sts_63': 'sts-63',
 'sts_64': 'sts-64',
 'sts_65': 'sts-65',
 'sts_66': 'sts-66',
 'sts_67': 'sts-67',
 'sts_68': 'sts-68',
 'sts_69': 'sts-69',
 'sts_7': 'sts-7',
 'sts_70': 'sts-70',
 'sts_72': 'sts-72',
 'sts_73': 'sts-73',
 'sts_74': 'sts-74',
 'sts_75': 'sts-75',
 'sts_76': 'sts-76',
 'sts_77': 'sts-77',
 'sts_78': 'sts-78',
 'sts_79': 'sts-79',
 'sts_8': 'sts-8',
 'sts_80': 'sts-80',
 'sts_81': 'sts-81',
 'sts_82': 'sts-82',
 'sts_83': 'sts-83',
 'sts_84': 'sts-84',
 'sts_85': 'sts-85',
 'sts_86': 'sts-86',
 'sts_87': 'sts-87',
 'sts_88': 'sts-88',
 'sts_89': 'sts-89',
 'sts_9': 'sts-9',
 'sts_90': 'sts-90',
 'sts_91': 'sts-91',
 'sts_92': 'sts-92',
 'sts_93': 'sts-93',
 'sts_94': 'sts-94',
 'sts_95': 'sts-95',
 'sts_96': 'sts-96',
 'sts_97': 'sts-97',
 'sts_98': 'sts-98',
 'sts_99': 'sts-99',
 'sts_leeuwin': 'sts_leeuwin_ii',
 'sts_nadezhda': 'sts_mir',
 'sts_quirinus': 'saint_quirinus',
 'stsi_surakarta': 'institut_seni_indonesia_surakarta',
 'stss_demo': 'space_tracking_and_surveillance_system',
 'stt_21': 'hd_6114',
 'stt_288': 'hd_131473',
 'stt_2ab': 'hd_895',
 'stt_514': 'hd_225218',
 'stt_shipyard': 'stabilimento_tecnico_triestino',
 'stt_telkom': 'institut_teknologi_telkom',
 'stthomas_christian': 'syrian_malabar_nasrani',
 'stthomas_christians': 'syrian_malabar_nasrani',
 'stu-vi_ii': 'john_hancock_student_village',
 'stu_allen': 'stu_allan',
 'stu_arkoff': 'zombie_ghost_train',
 'stu_bennett': 'stu_sanders',
 'stu_blusson': 'stewart_blusson',
 'stu_burguiere': 'steve_burguiere',
 'stu_cavilla': 'stuart_cavilla',
 'stu_cook': 'creedence_clearwater_revival',
 'stu_erwin': 'stuart_erwin',
 'stu_feldman': 'stuart_feldman',
 'stu_goldstein': 'stuart_goldstein',
 'stu_griffin': 'stewie_griffin',
 'stu_hamm': 'stuart_hamm',
 'stu_harvey': 'stuart_harvey',
 'stu_i': 'stu-i',
 'stu_ii': 'stu-ii',
 'stu_iii': 'stu-iii',
 'stu_irwin': 'stuart_erwin',
 'stu_law': 'st._thomas_university_school_of_law',
 'stu_peach': 'stuart_peach',
 'stu_redman': 'the_stand',
 'stu_rosen': 'stuart_m._rosen',
 'stu_rothenberg': 'stuart_rothenberg',
 'stu_scharf': 'stuart_scharf',
 'stu_scott': 'stuart_scott',
 'stu_sutcliffe': 'stuart_sutcliffe',
 'stu_umholtz': 'stewart_umholtz',
 'stu_unger': 'stu_ungar',
 'stuart-prower_factor': 'factor_x',
 'stuart_antsis': 'stuart_anstis',
 'stuart_bonham-carter': 'stuart_bonham_carter',
 'stuart_bowyer': 'charles_stuart_bowyer',
 'stuart_brand': 'stewart_brand',
 'stuart_carter': 'stuart_bonham_carter',
 'stuart_case': 'max_stuart',
 'stuart_clan': 'house_of_stuart',
 'stuart_clough': 'carmellan_research',
 'stuart_coleman': 'the_music',
 'stuart_cook': 'creedence_clearwater_revival',
 'stuart_copland': 'stewart_copeland',
 'stuart_davidson': 'pc_david_copperfield',
 'stuart_denman': 'surreal_software',
 'stuart_deutsch': 'stuart_l._deutsch',
 'stuart_dodd': 'stuart_c._dodd',
 'stuart_dooley': 'king_of_the_hill',
 'stuart_downing': 'stewart_downing',
 'stuart_dynasty': 'house_of_stuart',
 'stuart_edwards': 'stewart_edwards',
 'stuart_eizenstat': 'stuart_e._eizenstat',
 'stuart_factor': 'factor_x',
 'stuart_flexner': 'stuart_berg_flexner',
 'stuart_flinders': 'bbc_north_west_tonight',
 'stuart_foord': 'stu_foord',
 'stuart_gerstein': 'philadelphia_museum_of_art',
 'stuart_gillespie': 'stu_gillespie',
 'stuart_goddard': 'adam_ant',
 'stuart_granger': 'stewart_granger',
 'stuart_gull': 'ipswich_2006_serial_murders',
 'stuart_hamblin': 'stuart_hamblen',
 'stuart_hart': 'stu_hart',
 'stuart_helm': 'w._stuart_helm',
 'stuart_hodgson': 'stuart_milton_hodgson',
 'stuart_hogg': 'stuart_saunders_hogg',
 'stuart_immomen': 'stuart_immonen',
 'stuart_kahan': 'lazar_kaganovich',
 'stuart_kaminsky': 'stuart_m._kaminsky',
 'stuart_karten': 'stuart_karten_design',
 'stuart_kings': 'house_of_stuart',
 'stuart_knob': 'castle_mountain',
 'stuart_levey': 'stuart_a._levey',
 'stuart_levy': 'stu_levy',
 'stuart_m5a1': 'm3_stuart',
 'stuart_maclean': 'stuart_mclean',
 'stuart_maschwitz': 'stu_maschwitz',
 'stuart_masque': 'masque',
 'stuart_mcelroy': 'former_characters_in_holby_city',
 'stuart_mckimmie': 'stewart_mckimmie',
 'stuart_mckinney': 'stewart_mckinney',
 'stuart_mill': 'john_stuart_mill',
 'stuart_news': 'scripps_treasure_coast_newspapers',
 'stuart_olshansky': 's._jay_olshansky',
 'stuart_payton': 'stuart_paton',
 'stuart_peace': 'didcot_town_f.c.',
 'stuart_plant': 'stuart_oil_shale_project',
 'stuart_project': 'stuart_oil_shale_project',
 'stuart_redman': 'the_stand',
 'stuart_reiss': 'stuart_a._reiss',
 'stuart_restoration': 'english_restoration',
 'stuart_rice': 'stuart_a._rice',
 'stuart_richardson': 'lostprophets',
 'stuart_roberts': 'stu_roberts',
 'stuart_rosen': 'stuart_m._rosen',
 'stuart_royle': 'securitas_depot_robbery',
 'stuart_sapphire': 'stewart_sapphire',
 'stuart_seeley': 'stuart_william_seeley',
 'stuart_simms': 'stuart_o._simms',
 'stuart_staples': 'stuart_a._staples',
 'stuart_stevens': 'steven_beale',
 'stuart_stone': 'stu_stone',
 'stuart_stryker': 'stuart_s._stryker',
 'stuart_talbot': 'stewart_talbot',
 'stuart_tank': 'm3_stuart',
 'stuart_udall': 'stewart_udall',
 'stuart_ungar': 'stu_ungar',
 'stuart_wortley': 'stuart-wortley',
 'stuart_youngner': 'stuart_j._youngner',
 'stuartia_ovata': 'stewartia_ovata',
 'stuartia_pseudocamellia': 'stewartia_pseudocamellia',
 'stub_allison': 'leonard_allison',
 'stub_hub': 'stubhub',
 'stub_lists': 'wikipedia:wikiproject_stub_sorting/stub_types',
 'stub_ramp': 'unused_highway',
 'stub_router': 'one-armed_router',
 'stub_sorting': 'wikipedia:wikiproject_stub_sorting',
 'stub_template': 'wikipedia:wikiproject_stub_sorting/stub_types',
 'stub_templates': 'wikipedia:wikiproject_stub_sorting/stub_types',
 'stub_test': 'test_stubs',
 'stub_thumb': 'brachydactyly',
 'stub_thumbs': 'clubbed_thumb',
 'stub_type': 'wikipedia:wikiproject_stub_sorting/stub_types',
 'stub_types': 'wikipedia:wikiproject_stub_sorting/stub_types',
 'stubaier_alpen': 'stubai_alps',
 'stubaier_alps': 'stubai_alps',
 'stubbed_toe': 'toe',
 'stubber_abbey': 'stubber_priory',
 'stubbington_house': 'stubbington_house_school',
 'stubbins_associates': 'hugh_stubbins_jr.',
 'stubble_mulching': 'stubble-mulching',
 'stubby_gordon': 'lee_gordon',
 'stubby_holder': 'beer_koozie',
 'stubby_squid': 'bobtail_squid',
 'stubby_stumbaugh': 'mickey_stumbaugh',
 'stubno_commune': 'gmina_stubno',
 'stubsorting_listing': 'wikipedia:wikiproject_stub_sorting',
 'stucco_spider': 'oecobius_navus',
 'stucco_veneziano': 'venetian_plaster',
 'stucco_work': 'stucco',
 'stuck_pixel': 'defective_pixel',
 'stuck_pixels': 'defective_pixel',
 'stuckelberg-feynman_interpretation': 'antiparticle',
 'stuckelberg_action': 'stueckelberg_action',
 'stuckelberg_diagram': 'feynman_diagram',
 'stuckism_photography': 'stuckist_photographers',
 'stuckism_wales': 'stuckism',
 'stuckist_demonstration': 'stuckist_demonstrations',
 'stuckist_manifesto': 'stuckism',
 'stuckist_party': 'stuckism',
 'stud_book': 'breed_registry',
 'stud_detector': 'stud_finder',
 'stud_earing': 'earring',
 'stud_earring': 'earring',
 'stud_farming': 'stud_farm',
 'stud_loco': 'five-card_stud',
 'stud_sensor': 'stud_finder',
 'stud_trainer': 'kegel_exercise',
 'studbook_inspection': 'studbook_selection',
 'studded_sergeant': 'athyma_asura',
 'studded_tire': 'tire',
 'studded_tires': 'tire',
 'studebaker_corporation': 'studebaker',
 'studebaker_daytona': 'studebaker_lark',
 'studebaker_hawk': 'studebaker_silver_hawk',
 'studebaker_m-series': 'studebaker_m_series_truck',
 'studen_be': 'studen',
 'student-body_president': 'student_government_president',
 'student-centered_learning': 'student-centred_learning',
 'student_activist': 'student_activism',
 'student_aid': 'student_financial_aid',
 'student_ambassador': 'student_society',
 'student_blog': 'blog',
 'student_center': 'student_activity_center',
 'student_centre': 'student_activity_center',
 'student_club': 'high_school_club',
 'student_competitions': 'student_competition',
 'student_corps': 'german_student_corps',
 'student_councilman': 'student_council',
 'student_debater': 'debate',
 'student_degree': 'studentexamen',
 'student_demonstration': 'student_activism',
 'student_desk': 'desk',
 'student_development': 'student_development_theories',
 'student_evaluations': 'course_evaluation',
 'student_exchange': 'student_exchange_program',
 'student_finance': 'student_loan',
 'student_flights': 'flight_centre',
 'student_fraternities': 'fraternity',
 'student_fraternity': 'fraternity',
 'student_groups': 'student_group',
 'student_hat': 'study_tech',
 'student_hour': 'carnegie_unit_and_student_hour',
 'student_instructor': 'tutor',
 'student_internships': 'intern',
 'student_job': 'part-time',
 'student_loans': 'student_loan',
 'student_magazines': 'student_newspaper',
 'student_modeling': 'intelligent_tutoring_system',
 'student_movement': 'student_activism',
 'student_movements': 'student_activism',
 'student_nation': 'nations_at_swedish_universities',
 'student_newspapers': 'student_newspaper',
 'student_one': 'technology_one',
 'student_organisation': 'student_society',
 'student_organisations': 'student_society',
 'student_organization': 'student_society',
 'student_organizations': 'student_society',
 'student_portests': 'student_protest',
 'student_pranks': 'student_prank',
 'student_protests': 'student_protest',
 'student_radical': 'student_activism',
 'student_radicals': 'student_activism',
 'student_radio': 'campus_radio',
 'student_reader': 'lay_reader',
 'student_residence': 'dormitory',
 'student_slum': 'student_ghetto',
 'student_teachers': 'student_teacher',
 'student_television': 'university_of_north_carolina_at_chapel_hill_student_television',
 'student_transportation': 'student_transportation_of_america',
 'student_uniform': 'school_uniform',
 'studentised_residual': 'studentized_residual',
 'studentized_residuals': 'studentized_residual',
 'students_fc': 'al-talaba',
 'students_union': 'student_union',
 'students_unions': 'student_union',
 'studer-revox_a77': 'studer',
 'studer_j37': 'studer',
 'studfall_junior': 'studfall_junior_school',
 'studholme_hall': 'studholme_college',
 'studia_generali': 'studium_generale',
 'studia_humanista': 'john_amos_comenius',
 'studied_singing': 'vocal_pedagogy',
 'studied_voice': 'vocal_pedagogy',
 'studio-transmitter_link': 'studio/transmitter_link',
 'studio_1': 'studio_one',
 'studio_1430': 'kezw',
 'studio_15': 'dell_studio',
 'studio_17': 'dell_studio',
 'studio_18': 'studio18',
 'studio_3b': 'nbc_nightly_news',
 'studio_6': 'motel_6',
 'studio_60': 'studio_60_on_the_sunset_strip',
 'studio_a-1': 'herb_abramson',
 'studio_albums': 'studio_album',
 'studio_altius': 'greenwood_historic_district',
 'studio_apartments': 'studio_apartment',
 'studio_canal': 'studiocanal',
 'studio_coast': 'ageha',
 'studio_dc': 'studio_dc:_almost_live',
 'studio_deluxe': 'hilde_marstrander',
 'studio_el-fan': 'studio_el_fan',
 'studio_engineer': 'audio_engineering',
 'studio_era': 'studio_system',
 'studio_executives': 'studio_executive',
 'studio_flat': 'studio_apartment',
 'studio_foglio': 'phil_foglio',
 'studio_gainax': 'gainax',
 'studio_gibli': 'studio_ghibli',
 'studio_hybrid': 'dell_studio',
 'studio_ii': 'rca_studio_ii',
 'studio_imc': 'studioimc',
 'studio_kaiju': 'kaiju_big_battel',
 'studio_libeskind': 'daniel_libeskind',
 'studio_lighting': ':category:photographic_lighting',
 'studio_liverpool': 'sce_studio_liverpool',
 'studio_love': 'rappa_ternt_sanga',
 'studio_luv': 'rappa_ternt_sanga',
 'studio_monitors': 'studio_monitor',
 'studio_mook': 'mook_dle',
 'studio_museum': 'studio_museum_in_harlem',
 'studio_music': 'classical_music',
 'studio_musician': 'session_musician',
 'studio_musicians': 'session_musician',
 'studio_oz': 'thq_studio_australia',
 'studio_photography': 'photography',
 'studio_potter': 'studio_pottery',
 'studio_potters': 'studio_pottery',
 'studio_pressure': 'photek',
 'studio_seven': 'studioseven_recordings',
 'studio_sixty': 'studio_60_on_the_sunset_strip',
 'studio_spot': 'intelligent_lighting',
 'studio_trophis': 'studio_trophis_production_company',
 'studiocanal_image': 'studiocanal',
 'studion_monastery': 'monastery_of_stoudios',
 'studite_monks': 'studite_brethren',
 'studium_monastery': 'monastery_of_stoudios',
 'studland_bay': 'studland',
 'studland_beach': 'studland',
 'studley_fc': 'studley_f.c.',
 'studley_royal': 'studley_royal_park',
 'studly_capitalization': 'studlycaps',
 'studly_caps': 'studlycaps',
 'studs_turkel': 'studs_terkel',
 'study_bibles': 'study_bible',
 'study_biquaternion': 'dual_quaternion',
 'study_circles': 'study_circle',
 'study_drugs': 'nootropic',
 'study_endpoint': 'clinical_endpoint',
 'study_groups': 'study_group',
 'study_guides': 'study_guide',
 'study_lamp': 'light_fixture',
 'study_period': 'study_hall',
 'study_periods': 'study_hall',
 'study_population': 'clinical_trial',
 'study_singing': 'vocal_pedagogy',
 'study_skill': 'study_skills',
 'study_smart': 'studypoint',
 'study_technology': 'study_tech',
 'study_voice': 'vocal_pedagogy',
 'studysmart_inc': 'studypoint',
 'studzienice_commune': 'gmina_studzienice',
 'stueckelberg_diagram': 'feynman_diagram',
 'stuelcken_derrick': 'derrick',
 'stueng_hav': 'stueng_hav_district',
 'stueng_saen': 'stueng_saen_district',
 'stueng_traeng': 'stung_treng',
 'stueng_trang': 'stueng_trang_district',
 'stuey_ungar': 'stu_ungar',
 'stuff_gag': 'gag',
 'stuff_shop': 'department_store',
 'stuffed_animal': 'stuffed_toy',
 'stuffed_animals': 'stuffed_toy',
 'stuffed_bra': 'falsies',
 'stuffed_cabbage': 'cabbage_roll',
 'stuffed_crust': 'pizza',
 'stuffed_nose': 'nasal_congestion',
 'stuffed_onions': 'sogan-dolma',
 'stuffed_pepper': 'stuffed_peppers',
 'stuffed_pizza': 'chicago-style_pizza',
 'stuffed_zucchinis': 'punjene_tikvice',
 'stuffing_envelopes': 'work-at-home_scheme',
 'stuffit_x': 'stuffit',
 'stuffy_nose': 'nasal_congestion',
 'stugna_battle': 'battle_of_the_stugna_river',
 'stugna_river': 'stuhna_river',
 'stuhlmannia_variabilis': 'caesalpinioideae',
 'stuhna_battle': 'battle_of_the_stugna_river',
 'stuie_griffin': 'stewie_griffin',
 'stulcken_derrick': 'derrick',
 'stulting_house': 'the_pearl_s._buck_birthplace',
 'stultitiae_laus': 'the_praise_of_folly',
 'stumble_upon': 'stumbleupon',
 'stumbling_block': 'lifnei_iver',
 'stump-eared_squirrel': 'fox_squirrel',
 'stump-tail_moccasin': 'agkistrodon_piscivorus',
 'stump-tail_viper': 'agkistrodon_piscivorus',
 'stump-tailed_skink': 'tiliqua_rugosa',
 'stump-toed_gecko': 'gehyra_mutilata',
 'stump_fishing': 'noodling',
 'stump_grinding': 'stump_grinder',
 'stump_moccasin': 'agkistrodon_piscivorus',
 'stump_pyometra': 'pyometra',
 'stump_speach': 'stump_speech',
 'stumpage_fee': 'stumpage',
 'stumpage_price': 'stumpage',
 'stumpage_rate': 'stumpage',
 'stumpf_fiddle': 'pogocello',
 'stumptail_macaque': 'stump-tailed_macaque',
 'stumptown_coffee': 'stumptown_coffee_roasters',
 'stumpy_monroe': 'stump_monroe',
 'stun_baton': 'electroshock_weapon',
 'stun_belt': 'react_belt',
 'stun_boat': 'electrofishing',
 'stun_protocol': 'stun',
 'stun_runner': 's.t.u.n._runner',
 'stung_meanchey': 'meanchey_district',
 'stunna_shades': 'ray-ban_aviator',
 'stunner_glasses': 'ray-ban_aviator',
 'stunner_shades': 'ray-ban_aviator',
 'stunt_airplane': 'aerobatics',
 'stunt_awards': 'taurus_world_stunt_awards',
 'stunt_butt': 'body_double',
 'stunt_co-ordinator': 'stunt_coordinator',
 'stunt_coordinators': 'stunt_coordinator',
 'stunt_dogs': 'stunt_dawgs',
 'stunt_doubles': 'stunt_double',
 'stunt_flight': 'aerobatics',
 'stunt_flying': 'aerobatics',
 'stunt_kite': 'sport_kite',
 'stunt_man': 'stunt_performer',
 'stunt_performance': 'stunt',
 'stunt_pilot': 'aerobatics',
 'stunt_plane': 'aerobatics',
 'stunt_rally': 'lego_stunt_rally',
 'stunt_riders': 'horse_riding_stunts',
 'stunt_riding': 'motorcycle_stunt_riding',
 'stunt_woman': 'stunt_performer',
 'stunt_work': 'stunt',
 'stuntman_2': 'stuntman:_ignition',
 'stuntman_ignition': 'stuntman:_ignition',
 'stuntman_mike': 'death_proof',
 'stuntwood_circus': 'scott_cain',
 'stupendemys_geographicus': 'stupendemys',
 'stupid_awards': 'world_stupidity_awards',
 'stupid_bowl': 'the_howard_stern_show_games_and_bits',
 'stupid_flanders': 'ned_flanders',
 'stupid_invaders': 'space_goofs',
 'stupid_law': 'dumb_laws',
 'stupid_laws': 'dumb_laws',
 'stupid_memory': 'two_way_monologue',
 'stupid_monkey': 'stoopid_monkey',
 'stupid_mop': 'vitalogy',
 'stupid_motorist': 'stupid_motorist_law',
 'stupid_people': 'stupidity',
 'stupid_song': 'flight_360',
 'stupid_sort': 'bogosort',
 'stupid_sort/bogo-sort': 'bogosort',
 'stupid_sort/bogosort': 'bogosort',
 'stupid_video': 'video_clip',
 'stupidity_awards': 'world_stupidity_awards',
 'stupidity_tax': 'lottery',
 'stupinii_prejmerului': 'prejmer',
 'stupsk_commune': 'gmina_stupsk',
 'sturdy_sundew': 'drosera_andersoniana',
 'sture_bergwall': 'thomas_quick',
 'sturge-webber_syndrome': 'sturge-weber_syndrome',
 'sturge-weber-dimitri_syndrome': 'sturge-weber_syndrome',
 'sturge-weber_disease': 'sturge-weber_syndrome',
 'sturgeon_catfish': 'platystomatichthys_sturio',
 'sturgeon_point': 'sturgeon_point_light',
 'sturgeon_pond': 'sturgeon_pool',
 'sturges-bourne_acts': 'select_vestries_acts',
 'sturges_house': 'george_sturges_house',
 'sturgis_rally': 'sturgis_motorcycle_rally',
 'sturlung_era': 'age_of_the_sturlungs',
 'sturm_abteilung': 'sturmabteilung',
 'sturm_geist89': 'jokela_school_shooting',
 'sturm_graz': 'sk_sturm_graz',
 'sturmabteilung_koch': 'luftlande-sturm-regiment',
 'sturmey-archer_dynohub': 'sturmey-archer',
 'sturmey_archer': 'sturmey-archer',
 'sturmgewehr_44': 'stg_44',
 'sturmgewehr_54': 'sturmgewehr_52',
 'sturmgewehr_57': 'sig_sg_510',
 'sturmgewehr_77': 'steyr_aug',
 'sturmgewehr_90': 'sig_sg_550',
 'sturmia_nervosa': 'liparis_nervosa',
 'sturmmoerser_tiger': 'sturmtiger',
 'sturmmorser_tiger': 'sturmtiger',
 'sturmpanzer_vi': 'sturmtiger',
 'sturnella_bellicosa': 'peruvian_meadowlark',
 'sturnella_defilippii': 'pampas_meadowlark',
 'sturnella_loyca': 'long-tailed_meadowlark',
 'sturnella_magna': 'eastern_meadowlark',
 'sturnella_militaris': 'red-breasted_blackbird',
 'sturnella_neglecta': 'western_meadowlark',
 'sturnella_superciliaris': 'white-browed_blackbird',
 'sturnia_albofrontata': 'white-faced_starling',
 'sturnia_blythii': 'chestnut-tailed_starling',
 'sturnia_erythropygia': 'white-headed_starling',
 'sturnia_malabarica': 'chestnut-tailed_starling',
 'sturnia_malabaricus': 'chestnut-tailed_starling',
 'sturnia_philippensis': 'chestnut-cheeked_starling',
 'sturnia_sinensis': 'white-shouldered_starling',
 'sturnia_sturnina': 'purple-backed_starling',
 'sturnira_bidens': 'bidentate_yellow-shouldered_bat',
 'sturnira_bogotensis': 'bogota_yellow-shouldered_bat',
 'sturnira_erythromos': 'hairy_yellow-shouldered_bat',
 'sturnira_lilium': 'little_yellow-shouldered_bat',
 'sturnira_ludovici': 'highland_yellow-shouldered_bat',
 'sturnira_magna': 'greater_yellow-shouldered_bat',
 'sturnira_mordax': 'talamancan_yellow-shouldered_bat',
 'sturnira_nana': 'lesser_yellow-shouldered_bat',
 'sturnus_albofrontatus': 'white-faced_starling',
 'sturnus_blythii': 'chestnut-tailed_starling',
 'sturnus_burmannicus': 'vinous-breasted_starling',
 'sturnus_cineraceus': 'white-cheeked_starling',
 'sturnus_contra': 'asian_pied_starling',
 'sturnus_erythropygius': 'white-headed_starling',
 'sturnus_malabaricus': 'chestnut-tailed_starling',
 'sturnus_mautiensis': 'mysterious_starling',
 'sturnus_melanopterus': 'black-winged_starling',
 'sturnus_nigricollis': 'black-collared_starling',
 'sturnus_pagodarum': 'brahminy_starling',
 'sturnus_philippensis': 'chestnut-cheeked_starling',
 'sturnus_roseus': 'rosy_starling',
 'sturnus_senex': 'white-faced_starling',
 'sturnus_sericeus': 'red-billed_starling',
 'sturnus_sinensis': 'white-shouldered_starling',
 'sturnus_sturninus': 'purple-backed_starling',
 'sturnus_tristis': 'common_myna',
 'sturnus_unicolor': 'spotless_starling',
 'sturnus_vulgaris': 'european_starling',
 'sturt_creek': 'sturt_river',
 'sturt_double-blues': 'sturt_football_club',
 'stuttering_craig': 'screwattack',
 'stuttering_equivalent': 'stuttering_equivalence',
 'stuttering_john': 'john_melendez',
 'stuttgart_classic': 'eurocard_open',
 'stuttgart_conservatory': 'state_university_of_music_and_performing_arts_stuttgart',
 'stuttgart_hbf': 'stuttgart_hauptbahnhof',
 'stuttgart_kickers': 'stuttgarter_kickers',
 'stuttgart_masters': 'eurocard_open',
 'stuttgart_messe': 'stuttgart_trade_fair',
 'stuttgart_opera': 'staatsoper_stuttgart',
 'stuttgart_speech': 'restatement_of_policy_on_germany',
 'stuttgart_telecom-tower': 'fernmeldeturm_frauenkopf',
 'stuttgart_telecommunication-tower': 'fernmeldeturm_frauenkopf',
 'stuttgart_television-tower': 'fernsehturm_stuttgart',
 'stuttgart_traitor': 'paul_ferdonnet',
 'stuttgart_tv-tower': 'fernsehturm_stuttgart',
 'stuttgart_university': 'university_of_stuttgart',
 'stuttgarter_fruehlingsfest': 'stuttgart_spring_festival',
 'stuttgarter_fruhlingsfest': 'stuttgart_spring_festival',
 'stuttgarter_messe': 'stuttgart_trade_fair',
 'stuyvesant-fish_house': 'hamilton_fish_house',
 'stuyvesant_hs': 'stuyvesant_high_school',
 'stv_1': 'stv',
 'stv_aberdeen': 'grampian_television',
 'stv_bingo': 'stv',
 'stv_central': 'scottish_television',
 'stv_date': 'stv',
 'stv_dundee': 'grampian_television',
 'stv_edinburgh': 'scottish_television',
 'stv_glasgow': 'scottish_television',
 'stv_group': 'stv_group_plc',
 'stv_hq': 'pacific_quay',
 'stv_mobile': 'stv',
 'stv_news': 'stv_news_at_six',
 'stv_north': 'grampian_television',
 'stv_online': 'stv.tv',
 'stv_pathfinder': 's.t.v._pathfinder',
 'stv_plc': 'stv_group_plc',
 'stv_production': 'stv_productions',
 'stv_radio': 'virgin_radio',
 'stv_roulette': 'stv_casino',
 'stv_rugby': 'stv_rugby:_the_magners_league',
 'stv_sales': 'stv',
 'stv_sport': 'scotsport',
 'stv_studios': 'pacific_quay',
 'stv_voting': 'single_transferable_vote',
 'stv_weather': 'stv',
 'stvanger_drive': 'stavanger_drive',
 'stw_573': 'little_foot',
 'stw_cup': 'super_touring',
 'stx_australia': 'stx',
 'stx_group': 'stx_corporation',
 'stx_lacrosse': 'stx',
 'stx_llc': 'stx',
 'stx_putters': 'stx',
 'styel_guide': 'style_guide',
 'stygichthys_typhlops': 'stygichthys',
 'stygimoloch_spinifer': 'stygimoloch',
 'styhead_pass': 'sty_head',
 'styl_plus': 'styl-plus',
 'style_1925': 'art_deco',
 'style_conventions': 'style_guide',
 'style_council': 'the_style_council',
 'style_error': 'syntax_error',
 'style_galant': 'galante_music',
 'style_guidance': 'style_guide',
 'style_guides': 'style_guide',
 'style_invitational': 'the_style_invitational',
 'style_manual': 'style_guide',
 'style_moderne': 'art_deco',
 'style_name': 'chinese_style_name',
 'style_porsche': 'porsche_design_group',
 'style_sheets': 'style_sheet',
 'style_shifting': 'style-shifting',
 'style_slalom': 'freestyle_slalom_skating',
 'style_xp': 'stylexp',
 'styled_text': 'formatted_text',
 'stylephorus_chordatus': 'tube-eye',
 'styles_p.': 'styles_p',
 'stylesheet_language': 'style_sheet_language',
 'styletoctopus_annae': 'styletoctopus',
 'stylez_white': 'stylez_g._white',
 'styliani_papadopoulou': 'stiliani_papadopoulou',
 'styliani_pilatou': 'stiliani_pilatou',
 'stylianos_giannakopoulos': 'stelios_giannakopoulos',
 'stylianos_harkianakis': 'archbishop_stylianos',
 'stylianos_myliadis': 'stylianos_miliadis',
 'stylianos_zautzes': 'stylianos_zaoutzes',
 'stylidium_armerium': 'stylidium_armeria',
 'stylidium_barrettorum': 'stylidium_leptorrhizum',
 'stylidium_brunonis': 'stylidium_kunthii',
 'stylidium_bryoides': 'stylidium_pedunculatum',
 'stylidium_curtum': 'stylidium_pedunculatum',
 'stylidium_drummondii': 'stylidium_affine',
 'stylidium_evolutum': 'stylidium_tenerrimum',
 'stylidium_irriguum': 'stylidium_rotundifolium',
 'stylidium_lindleyanum': 'stylidium_calcaratum',
 'stylidium_melastachys': 'stylidium_armeria',
 'stylidium_perminutum': 'stylidium_perpusillum',
 'stylidium_pseudotenellum': 'stylidium_fissilobum',
 'stylidium_quadrifurcatum': 'stylidium_capillare',
 'stylidium_reductum': 'stylidium_rotundifolium',
 'stylidium_roseum': 'stylidium_tenellum',
 'stylidium_serrulatum': 'stylidium_armeria',
 'stylidium_sinicum': 'stylidium_uliginosum',
 'stylidium_stipitatum': 'levenhookia_stipitata',
 'stylidium_subulatum': 'oreostylidium',
 'stylidium_umbellatum': 'stylidium_armeria',
 'stylistic_devices': 'stylistic_device',
 'stylized_animation': 'limited_animation',
 'stylized_facts': 'stylized_fact',
 'stylo-mastoid_foramen': 'stylomastoid_foramen',
 'stylo_group': 'stylo',
 'styloctenium_mindorensis': 'mindoro_stripe-faced_fruit_bat',
 'styloctenium_wallacei': 'sulawesi_stripe-faced_fruit_bat',
 'stylodipus_sungorus': 'mongolian_three-toed_jerboa',
 'stylodipus_telum': 'thick-tailed_three-toed_jerboa',
 'styloglossum_nervosa': 'calanthe_pulchra',
 'styloglossus_muscle': 'styloglossus',
 'stylohyoid_branch': 'stylohyoid_branch_of_facial_nerve',
 'stylohyoid_ligaments': 'stylohyoid_ligament',
 'stylohyoideus_muscle': 'stylohyoid_muscle',
 'stylohyoideus_muscles': 'stylohyoid_muscle',
 'stylomastoid_branch': 'stylomastoid_artery',
 'stylomecon_heterophylla': 'stylomecon',
 'stylophyllum_nudicaule': 'dudleya_densiflora',
 'stylopoda_aterrima': 'sympistis_aterrima',
 'stylus_pen': 'stylus',
 'stylus_phantasticus': 'stylus_fantasticus',
 'stylus_sofa': 'stylus_sofas',
 'stymfalia_lake': 'lake_stymphalia',
 'stymphalia_lake': 'lake_stymphalia',
 'stymphalian_bird': 'stymphalian_birds',
 'stymphalornis_acutirostris': 'marsh_antwren',
 'styphelia_parviflora': 'leucopogon_parviflorus',
 'styphelia_richei': 'leucopogon_parviflorus',
 'stypodon_signifer': 'stumptooth_minnow',
 'styptic_pencils': 'antihemorrhagic',
 'styptic_powder': 'antihemorrhagic',
 'styptic_powders': 'antihemorrhagic',
 'styr_nykhas': 'styr_nyxas',
 'styr_nythas': 'styr_nyxas',
 'styracosaurus_albertensis': 'styracosaurus',
 'styracosaurus_ovatus': 'styracosaurus',
 'styracosaurus_parksi': 'styracosaurus',
 'styrene-butadiene_rubber': 'styrene-butadiene',
 'styrene/butadiene_co-polymer': 'styrene-butadiene',
 'styria_duchy': 'duchy_of_styria',
 'styrian_seeberg': 'styrian_seeberg_pass',
 'styrofoam/dntel_split': 'styrofoam-dntel_split',
 'styrofoam_plates': 'the_photo_album',
 'styryl_carbinol': 'cinnamyl_alcohol',
 'styx_forest': 'styx_valley',
 'styx_missile': 'p-15_termit',
 'styx_river': 'styx',
 'styxosaurus_browni': 'styxosaurus',
 'styxosaurus_glendowerensis': 'styxosaurus',
 'styxosaurus_snowii': 'styxosaurus',
 'stza_crack': 'stza'}
        