
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_th = {'th-67_creek': 'bell_206',
 'th._d.': 'doctor_of_theology',
 'th.l.w._bischoff': 'theodor_ludwig_wilhelm_bischoff',
 'th0_cell': 'naive_t_cell',
 'th1_cell': 't_helper_cell',
 'th2_cell': 't_helper_cell',
 'th_232': 'thorium-232',
 'th_andromedae': 'theta_andromedae',
 'th_aqr': 'theta_aquarii',
 'th_aquarii': 'theta_aquarii',
 'th_aquilae': 'theta_aquilae',
 'th_aurigae': 'theta_aurigae',
 'th_beast': 'the_beast',
 'th_cancri': 'theta_cancri',
 'th_capricorni': 'theta_capricorni',
 'th_carinae': 'theta_carinae',
 'th_cassiopeiae': 'theta_cassiopeiae',
 'th_cell': 't_helper_cell',
 'th_charlottenburg': 'technical_university_of_berlin',
 'th_clark': 't._h._clark',
 'th_dor': 'theta_doradus',
 'th_fronting': 'th-fronting',
 'th_green': 'thomas_hill_green',
 'th_huxley': 'thomas_henry_huxley',
 'th_ismay': 'thomas_henry_ismay',
 'th_jordan': 't._h._jordan',
 'th_laby': 't._h._laby',
 'th_lain': 't._h._lain',
 'th_marshall': 'thomas_humphrey_marshall',
 'th_mawson': 'thomas_hayton_mawson',
 'th_parry-williams': 't._h._parry-williams',
 'th_rand': 'theodore_harding_rand',
 'th_robsjohn-gibbings': 't._h._robsjohn-gibbings',
 'th_role': 'theta_role',
 'th_roles': 'theta_role',
 'th_rowell': 'theodore_h._rowell',
 'th_stopping': 'phonological_history_of_english_consonants',
 'th_stuttgart': 'university_of_stuttgart',
 'th_white': 't._h._white',
 'tha_114': 'thai_airways_international_flight_114',
 'tha_261': 'thai_airways_international_flight_261',
 'tha_chana': 'amphoe_tha_chana',
 'tha_chill': 'mc_chill',
 'tha_chin': 'tha_chin_river',
 'tha_doggpound': 'tha_dogg_pound',
 'tha_liks': 'tha_alkaholiks',
 'tha_mai': 'amphoe_tha_mai',
 'tha_masta': 'cybernetics',
 'tha_o-dog': 'orlando_hudson',
 'tha_outlaws': 'outlawz',
 'tha_outlawz': 'outlawz',
 'tha_prachan': 'tha_phrachan',
 'tha_row': 'death_row_records',
 'tha_takiap': 'amphoe_tha_takiap',
 'tha_thien': 'thua_thien-hue_province',
 'tha_truth': 'trae',
 'thaao_penghis': 'thaao_penghlis',
 'thaba_bosigo': 'thaba_bosiu',
 'thaba_ntlenyana': 'thabana_ntlenyana',
 'thaba_tseka': 'thaba-tseka',
 'thaba_tswane': 'thaba_tshwane',
 'thabiso_nketu': 'emanuel_thabiso_nketu',
 'thabit_prime': 'thabit_number',
 'thabo_letsebe': 'kegorapetse_david_letsebe',
 'thabo_sefalosha': 'thabo_sefolosha',
 'thachawith_language': 'chaouia_language',
 'thacher_park': 'john_boyd_thacher_state_park',
 'thacher_school': 'the_thacher_school',
 'thachu_sastra': 'vastu_shastra',
 'thackerville_schools': 'thackerville_public_schools',
 'thackley_fc': 'thackley_f.c.',
 'thad_beaumont': 'the_dark_half',
 'thad_eure': 'thad_a._eure',
 'thad_five': 'fab_five',
 'thad_jarvis': 'guitar_queer-o',
 'thad_lewis': 'thaddeus_lewis',
 'thad_stevens': 'thaddeus_stevens',
 'thad_taylor': 'r._thad_taylor',
 'thaddaeus_maccarthy': 'thaddeus_mccarthy',
 'thaddeus_amat': 'thaddeus_amat_y_brusi',
 'thaddeus_bellinghausen': 'fabian_gottlieb_von_bellingshausen',
 'thaddeus_bellingshausen': 'fabian_gottlieb_von_bellingshausen',
 'thaddeus_brown': 'mister_miracle',
 'thaddeus_brzozowski': 'tadeusz_brzozowski',
 'thaddeus_caraway': 'thaddeus_h._caraway',
 'thaddeus_cathedral': 'saint_thaddeus_monastery',
 'thaddeus_cochran': 'thad_cochran',
 'thaddeus_dodd': 'thaddeus_dod',
 'thaddeus_dulski': 'thaddeus_j._dulski',
 'thaddeus_griffin': 'mother_tucker',
 'thaddeus_harris': 'thaddeus_william_harris',
 'thaddeus_jones': 'tad_jones',
 'thaddeus_lesinski': 't._john_lesinski',
 'thaddeus_lowe': 'thaddeus_s._c._lowe',
 'thaddeus_maccarthy': 'thaddeus_mccarthy',
 'thaddeus_machrowicz': 'thaddeus_m._machrowicz',
 'thaddeus_mahon': 'thaddeus_maclay_mahon',
 'thaddeus_mccotter': 'thad_mccotter',
 'thaddeus_monastery': 'saint_thaddeus_monastery',
 'thaddeus_pound': 'thaddeus_c._pound',
 'thaddeus_ross': 'thunderbolt_ross',
 'thaddeus_schideler': 'thaddeus_shideler',
 'thaddeus_sweet': 'thaddeus_campbell_sweet',
 'thaddeus_venture': 'doctor_thaddeus_venture',
 'thaddi_hermann': 'thaddi_herrmann',
 'thadeus_monastery': 'saint_thaddeus_monastery',
 'thadeus_stevens': 'thaddeus_stevens',
 'thadi_kallu': 'palm_wine',
 'thado_language': 'kuki-chin-naga',
 'thady_maccarthy': 'thaddeus_mccarthy',
 'thag_simmons': 'thagomizer',
 'thai-bharat_lodge': 'thai-bharat_cultural_lodge',
 'thai-burma_railway': 'burma_railway',
 'thai-french_war': 'franco-thai_war',
 'thai-japannese_stadium': 'thai-japanese_stadium',
 'thai-malay_barrier': 'malaysia-thailand_border',
 'thai-malay_peninsula': 'malay_peninsula',
 'thai_agriculture': 'agriculture_in_thailand',
 'thai_airforce': 'royal_thai_air_force',
 'thai_airlines': 'thai_airways_international',
 'thai_americans': 'thai_american',
 'thai_anthem': 'thai_national_anthem',
 'thai_architecture': 'architecture_of_thailand',
 'thai_army': 'royal_thai_army',
 'thai_beer': 'beer_in_thailand',
 'thai_beverages': 'thaibev',
 'thai_boxing': 'muay_thai',
 'thai_british': 'thais_in_the_united_kingdom',
 'thai_briton': 'thais_in_the_united_kingdom',
 'thai_britons': 'thais_in_the_united_kingdom',
 'thai_buddhism': 'buddhism_in_thailand',
 'thai_cabinet': 'cabinet_of_thailand',
 'thai_cats': 'thai_cat',
 'thai_chess': 'makruk',
 'thai_chi': 'tai_chi_chuan',
 'thai_chili': 'thai_pepper',
 'thai_clock': 'thai_six-hour_clock',
 'thai_constitution': 'constitution_of_thailand',
 'thai_constitutions': 'constitution_of_thailand',
 'thai_culture': 'culture_of_thailand',
 'thai_dance': 'dance_in_thailand',
 'thai_dragon': 'thai_pepper',
 'thai_farang': 'thai_people',
 'thai_film': 'cinema_of_thailand',
 'thai_films': 'cinema_of_thailand',
 'thai_flag': 'flag_of_thailand',
 'thai_food': 'thai_cuisine',
 'thai_ginger': 'galangal',
 'thai_government': 'government_of_thailand',
 'thai_gulf': 'gulf_of_thailand',
 'thai_highway': 'thai_highway_network',
 'thai_highways': 'thai_highway_network',
 'thai_history': 'history_of_thailand',
 'thai_hot': 'thai_pepper',
 'thai_instruments': 'traditional_thai_musical_instruments',
 'thai_inter': 'thai_airways_international',
 'thai_isarn': 'isan_language',
 'thai_italia': 'thai_airways_international',
 'thai_kickboxing': 'muay_thai',
 'thai_king': 'monarchy_of_thailand',
 'thai_langauge': 'thai_language',
 'thai_law': 'law_of_thailand',
 'thai_league': 'thai_premier_league',
 'thai_leighton': 'leighton_holdings',
 'thai_literature': 'literature_in_thailand',
 'thai_lue': 'dai_people',
 'thai_malay': 'thai_malays',
 'thai_marrow': 'cucurbita_ficifolia',
 'thai_media': 'media_of_thailand',
 'thai_minorities': 'ethnic_groups_in_thailand',
 'thai_monarchy': 'monarchy_of_thailand',
 'thai_month': 'tamil_calendar',
 'thai_music': 'music_of_thailand',
 'thai_muslim': 'islam_in_thailand',
 'thai_names': 'thai_name',
 'thai_navy': 'royal_thai_navy',
 'thai_newspapers': 'media_of_thailand',
 'thai_nielloware': 'niello',
 'thai_ornamental': 'thai_pepper',
 'thai_orthography': 'thai_alphabet',
 'thai_pbs': 'thai_public_broadcasting_service',
 'thai_peoples': 'tai_peoples',
 'thai_person': 'thai_people',
 'thai_phonetics': 'thai_language',
 'thai_phonology': 'thai_alphabet',
 'thai_phuan': 'phuan',
 'thai_poetry': 'literature_in_thailand',
 'thai_police': 'royal_thai_police',
 'thai_politics': 'politics_of_thailand',
 'thai_railway': 'state_railway_of_thailand',
 'thai_rosewood': 'dalbergia_bariensis',
 'thai_rung': 'thai_rung_union_car',
 'thai_script': 'thai_alphabet',
 'thai_senate': 'senate_of_thailand',
 'thai_sticks': 'thai_stick',
 'thai_surname': 'thai_name',
 'thai_surnames': 'thai_name',
 'thai_sweet': 'thai_pepper',
 'thai_theep': 'thai_thief',
 'thai_transcription': 'royal_thai_general_system_of_transcription',
 'thai_transliteration': 'iso_11940',
 'thai_women': 'thai_people',
 'thai_xylophone': 'ranat_ek',
 'thai_yai': 'shan',
 'thaicom_3': 'thaicom',
 'thaila_zucci': 'thaila_zucchi',
 'thaila_zuckey': 'thaila_zucchi',
 'thailand-burma_railway': 'burma_railway',
 'thailand/transnational_issues': 'foreign_relations_of_thailand',
 'thailand_airforce': 'royal_thai_air_force',
 'thailand_baht': 'thai_baht',
 'thailand_bulbophyllum': 'bulbophyllum_lobbii',
 'thailand_classic': 'dubai_duty_free_classic',
 'thailand_food': 'thai_cuisine',
 'thailand_government': 'government_of_thailand',
 'thailand_passport': 'thai_passport',
 'thailand_portal': 'portal:thailand',
 'thailand_rosewood': 'dalbergia_cochinchinensis',
 'thailand_weekly': 'muangthai_raisabdah',
 'thaipusam_festival': 'thaipusam',
 'thairat_daily': 'thai_rath',
 'thais_lapillus': 'dog_whelk',
 'thak_khola': 'kali_gandaki_gorge',
 'thak_thok': 'thak_thog',
 'thakar_singh': 'sant_thakar_singh',
 'thakin_nu': 'u_nu',
 'thakore_sahib': 'thakore',
 'thakral_corporation': 'thakral_corporation_ltd',
 'thaksin_shinawat': 'thaksin_shinawatra',
 'thaksin_shiniwatra': 'thaksin_shinawatra',
 'thaksin_shinwatra': 'thaksin_shinawatra',
 'thaksin_sinawatra': 'thaksin_shinawatra',
 'thakur_saheb': 'thakore',
 'thakur_sahib': 'thakore',
 'thakurgaon_zila': 'thakurgaon_district',
 'thala_barivat': 'thala_barivat_district',
 'thalaivan_irukkiraan': 'unnaipol_oruvan',
 'thalamia_annulipes': 'oecobius_navus',
 'thalamia_parietalis': 'oecobius_navus',
 'thalamic_bodies': 'thalamus',
 'thalamic_diseases': 'thalamus',
 'thalamocortical_loop': 'thalamocortical_radiations',
 'thalamocortical_projections': 'thalamocortical_radiations',
 'thalamocortico_fibers': 'thalamocortical_radiations',
 'thalamomammillary_fasciculus': 'mammillothalamic_tract',
 'thalamostriate_vein': 'superior_thalamostriate_vein',
 'thalamus_parvus': 'chronique_romane',
 'thalapilly_taluk': 'thalapilly',
 'thalarctos_maritimus': 'polar_bear',
 'thalassaemia_intermedia': 'thalassemia',
 'thalassaemia_major': 'thalassemia',
 'thalassaemia_minor': 'thalassemia',
 'thalassarche_carteri': 'indian_yellow-nosed_albatross',
 'thalassarche_cauta': 'shy_albatross',
 'thalassarche_chlororhynchos': 'atlantic_yellow-nosed_albatross',
 'thalassarche_chrysostoma': 'grey-headed_albatross',
 'thalassarche_eremita': 'chatham_albatross',
 'thalassarche_impavida': 'campbell_albatross',
 'thalassarche_melanophris': 'black-browed_albatross',
 'thalassarche_melanophrys': 'black-browed_albatross',
 'thalassarche_steadi': 'white-capped_albatross',
 'thalassemia_intermedia': 'thalassemia',
 'thalassemia_major': 'beta-thalassemia',
 'thalassemia_minor': 'beta-thalassemia',
 'thalassery_diocese': 'syro-malabar_catholic_archdiocese_of_tellicherry',
 'thalasseus_bengalensis': 'lesser_crested_tern',
 'thalasseus_bergii': 'greater_crested_tern',
 'thalasseus_bernsteini': 'chinese_crested_tern',
 'thalasseus_elegans': 'elegant_tern',
 'thalasseus_maximus': 'royal_tern',
 'thalasseus_sandvicensis': 'sandwich_tern',
 'thalassina_chilensis': 'thalassina_anomala',
 'thalassina_emeryii': 'thalassina_anomala',
 'thalassina_gracilis': 'thalassina_anomala',
 'thalassina_maxima': 'thalassina_anomala',
 'thalassina_scabra': 'thalassina_anomala',
 'thalassina_scorpionides': 'thalassina_anomala',
 'thalassina_squamifera': 'thalassina_anomala',
 'thalassina_talpa': 'thalassina_anomala',
 'thalassiodracon_hawkinsi': 'thalassiodracon',
 'thalassocia_antarctica': 'antarctic_petrel',
 'thalassoica_antarctica': 'antarctic_petrel',
 'thalassoma_lunare': 'moon_wrasse',
 'thalassomedon_haningtoni': 'thalassomedon',
 'thalassornis_leuconotus': 'white-backed_duck',
 'thale_cress': 'arabidopsis_thaliana',
 'thaleichthys_pacificus': 'eulachon',
 'thalerhof_airport': 'graz_airport',
 'thales_raytheon': 'thalesraytheonsystems',
 'thalheim_a.d.thur': 'thalheim_an_der_thur',
 'thalia_award': 'thalia_awards',
 'thalia_theater': 'thalia_theatre',
 'thallasarche_melanophris': 'black-browed_albatross',
 'thallium_208': 'isotopes_of_thallium',
 'thallium_cyclopentadienide': 'cyclopentadienyl_thallium',
 'thallomyces_oritis': 'thallomyces',
 'thallomys_nigricauda': 'black-tailed_tree_rat',
 'thallomys_paedulcus': 'acacia_thallomys',
 'thallous_triiodide': 'thallium_triiodide',
 'thalo_blue': 'phthalocyanine_blue_bn',
 'thalpomys_cerradensis': 'cerrado_mouse',
 'thalpomys_lasiotis': 'hairy-eared_cerrado_mouse',
 'thalpophila_matura': 'straw_underwing',
 'thalurania_colombica': 'violet-crowned_woodnymph',
 'thalurania_fannyi': 'green-crowned_woodnymph',
 'thalurania_furcata': 'fork-tailed_woodnymph',
 'thalurania_glaucopis': 'violet-capped_woodnymph',
 'thalurania_hypochlora': 'green-crowned_woodnymph',
 'thalurania_insignis': 'violet-crowned_woodnymph',
 'thalurania_ridgwayi': 'mexican_woodnymph',
 'thalurania_watertonii': 'long-tailed_woodnymph',
 'thalweg_principle': 'thalweg_doctrine',
 'thalwil_zh': 'thalwil',
 'thalys_international': 'thalys',
 'thalys_pbka': 'sncf_tgv_thalys_pbka',
 'thaman_sai': 'thaman',
 'thamar_university': 'dhamar_university',
 'thamazighth_language': 'berber_languages',
 'thambirajah_tharmadurai': 't._t._durai',
 'thame_park': 'thame',
 'thamer_stadium': 'thamir_stadium',
 'thamer_yosef': 'thamer_yousif',
 'thamer_yousef': 'thamer_yousif',
 'thames_300e': 'ford_thames_300e',
 'thames_a.f.c': 'thames_a.f.c.',
 'thames_afc': 'thames_a.f.c.',
 'thames_barge': 'thames_sailing_barge',
 'thames_barrage': 'thames_barrier',
 'thames_clipper': 'thames_clippers',
 'thames_crossing': 'river_thames',
 'thames_division': 'metropolitan_police_marine_policing_unit',
 'thames_f.c.': 'thames_a.f.c.',
 'thames_fc': 'thames_a.f.c.',
 'thames_polytechnic': 'university_of_greenwich',
 'thames_river': 'river_thames',
 'thames_street': 'oxpens_road',
 'thames_tideway': 'tideway',
 'thames_ton': 'thames_measurement',
 'thames_tonnage': 'thames_measurement',
 'thames_tunnels': 'tunnels_underneath_the_river_thames',
 'thames_turbo': 'british_rail_class_166',
 'thames_turbos': 'british_rail_class_166',
 'thames_tv': 'thames_television',
 'thames_view': 'london_riverside',
 'thames_whale': 'river_thames_whale',
 'thameslink_2000': 'thameslink_programme',
 'thamesmead_town': 'thamesmead_town_f.c.',
 'thamesway_buses': 'first_essex',
 'thami_al-glawi': 'thami_el_glaoui',
 'thami_al-mdaghri': 'thami_mdaghri',
 'thami_glawi': 'thami_el_glaoui',
 'thami_lamdaghri': 'thami_mdaghri',
 'thamil_agam': 'tamilakam',
 'thamil_aham': 'tamilakam',
 'thamil_akam': 'tamilakam',
 'thamil_akkam': 'tamilakam',
 'thamir_yosef': 'thamer_yousif',
 'thamir_yosif': 'thamer_yousif',
 'thamir_yousef': 'thamer_yousif',
 'thamir_yousif': 'thamer_yousif',
 'thamizh_agam': 'tamilakam',
 'thamizh_aham': 'tamilakam',
 'thamizh_akam': 'tamilakam',
 'thamizh_ma': 'kattradhu_thamizh',
 'thammaracha_i': 'lithai',
 'thammarak_isaragura': 'thammarak_isaragura_na_ayuthaya',
 'thammarak_isarakura': 'thammarak_isaragura_na_ayuthaya',
 'thammarak_isarangkura': 'thammarak_isaragura_na_ayuthaya',
 'thammarak_issarangkura': 'thammarak_isaragura_na_ayuthaya',
 'thammayut_nikaya': 'dhammayuttika_nikaya',
 'thamnistes_anabatinus': 'russet_antshrike',
 'thamnocenchris_aurifer': 'bothriechis_aurifer',
 'thamnolaea_semirufa': 'white-winged_cliff-chat',
 'thamnomanes_ardesiacus': 'dusky-throated_antshrike',
 'thamnomanes_caesius': 'cinereous_antshrike',
 'thamnomanes_saturninus': 'saturnine_antshrike',
 'thamnomanes_schistogynus': 'bluish-slate_antshrike',
 'thamnomys_schoutedeni': 'charming_thicket_rat',
 'thamnomys_venustus': 'charming_thicket_rat',
 'thamnophilus_aethiops': 'white-shouldered_antshrike',
 'thamnophilus_amazonicus': 'amazonian_antshrike',
 'thamnophilus_ambiguus': 'sooretama_slaty-antshrike',
 'thamnophilus_aroyae': 'upland_antshrike',
 'thamnophilus_atrinucha': 'western_slaty-antshrike',
 'thamnophilus_bernardi': 'collared_antshrike',
 'thamnophilus_bridgesi': 'black-hooded_antshrike',
 'thamnophilus_caerulescens': 'variable_antshrike',
 'thamnophilus_capistratus': 'barred_antshrike',
 'thamnophilus_divisorius': 'acre_antshrike',
 'thamnophilus_divisorus': 'acre_antshrike',
 'thamnophilus_doliatus': 'barred_antshrike',
 'thamnophilus_insignis': 'streak-backed_antshrike',
 'thamnophilus_leucogaster': 'northern_slaty-antshrike',
 'thamnophilus_melanonotus': 'black-backed_antshrike',
 'thamnophilus_melanothorax': 'band-tailed_antshrike',
 'thamnophilus_multistriatus': 'bar-crested_antshrike',
 'thamnophilus_murinus': 'mouse-colored_antshrike',
 'thamnophilus_nigriceps': 'black_antshrike',
 'thamnophilus_nigrocinereus': 'blackish-grey_antshrike',
 'thamnophilus_palliatus': 'chestnut-backed_antshrike',
 'thamnophilus_pelzelni': 'planalto_slaty-antshrike',
 'thamnophilus_praecox': 'cocha_antshrike',
 'thamnophilus_punctatus': 'northern_slaty-antshrike',
 'thamnophilus_ruficapillus': 'rufous-capped_antshrike',
 'thamnophilus_schistaceus': 'plain-winged_antshrike',
 'thamnophilus_sticturus': 'bolivian_slaty-antshrike',
 'thamnophilus_tenuepunctatus': 'lined_antshrike',
 'thamnophilus_torquatus': 'rufous-winged_antshrike',
 'thamnophilus_unicolor': 'uniform_antshrike',
 'thamnophis_atratus': 'aquatic_garter_snake',
 'thamnophis_cyrtopsis': 'blackneck_garter_snake',
 'thamnophis_elegans': 'western_terrestrial_garter_snake',
 'thamnophis_hammondii': 'two-striped_garter_snake',
 'thamnophis_proximus': 'thamnophis_proximus_rubrilineatus',
 'thamnophis_sauritus': 'ribbon_snake',
 'thamnophis_sirtalis': 'common_garter_snake',
 'thamnornis_chloropetoides': 'thamnornis_warbler',
 'thampalakamam_massacre': 'tampalakamam_massacre',
 'thamrong_navasavat': 'thawal_thamrong_navaswadhi',
 'thamsanqa_mnyele': 'thamsanga_mnyele',
 'thamshavnbanen_sabotage': 'thamshavn_line_sabotage',
 'than_shew': 'than_shwe',
 'thana_kannur': 'kannur',
 'thanaos_marloyi': 'erynnis_marloyi',
 'thanaos_rustan': 'erynnis_marloyi',
 'thanaos_sericea': 'erynnis_marloyi',
 'thanapoom_sirichang': 'the_lunch_box',
 'thanas_ziko': 'thanas_ziko_battalion',
 'thanasis_athanasiadis': 'aris_thessaloniki_f.c.',
 'thanasis_kostoulas': 'athanasios_kostoulas',
 'thanasis_papakonstantinou': 'thanassis_papakonstantinou',
 'thanasis_skordalos': 'thanassis_skordalos',
 'thanasis_tsigkas': 'athanasios_tsigas',
 'thanassis_veggos': 'thanasis_veggos',
 'thanassis_vengos': 'thanasis_veggos',
 'thanatephorus_cucumeris': 'rhizoctonia_solani',
 'thanatephorus_theobromae': 'oncobasidium_theobromae',
 'thanatophis_boussingaultii': 'porthidium_lansbergii',
 'thanatophis_castelnaudi': 'bothriopsis_taeniata',
 'thanatophis_colgadora': 'bothriechis_schlegelii',
 'thanatophis_lansbergi': 'porthidium_lansbergii',
 'thanatophis_montanus': 'bothriopsis_punctata',
 'thanatophis_schlegelii': 'bothriechis_schlegelii',
 'thanatophis_sutus': 'porthidium_nasutum',
 'thanatophis_torvus': 'bothriechis_schlegelii',
 'thanatophoric_dwarfism': 'thanatophoric_dysplasia',
 'thanatophytum_crocorum': 'helicobasidium_brebissonii',
 'thanatos_boussingaultii': 'porthidium_lansbergii',
 'thanatos_castelnaudi': 'bothriopsis_taeniata',
 'thanatos_lansbergii': 'porthidium_lansbergii',
 'thanatos_montanus': 'bothriopsis_punctata',
 'thanatos_schlegelii': 'bothriechis_schlegelii',
 'thanatos_sutus': 'porthidium_nasutum',
 'thanatos_torvus': 'bothriechis_schlegelii',
 'thanatus_flavidus': 'thanatos_flavidus_simon',
 'thandi_newton': 'thandie_newton',
 'thandi_varman': 'thandivarman',
 'thandiani_hills': 'thandiani',
 'thandikulam_massacre': 'massacre_at_thandikulam',
 'thane_heins': 'perepiteia',
 'thanet_district': 'thanet',
 'thanet_way': 'a299_road',
 'thang_global': 'thang_online',
 'thang_long': 'hanoi',
 'thangam_thennarusu': 'thangam_thenarasu',
 'thangar_bachchan': 'thangar_bachan',
 'thangmarus_hildesheimensis': 'thangmar',
 'thangquai_language': 'gunai_language',
 'thangthong_gyalpo': 'thang_tong_gyalpo',
 'thangtong_gyalpo': 'thang_tong_gyalpo',
 'thanh_ba': 'thanh_ba_district',
 'thanh_binh': 'thanh_binh_district',
 'thanh_long': 'azure_dragon',
 'thanh_nguyen': 'tan_duc_thanh_nguyen',
 'thanh_tu': 'thich_thanh_tu',
 'thanhouser_studios': 'thanhouser_company',
 'thaniel_fox': 'the_haunting_of_alaizabel_cray',
 'thanin_kraivichien': 'tanin_kraivixien',
 'thanin_kraivixien': 'tanin_kraivixien',
 'thaninthayi_division': 'tanintharyi_division',
 'thanissaro_bhikku': 'thanissaro_bhikkhu',
 'thanit_jitnukul': 'tanit_jitnukul',
 'thanjavelu_rajeshwar': 't._v._rajeswar',
 'thanjavur_maharashtrian': 'tanjore_maharashtrian',
 'thanjavur_marathas': 'thanjavur_maratha_kingdom',
 'thanjavur_nayak': 'thanjavur_nayak_kingdom',
 'thanjavur_nayaks': 'thanjavur_nayak_kingdom',
 'thankful_hearts': 'josh_turner',
 'thankful_village': 'thankful_villages',
 'thanks_giving': 'thanksgiving',
 'thanksging_turkey': 'thanksgiving_dinner',
 'thanksgiving_bone': 'furcula',
 'thanksgiving_bones': 'furcula',
 'thanksgiving_cactus': 'holiday_cactus',
 'thanksgiving_day': 'thanksgiving',
 'thanksgiving_football': 'american_football_on_thanksgiving',
 'thanksgivings_day': 'thanksgiving',
 'thanlwin_river': 'salween_river',
 'thanlyin_township': 'thanlyin',
 'thanom_kittikachor': 'thanom_kittikachorn',
 'thanong_pho-arn': 'tanong_po-arn',
 'thanos_livaditis': 'thanos_leivaditis',
 'thanos_quest': 'the_thanos_quest',
 'thanotophis_nummifer': 'atropoides_nummifer',
 'thanotos_nummifer': 'atropoides_nummifer',
 'thanskgiving_day': 'thanksgiving',
 'thanthai_periyar': 'periyar_e._v._ramasamy',
 'thantlang_township': 'thantlang',
 'thao_khamtaam': 'khamtum',
 'thao_khamterm': 'khamtum',
 'thao_khamtum': 'khamtum',
 'thao_nguyen': 'thao_with_the_get_down_stay_down',
 'thao_suranari': 'thao_suranaree',
 'thapar_institute': 'thapar_university',
 'thaptomys_affinis': 'colombian_grass_mouse',
 'thaptomys_nigrita': 'blackish_grass_mouse',
 'thara_tswane': 'thaba_tshwane',
 'tharaba_gate': 'tharabha_gate',
 'tharanga_paranawitharana': 'tharanga_paranavitana',
 'tharawadi_min': 'tharrawaddy_min',
 'tharlun_mintayagyi': 'thalun',
 'tharman_shanmugaratnum': 'tharman_shanmugaratnam',
 'tharon_collins': 'pat_collins',
 'tharparkar_distric': 'tharparkar_district',
 'tharparker_district': 'tharparkar_district',
 'tharsini_eliyathamby': 'ilayathambi_tharsini',
 'tharsini_ilayathamby': 'ilayathambi_tharsini',
 'tharsis_bulge': 'tharsis',
 'tharsis_region': 'tharsis',
 'tharsis_ridge': 'tharsis',
 'tharthar_lake': 'lake_tharthar',
 'tharu_purana': 'larkana',
 'tharun_gopi': 'tarun_gopi',
 'thasuka_witko': 'crazy_horse',
 'that_administration': 'presidency_of_george_w._bush',
 'that_ball': 'ball_of_the_century',
 'that_clause': 'content_clause',
 'that_dog.': 'that_dog',
 'that_guy': 'leigh_hart',
 'that_luang': 'pha_that_luang',
 'that_sucks': 'suck',
 'thatch_weave': 'thach_weave',
 'thatched-roof_cottage': 'thatching',
 'thatched_cottage': 'thatching',
 'thatched_roof': 'thatching',
 'thatched_roofs': 'thatching',
 'thatcher_cx-4': 'thatcher_cx4',
 'thatcher_government': 'thatcher_ministry',
 'thatcher_illusion': 'thatcher_effect',
 'thatlook.com_300': 'lenox_industrial_tools_301',
 'thatpyinnyu_temple': 'thatbyinnyu_temple',
 'thaumastocheles_dochmiodon': 'thaumastochelidae',
 'thaumastocheles_japonicus': 'thaumastochelidae',
 'thaumastocheles_zaleucus': 'thaumastochelidae',
 'thaumastochelopsis_wardi': 'thaumastochelidae',
 'thaumastura_cora': 'peruvian_sheartail',
 'thaumatibis_gigantea': 'giant_ibis',
 'thaumatogryllus_conantae': 'thaumatogryllus_conanti',
 'thaumatopoea_bonjeani': 'thaumetopoea_bonjeani',
 'thaumetopoea_pityocampa': 'pine_processionary',
 'thaumetopoea_processionea': 'oak_processionary',
 'thaumoctopus_mimicus': 'mimic_octopus',
 'thaungtha_township': 'taungtha_township',
 'thavamai_thavamiruntu': 'thavamai_thavamirundhu',
 'thavisan_laddawal': 'thawisan_ladawan',
 'thaw_lake': 'thermokarst',
 'thawa_language': 'thaua_people',
 'thawal_thamrongnavasawat': 'thawal_thamrong_navaswadhi',
 'thawan_thamrongnawasawat': 'thawal_thamrong_navaswadhi',
 'thawarchand_gehlot': 'thawar_chand_gehlot',
 'thawatchai_sartjakul': 'thawatchai_sajakul',
 'thawi_watthana': 'khet_thawi_watthana',
 'thawrat_al-arz': 'cedar_revolution',
 'thawte_consulting': 'thawte',
 'thaxteriella_pezizula': 'tubeufia_pezizula',
 'thaya_dorje': 'trinley_thaye_dorje',
 'thayae_dorje': 'trinley_thaye_dorje',
 'thaye_dorje': 'trinley_thaye_dorje',
 'thayer-martin_medium': 'thayer-martin_agar',
 'thayer_school': 'thayer_school_of_engineering',
 'thayir_sadam': 'curd_rice',
 'thayngen_sh': 'thayngen',
 'thaypan_language': 'kuku-thaypan_language',
 'thayumanaswamy_temple': 'rockfort_ucchi_pillayar_temple',
 'thc_winter': 'salmonella_dub',
 'thd_analyzers': 'thd_analyzer',
 'thdl_romanisation': 'thdl_simplified_phonetic_transcription',
 'thdl_simplified': 'thdl_simplified_phonetic_transcription',
 'the-40-year-old_virgin': 'the_40-year-old_virgin',
 'the9_limited': 'the9',
 'the9_ltd': 'the9',
 'the9_ltd.': 'the9',
 'the_02': 'o2',
 'the_101': 'the_101_network',
 'the_15': 'jacobitism',
 'the_17': 'the17',
 'the_198': 'x-men:_the_198',
 'the_208': 'london_buses_route_208',
 'the_20wenty': 'the_twenty',
 'the_310': 'area_codes_310_and_424',
 'the_33': 'kdaf',
 'the_4440': 'the_4400',
 'the_500': 'indianapolis_500',
 'the_519': 'the_519_church_street_community_centre',
 'the_55': 'california_state_route_55',
 'the_5:15ers': 'fififf_teeners',
 'the_5th': 'fifth_amendment_to_the_united_states_constitution',
 'the_77': 'the_77_bank',
 'the_7th': 'the_seventh',
 'the_8': 'ashcan_school',
 'the_800': 'the_800_apartments',
 'the_905': 'area_codes_905_and_289',
 'the_91': 'california_state_route_91',
 'the_96': 'hillsborough_disaster',
 'the_a-1': 'a1',
 'the_a-t-l': 'atlanta',
 'the_a.b.c.': 'alphabet_song',
 'the_a.c.c.': 'acc',
 'the_a.p.a.': 'acolytes_protection_agency',
 'the_a1': 'a1',
 'the_aa': 'aa',
 'the_aalcc': 'asian-african_legal_consultative_organization',
 'the_aalco': 'asian-african_legal_consultative_organization',
 'the_ababj': 'american_bankers_association',
 'the_abarangers': 'abarangers',
 'the_abbott': 'rza',
 'the_abbysinians': 'the_abyssinians',
 'the_abc': 'alphabet_song',
 'the_abortion': 'the_abortion:_an_historical_romance_1966',
 'the_absolute': 'absolute',
 'the_absurd': 'absurd',
 'the_acab': 'the_a.c.a.b.',
 'the_academy': 'academy',
 'the_acc': 'acc',
 'the_accies': 'hamilton_academical_f.c.',
 'the_accord': 'prices_and_incomes_accord',
 'the_accused': 'accused',
 'the_accuser': 'stan_lee_media',
 'the_achilleas': 'transfield_shipping_inc_v_mercator_shipping_inc',
 'the_acolytes': 'acolytes_protection_agency',
 'the_acrobrats': 'the_acro-brats',
 'the_acropolis': 'acropolis_of_athens',
 'the_acs': 'association_of_caribbean_states',
 'the_adb': 'adb',
 'the_addams': 'the_addams_family',
 'the_addicks': 'charlton_athletic_f.c.',
 'the_addicts': 'the_adicts',
 'the_address': 'state_opening_of_parliament',
 'the_adlibs': 'the_ad_libs',
 'the_admiralty': 'admiralty',
 'the_adventuress': 'i_see_a_dark_stranger',
 'the_adversery': 'pratidwandi',
 'the_aegean': 'aegean',
 'the_aeneid': 'aeneid',
 'the_aeniad': 'aeneid',
 'the_aerial': 'la_antena',
 'the_afdb': 'african_development_bank',
 'the_afi': 'afi',
 'the_african': 'african_people',
 'the_afro': 'baltimore_afro-american',
 'the_afternow': 'sean_kennedy',
 'the_aftershow': 'the_after_show',
 'the_agg': 'lehman_aggregate_bond_index',
 'the_agrarians': 'southern_agrarians',
 'the_agreement': 'belfast_agreement',
 'the_agridome': 'brandt_centre',
 'the_agrovators': 'the_aggrovators',
 'the_aids': 'aids',
 'the_airline': 'airline',
 'the_alabama': 'css_alabama',
 'the_aladdin': 'planet_hollywood_resort_and_casino',
 'the_alamo': 'battle_of_the_alamo',
 'the_alamodome': 'alamodome',
 'the_albino': 'albinism',
 'the_alchemyst': 'the_alchemyst:_the_secrets_of_the_immortal_nicholas_flamel',
 'the_alexiad': 'alexiad',
 'the_alfred': 'the_alfred_hospital',
 'the_algarve': 'algarve',
 'the_alhambra': 'alhambra',
 'the_alkaholiks': 'tha_alkaholiks',
 'the_all-knighters': 'all_knighters',
 'the_allegheny': 'allegheny_river',
 'the_alliance': 'alliance',
 'the_allied': 'allies',
 'the_allies': 'allies',
 'the_alligator': 'the_independent_florida_alligator',
 'the_almagest': 'almagest',
 'the_almighty': 'almighty',
 'the_aloadae': 'aloadae',
 'the_alphabeat': 'alphabeat',
 'the_alphabet': 'the_short_films_of_david_lynch',
 'the_alphabetchadupa': 'betchadupa',
 'the_am': 'the_a.m.',
 'the_amanset': 'the_american_analog_set',
 'the_amazon': 'amazons',
 'the_amendments': 'united_states_bill_of_rights',
 'the_americana': 'encyclopedia_americana',
 'the_americas': 'americas',
 'the_amish': 'amish',
 'the_amistad': 'amistad',
 'the_amoebics': 'amoebic_ensemble',
 'the_amputee': 'the_short_films_of_david_lynch',
 'the_analects': 'analects',
 'the_anasazi': 'ancient_pueblo_peoples',
 'the_andamans': 'andaman_islands',
 'the_andes': 'andes',
 'the_android': 'amazo',
 'the_ani-men': 'ani-men',
 'the_animaniacs': ':animaniacs',
 'the_annexe': 'anne_frank_house',
 'the_annointed': 'christ',
 'the_annuals': 'annuals',
 'the_annunciation': 'annunciation',
 'the_antarctic': 'antarctic',
 'the_antennae': 'antennae_galaxies',
 'the_anthill': 'el_hormiguero',
 'the_anthills': 'terry_hershey_park',
 'the_anti-americans': 'the_un-americans',
 'the_anti-christ': 'antichrist',
 'the_anti-fairies': 'anti-fairy',
 'the_anti-globalization': 'anti-globalization_movement',
 'the_anti-group': 'the_anti-group_company',
 'the_anti-heros': 'anti-heros',
 'the_anti-monitor': 'anti-monitor',
 'the_anti-suffragist': 'anti-suffragism',
 'the_antilles': 'antilles',
 'the_antique': 'antiquity',
 'the_aorta': 'aorta',
 'the_ap': 'associated_press',
 'the_apa': 'acolytes_protection_agency',
 'the_apocalipstix': 'cameron_stewart',
 'the_apocalypse': 'apocalypse',
 'the_apocrypha': 'biblical_apocrypha',
 'the_apollo': 'apollo_theater',
 'the_apologetix': 'apologetix',
 'the_apology': 'apology',
 'the_applecart': 'the_apple_cart',
 'the_aqueducts': 'roman_aqueduct',
 'the_araucaniad': 'la_araucana',
 'the_arb': 'nichols_arboretum',
 'the_arbat': 'arbat_street',
 'the_arbiter': 'arbiter',
 'the_arc': 'arc',
 'the_arcada': 'arcada_theater_building',
 'the_arcade': 'arcade',
 'the_arcanum': 'arcanum',
 'the_arch': 'jefferson_national_expansion_memorial',
 'the_archer': 'archer',
 'the_architechs': 'architechs',
 'the_archpoet': 'archpoet',
 'the_arctic': 'arctic',
 'the_arden': 'arden_school_of_theatre',
 'the_ardennes': 'ardennes',
 'the_argonauts': 'argonauts',
 'the_argos': 'toronto_argonauts',
 'the_aristocrats': 'aristocrat',
 'the_ark': 'ark',
 'the_arkells': 'arkells',
 'the_arma': 'armas',
 'the_armada': 'spanish_armada',
 'the_armour-bearer': 'armour-bearer',
 'the_armoured': 'armoured_warfare',
 'the_arrival': 'arrival',
 'the_arsenal': 'arsenal_f.c.',
 'the_artifact': 'artifact',
 'the_ascension': 'ascension_of_jesus',
 'the_asean': 'asean',
 'the_ashanti': 'ashanti',
 'the_ashcombe': 'the_ashcombe_school',
 'the_ashgrove': 'the_ash_grove',
 'the_ashtapradhan': 'ashta_pradhan',
 'the_assignment': 'assignment',
 'the_assumption': 'assumption_of_mary',
 'the_astoria': 'london_astoria',
 'the_astors': 'astor_family',
 'the_astral': 'astral_plane',
 'the_astrodome': 'reliant_astrodome',
 'the_astrologer': 'guy_mannering',
 'the_asuras': 'asura',
 'the_at': 'appalachian_trail',
 'the_ateneo': 'athenaeum',
 'the_athenaeum': 'athenaeum',
 'the_atl': 'atlanta',
 'the_atman': 'atman',
 'the_atmosphere': 'atmosphere',
 'the_attack': 'attack',
 'the_attacks': 'attack',
 'the_attessa': 'marina_promenade',
 'the_attractions': 'elvis_costello',
 'the_au': 'african_union',
 'the_aud': 'aud',
 'the_audience': 'theaudience',
 'the_auditors': 'auditors_of_reality',
 'the_aufklaerung': 'age_of_enlightenment',
 'the_aufklarung': 'age_of_enlightenment',
 'the_augustenborg': 'duke_of_augustenborg',
 'the_aura': 'el_aura',
 'the_australasian': 'australasian_post',
 'the_autocar': 'autocar',
 'the_automatics': 'automatics',
 'the_automobile': 'automobile',
 'the_avalanche': 'the_avalanche:_outtakes_and_extras_from_the_illinois_album',
 'the_ave.': 'the_ave',
 'the_avengerse': 'the_avengers',
 'the_avid': 'media_composer',
 'the_avion': 'the_avion_newspaper',
 'the_awakened': 'awakened',
 'the_awakening': 'awakening',
 'the_ax': 'le_couperet',
 'the_axe': 'stanford_axe',
 'the_axis': 'axis_powers',
 'the_azores': 'azores',
 'the_aztecs': 'aztec',
 'the_b.coming': 'the_b._coming',
 'the_b.g.': 'bg',
 'the_ba': 'british_science_association',
 'the_baaas': 'meees',
 'the_babyshambles': 'babyshambles',
 'the_bacchantes': 'the_bacchae',
 'the_background': 'third_eye_blind',
 'the_backstretch': 'backstretch',
 'the_badlands': 'badlands',
 'the_baffler.com': 'the_baffler',
 'the_baggies': 'west_bromwich_albion_f.c.',
 'the_bagthorpes': 'the_bagthorpe_saga',
 'the_bahlikas': 'bahlikas',
 'the_bairns': 'falkirk_f.c.',
 'the_bakiga': 'bakiga',
 'the_bakkhai': 'the_bacchae',
 'the_balearics': 'balearic_islands',
 'the_balkans': 'balkans',
 'the_ballad': 'ballad',
 'the_balmoral': 'mv_balmoral',
 'the_balsams': 'the_balsams_grand_resort_hotel',
 'the_baltic': 'baltic_sea',
 'the_baltics': 'baltic_region',
 'the_balticum': 'baltic_states',
 'the_bamaz': 'bama_boyz',
 'the_bambino': 'babe_ruth',
 'the_bananasplits': 'the_banana_splits',
 'the_bandidos': 'bandidos',
 'the_bandmaster': 'the_band_master',
 'the_bangels': 'the_bangles',
 'the_bank': 'tcf_bank_stadium',
 'the_bankjob': 'the_bank_job',
 'the_banns': 'banns_of_marriage',
 'the_banshee': 'banshee',
 'the_bar': 'bar_association',
 'the_bar-kays': 'bar-kays',
 'the_bar-keys': 'bar-kays',
 'the_barbusters': 'light_of_day',
 'the_barlas': 'barlas',
 'the_barnicle': 'barnacle',
 'the_barraki': 'bionicle',
 'the_barras': 'glasgow_barrowland_market',
 'the_barrens': 'barrens',
 'the_barrowlands': 'barrowland_ballroom',
 'the_base': 'al-qaeda',
 'the_basement': 'mecca_and_the_soul_brother',
 'the_bases': 'baseball_metaphors_for_sex',
 'the_bash': 'wwe_the_bash',
 'the_bass': 'bass_rock',
 'the_bass-bumpers': 'bass_bumpers',
 'the_bassbumpers': 'bass_bumpers',
 'the_bastardella': 'lucrezia_aguiari',
 'the_bastards': 'lars_frederiksen_and_the_bastards',
 'the_basterds': 'inglourious_basterds',
 'the_bastille': 'bastille',
 'the_bat-man': 'batman',
 'the_batboat': 'batboat',
 'the_batcave': 'batcave',
 'the_bathroom': 'bathroom',
 'the_bati': 'fiji_national_rugby_league_team',
 'the_batis': 'fiji_national_rugby_league_team',
 'the_batman': 'batman',
 'the_batmobile': 'batmobile',
 'the_batt': 'the_battalion',
 'the_battery': 'battery',
 'the_batusi': 'batusi',
 'the_bauhaus': 'bauhaus',
 'the_bayon': 'bayon',
 'the_bbc': 'bbc',
 'the_bcc': 'bcc',
 'the_beachcomber': 'the_vessel_of_wrath',
 'the_beagle': 'hms_beagle',
 'the_beak': 'barnell_bohusk',
 'the_bean': 'cloud_gate',
 'the_beancast': 'beancast',
 'the_bears': 'chicago_bears',
 'the_beastie': 'beastie',
 'the_beasties': 'beastie',
 'the_beastlands': 'beastlands',
 'the_beatitudes': 'beatitudes',
 'the_beatmasters': 'beatmasters',
 'the_beats': 'beat_generation',
 'the_beatsmithz': 'the_smith_bros._aka_the_beatsmithz',
 'the_beau-marks': 'the_beau_marks',
 'the_beaumarks': 'the_beau_marks',
 'the_beauport': 'marina_promenade',
 'the_beautiful': 'ara_the_beautiful',
 'the_beckhams': 'david_beckham',
 'the_bedazzler': 'bedazzler',
 'the_bedwetters': 'bedwetters',
 'the_bee-gees': 'bee_gees',
 'the_beeb': 'beeb',
 'the_beegees': 'bee_gees',
 'the_beetles': 'the_beatles',
 'the_beezer': 'beezer',
 'the_bekaa': 'beqaa',
 'the_bel-airabs': 'saturday_night_live_tv_show_sketches',
 'the_belaire': 'belaire_apartments',
 'the_belairs': 'the_bel-airs',
 'the_beldam': 'beldam',
 'the_believer': 'believe',
 'the_bell-buoy': 'the_bell_buoy',
 'the_bellman': 'characters_in_the_thursday_next_series',
 'the_belvederes': 'tim_maurer',
 'the_benator': 'ben_nelson',
 'the_bench': 'technical_area',
 'the_bends': 'bends',
 'the_benelux': 'benelux',
 'the_bengals': 'cincinnati_bengals',
 'the_bereans': 'bereans',
 'the_berenstains': 'stan_and_jan_berenstain',
 'the_bergumsday': 'olofstorp',
 'the_berserker': 'berserker',
 'the_besht': 'baal_shem_tov',
 'the_bessies': 'bessie_awards',
 'the_betty': 'betty_engelstad_sioux_center',
 'the_beyonder': 'beyonder',
 'the_bg': 'bg',
 'the_bible': 'bible',
 'the_biblecodesundays': 'the_biblecode_sundays',
 'the_bibliography': 'bibliography',
 'the_big-o': 'the_big_o',
 'the_bigfoot': 'bigfoot',
 'the_bigshow': 'paul_wight',
 'the_bikers': 'the_bikers_of_oz',
 'the_bilbe': 'bible',
 'the_bilderbergers': 'bilderberg_group',
 'the_billies': 'billie_awards',
 'the_bilz': 'the_bilz_and_kashif',
 'the_bingoboys': 'bingoboys',
 'the_binn': 'burntisland',
 'the_binnenhof': 'binnenhof',
 'the_binns': 'house_of_the_binns',
 'the_biographicon': 'biographicon',
 'the_birch': 'birching',
 'the_birthening': 'psychostick',
 'the_birthgrave': 'tanith_lee',
 'the_birthmark': 'the_birth-mark',
 'the_bisch': 'eric_bischoff',
 'the_bison': 'matt_kemp',
 'the_bitterbynde': 'bitterbynde',
 'the_bizness': 'tha_bizness',
 'the_bjm': 'the_brian_jonestown_massacre',
 'the_blackadder': 'the_black_adder',
 'the_blackboard': 'blackboards',
 'the_blackhearts': 'joan_jett',
 'the_blackmailer': 'jack_victory',
 'the_blackout': 'blackout',
 'the_blackouts': 'the_living_blue',
 'the_bladder': 'urinary_bladder',
 'the_blaggers': 'blaggers_ita',
 'the_blasphemer': 'lucian',
 'the_blastmaster': 'krs-one',
 'the_bleachworks': 'cheadle_lower_mill',
 'the_bleeders': 'bleeders',
 'the_blessingway': 'blessing_way',
 'the_blinding': 'the_blinding_ep',
 'the_blockheads': 'ian_dury',
 'the_blood-horse': 'the_blood-horse_magazine',
 'the_bloodettes': 'les_saignantes',
 'the_bloodiest': 'les_saignantes',
 'the_bloods': 'bloods',
 'the_bloop': 'bloop',
 'the_blue-belles': 'labelle',
 'the_bluebelles': 'labelle',
 'the_bluenose': 'bluenose',
 'the_blueprint3': 'the_blueprint_3',
 'the_blues': 'blues',
 'the_blueshirts': 'blueshirts',
 'the_bluesmobile': 'bluesmobile',
 'the_bmw': 'the_bmw_stakes',
 'the_bo-kaap': 'bo-kaap',
 'the_boats': 'scaphism',
 'the_bob': 'bob_carpenter_center',
 'the_bobliographon': 'church_of_the_subgenius',
 'the_bod': 'bodleian_library',
 'the_bodeans': 'bodeans',
 'the_body-rockers': 'bodyrockers',
 'the_bodyrockers': 'bodyrockers',
 'the_bodyshop': 'the_body_shop',
 'the_bogeyman': 'bogeyman',
 'the_bogside': 'bogside',
 'the_bombshells': 'arizona_derby_dames',
 'the_bonehedz': 'milwaukee_bonecrushers',
 'the_bonspiel': 'grand_match',
 'the_boogie-down': 'the_bronx',
 'the_boogieman': 'bogeyman',
 'the_boogyman': 'marty_wright',
 'the_booklist': 'booklist',
 'the_bookmill': 'bookmill',
 'the_boomers': 'australia_national_basketball_team',
 'the_boonies': 'boondocks',
 'the_boosh': 'the_mighty_boosh',
 'the_bootheel': 'bootheel',
 'the_borderlands': 'borderlands',
 'the_borders': 'scottish_borders',
 'the_boredoms': 'boredoms',
 'the_borg': 'borg',
 'the_borgata': 'borgata',
 'the_boro': 'middlesbrough_f.c.',
 'the_borough': 'southwark',
 'the_borribles': 'the_borrible_trilogy',
 'the_bosphorus': 'bosphorus',
 'the_boss': 'boss',
 'the_bot': 'the_botanic_inn',
 'the_bottle-rockets': 'the_bottle_rockets',
 'the_bottleneck': 'bottleneck',
 'the_bounce': 'chbn-fm',
 'the_bourbons': 'house_of_bourbon',
 'the_bouwerie': 'bowery',
 'the_bowery': 'bowery',
 'the_bowl': 'bowl',
 'the_bowler': 'mystery_men',
 'the_boxers': 'boxer_rebellion',
 'the_boyfriend': 'the_boy_friend',
 'the_boyne': 'river_boyne',
 'the_boyracer': 'the_boyracer_e.p.',
 'the_boz': 'brian_bosworth',
 'the_bpa': 'brighton_port_authority',
 'the_bpi': 'british_phonographic_industry',
 'the_bpp': 'bryant_park_project',
 'the_bradby': 'bradby_shield_encounter',
 'the_brain': 'brain',
 'the_brandywell': 'brandywell_stadium',
 'the_bravehearts': 'bravehearts',
 'the_braves': 'atlanta_braves',
 'the_breadbasket': 'breadbasket',
 'the_breadwinner': 'breadwinner',
 'the_breakup': 'the_break-up',
 'the_brecks': 'breckland',
 'the_breeze-courier': 'breeze-courier',
 'the_bricks': 'equivalent_viii',
 'the_brickskeller': 'brickskeller',
 'the_brides': 'nyfes',
 'the_bridewells': 'the_bridewell_taxis',
 'the_brier': 'tim_hortons_brier',
 'the_brigadier': 'brigadier_lethbridge-stewart',
 'the_brigands': 'les_brigands',
 'the_brights': 'brights_movement',
 'the_brink': 'edge_radio',
 'the_briscoes': 'briscoe_brothers',
 'the_bristolian': 'bristolian',
 'the_britannias': 'britannia',
 'the_brits': 'the_brit_awards',
 'the_briz-m': 'briz-m',
 'the_bro': 'the_doorman',
 'the_brokeoffs': 'holly_golightly',
 'the_brokerage': 'the_brokerage_citylink',
 'the_brooktones': 'the_dovells',
 'the_broon-ites': 'private_eye',
 'the_brothaz': 'usmaan',
 'the_brotherhood': 'brotherhood',
 'the_bruce': 'robert_i_of_scotland',
 'the_bruce-mahoney': 'bruce-mahoney_trophy',
 'the_bruces': 'alex_mcmanus',
 'the_brunny': 'the_brunswick_house',
 'the_brunonian': 'the_brown_daily_herald',
 'the_brunswick': 'brunswick_centre',
 'the_bryans': 'bob_and_mike_bryan',
 'the_bsec': 'organization_of_the_black_sea_economic_cooperation',
 'the_bt': 'burton_taylor_studio',
 'the_buck': 'bucky_lasek',
 'the_budda': 'gautama_buddha',
 'the_buddenbrooks': 'buddenbrooks',
 'the_buddha': 'gautama_buddha',
 'the_buddies': 'the_four_buddies',
 'the_buds': 'toronto_maple_leafs',
 'the_bugs': 'the_bugaboos',
 'the_builderburgers': 'bilderberg_group',
 'the_buke': 'charles_bukowski',
 'the_bulk': 'bulk',
 'the_bulleteer': 'bulleteer',
 'the_bullshitters': 'the_bullshitters:_roll_out_the_gunbarrel',
 'the_bully': 'bully',
 'the_bumps': 'birthday_customs_and_celebrations',
 'the_bunburys': 'bunbury_cricket_club',
 'the_bunk': 'bunk_moreland',
 'the_bunnyman': 'bunny_man',
 'the_bunt': 'buntingford_branch_line',
 'the_bureaucrat': 'rock-paper-scissors',
 'the_burgh': 'pittsburgh',
 'the_burglars': 'le_casse',
 'the_burman': 'the_burman:_his_life_and_notions',
 'the_burnhams': 'the_norfolk_burnhams',
 'the_bushes': 'bush_family',
 'the_bushwackers': 'the_bushwhackers',
 'the_butcher': 'butcher',
 'the_butterflies': 'mirabal_sisters',
 'the_butts': 'broad_street_mall',
 'the_buttz': 'broad_street_mall',
 'the_buzzcocks': 'buzzcocks',
 'the_buzzer': 'uvb-76',
 'the_bvm': 'blessed_virgin_mary',
 'the_cabal': 'cabal',
 'the_cabinet': 'cabinet',
 'the_caesars': 'caesar',
 'the_calculus': 'infinitesimal_calculus',
 'the_caledonian-record': 'caledonian-record',
 'the_calhouns': 'made_in_the_dirty_south',
 'the_caliphate': 'caliphate',
 'the_calms': 'doldrums',
 'the_camargue': 'camargue',
 'the_camel': 'murray_humphreys',
 'the_can': 'andean_community_of_nations',
 'the_candystripes': 'derry_city_f.c.',
 'the_cannery': 'cannery_casino_and_hotel',
 'the_cannon': 'old_jeremiah',
 'the_canto': 'the_cantos',
 'the_capitol': 'united_states_capitol',
 'the_cappadocians': 'cappadocian_fathers',
 'the_cappies': 'critics_and_awards_program_for_high_school_students',
 'the_captain': 'captain',
 'the_captive': 'in_search_of_lost_time',
 'the_captives': 'captivi',
 'the_carau': 'carau',
 'the_cards': 'louisville_cardinals',
 'the_care-taker': 'the_caretaker',
 'the_caress': 'fernand_khnopff',
 'the_caribbean': 'caribbean',
 'the_caricom': 'caribbean_community',
 'the_carlisles': 'bill_carlisle',
 'the_carnatic': 'carnatic_region',
 'the_carpenders': 'the_carpenters',
 'the_carpoolers': 'carpoolers',
 'the_carron': 'carron',
 'the_carter': 'tha_carter',
 'the_carters': 'house_of_carters',
 'the_cassanovas': 'the_casanovas',
 'the_cassidys': 'na_casaidigh',
 'the_castellan': 'the_five_doctors',
 'the_cat': 't.h.e._cat',
 'the_cat-man': 'cat-man_and_kitten',
 'the_catacombs': 'catacombs',
 'the_catastrophe': 'nakba_day',
 'the_catbirdseat': 'catbird_seat',
 'the_catchup': 'the_catch-up',
 'the_cathedrals': 'cathedral_quartet',
 'the_catwoman': 'catwoman',
 'the_caucasus': 'caucasus',
 'the_cavalry': 'fifty_state_initiative',
 'the_cavemen': 'an_unearthly_child',
 'the_cavern': 'the_cavern_club',
 'the_cec': 'cec',
 'the_cedar': 'the_cedar_cultural_center',
 'the_ceiling': 'ceiling',
 'the_cenotaph': 'cenotaph',
 'the_centipede': 'james_and_the_giant_peach',
 'the_centurion': 'rutgers_centurion',
 'the_cervara': 'cervara_abbey',
 'the_cfc': 'new_international_economic_order',
 'the_cgs': 'championship_gaming_series',
 'the_chach-nama': 'chach_nama',
 'the_chad': 'chad',
 'the_chafford': 'the_chafford_school',
 'the_chalfonts': 'chalfont',
 'the_challenge...': 'the_challenge..._a_tribute_to_modern_art',
 'the_challenger': 'space_shuttle_challenger',
 'the_challengers': 'challenger',
 'the_chamberlin': 'chamberlin_hotel',
 'the_championship': 'football_league_championship',
 'the_chancellor': 'the_survivors_of_the_chancellor',
 'the_channel': 'english_channel',
 'the_chantoozies': 'chantoozies',
 'the_chapare': 'chapare',
 'the_chapmans': 'jake_and_dinos_chapman',
 'the_chargers': 'al-adiyat',
 'the_charles': 'charles_theatre',
 'the_charlie': 'brownlow_medal',
 'the_charter': 'canadian_charter_of_rights_and_freedoms',
 'the_charterhouse': 'charterhouse',
 'the_chatterbox': 'chatterbox',
 'the_chattertocks': 'chattertocks',
 'the_chckerboard': 'the_pacer',
 'the_checkerboard': 'the_pacer',
 'the_checkerdome': 'st._louis_arena',
 'the_checklist': 'reelzchannel',
 'the_checkmates': 'emile_ford',
 'the_cheder': 'cheder',
 'the_cheechakos': 'the_chechahcos',
 'the_cheese-grater': 'the_cheese_grater',
 'the_cheeseboard': 'cheese_board_collective',
 'the_cheesiest': 'kraft_dinner',
 'the_chef': 'raekwon',
 'the_chehalis': 'douglas_ranges',
 'the_chemics': 'widnes_vikings',
 'the_chenit': 'le_chenit',
 'the_cherryholmes': 'cherryholmes',
 'the_chessmaster': 'chessmaster',
 'the_chest': 'comedy_premieres',
 'the_cheviots': 'cheviot_hills',
 'the_chicks': 'les_nanas',
 'the_chief': 'chief',
 'the_chiefs': 'chief',
 'the_chieftans': 'the_chieftains',
 'the_childcatcher': 'child_catcher',
 'the_chilis': 'red_hot_chili_peppers',
 'the_chilterns': 'chiltern_hills',
 'the_chimneys': 'chimney_tops',
 'the_chinese': 'china',
 'the_chipmonks': 'alvin_and_the_chipmunks',
 'the_chipmunks': 'alvin_and_the_chipmunks',
 'the_chiswick': 'newsquest',
 'the_cholera': 'second_cholera_pandemic',
 'the_chonchon': 'chonchon',
 'the_chordials': 'chordials',
 'the_chouans': 'les_chouans',
 'the_christ': 'christ',
 'the_christmas': 'glenn_jacobs',
 'the_chronicle-herald': 'the_chronicle_herald',
 'the_chrysanthemums': 'john_steinbeck',
 'the_chunnel': 'channel_tunnel',
 'the_chupacabras': 'chupacabra',
 'the_church': 'church',
 'the_chutes': 'celilo_falls',
 'the_cia': 'central_intelligence_agency',
 'the_cicada': 'cicada_stakes',
 'the_cid': 'el_cid',
 'the_cincw': 'wkrc-dt2',
 'the_cinemann': 'horace_mann_school',
 'the_circars': 'northern_circars',
 'the_cis': 'commonwealth_of_independent_states',
 'the_cits': 'raymond_james_stadium',
 'the_civic': 'auckland_civic_theatre',
 'the_clahs': 'the_clash',
 'the_clancys': 'the_clancy_brothers',
 'the_clandestine': 'clandestine',
 'the_clangers': 'clangers',
 'the_clanricarde': 'clanricarde',
 'the_clap': 'clap',
 'the_claps': 'gonorrhea',
 'the_clarets': 'burnley_f.c.',
 'the_clark': 'clark_art_institute',
 'the_classics': 'classics',
 'the_claw': 'claw_of_archimedes',
 'the_clear': 'tetrahydrogestrinone',
 'the_clearances': 'highland_clearances',
 'the_cleint': 'the_client',
 'the_cliffords': 'baron_de_clifford',
 'the_clipper': 'new_york_clipper',
 'the_clipse': 'clipse',
 'the_cloak': 'the_overcoat',
 'the_close': 'norwich',
 'the_closet': 'closeted',
 'the_clot': 'al-alaq',
 'the_clowns': 'i_clowns',
 'the_clumps': 'wittenham_clumps',
 'the_cluthan': 'clyde_school',
 'the_clyde': 'river_clyde',
 'the_cnk': 'the_cosa_nostra_klub',
 'the_co-op': 'the_co-operative_group',
 'the_co-operative': 'the_co-operative_group',
 'the_coach': 'jonathan_coachman',
 'the_coachwhips': 'coachwhips',
 'the_cobblers': 'northampton_town_f.c.',
 'the_coconuts': 'the_cocoanuts',
 'the_coconutz': 'daniel_ho',
 'the_coctails': 'coctails',
 'the_codebrakers': 'david_kahn',
 'the_cogito': 'cogito_ergo_sum',
 'the_coldplay': 'coldplay',
 'the_collective': 'collective',
 'the_colonialist': 'john_dunmore_lang',
 'the_colorado': 'colorado_river',
 'the_coloradoan': 'fort_collins_coloradoan',
 'the_colosseum': 'colosseum',
 'the_colt': 'colt',
 'the_colts': 'indianapolis_colts',
 'the_comeback': 'comeback',
 'the_comedians': 'comedians',
 'the_comedy': 'divine_comedy',
 'the_comforter': 'holy_spirit',
 'the_command': 'fifty_state_initiative',
 'the_commando': 'the_undertaker',
 'the_commentator': 'averroes',
 'the_commies': 'commie_awards',
 'the_commodores': 'commodores',
 'the_common': 'the_commons',
 'the_commonwealth': 'commonwealth_of_nations',
 'the_communique': 'starfleet_international',
 'the_comoros': 'comoros',
 'the_con.test': 'the_con_test',
 'the_concacaf': 'concacaf',
 'the_concordat': 'concordat',
 'the_concorde': 'concorde',
 'the_concordian': 'concordia',
 'the_condition': 'jennifer_haigh',
 'the_cone-gatherers': 'the_cone_gatherers',
 'the_coneheads': 'coneheads',
 'the_confederacy': 'confederate_states_of_america',
 'the_confessions': 'confessions',
 'the_confiteor': 'confiteor',
 'the_congo': 'congo',
 'the_congoes': 'the_congos',
 'the_congregation': 'english_congregation',
 'the_congress': 'congress',
 'the_conigre': 'melksham_town_f.c.',
 'the_connachta': 'connachta',
 'the_conquerer': 'the_conqueror',
 'the_conquerors': 'age_of_empires_ii:_the_conquerors',
 'the_conquistadors': 'los_conquistadores',
 'the_consequence': 'die_konsequenz',
 'the_conservsationst': 'the_conservationist',
 'the_constable': 'arthur_treacher',
 'the_constantines': 'constantines',
 'the_constitution': 'constitution',
 'the_contemporary': 'sovremennik',
 'the_contender': 'contender',
 'the_contenders': 'series_7:_the_contenders',
 'the_context': 'illustrious_corpses',
 'the_continent': 'continental_europe',
 'the_contortions': 'james_chance_and_the_contortions',
 'the_convention': 'national_convention',
 'the_convergance': 'convergence',
 'the_convergence': 'convergence',
 'the_convocation': 'the_convocation_of...',
 'the_coodabeens': 'coodabeen_champions',
 'the_cook-book': 'the_cookbook',
 'the_coop': 'coop',
 'the_coorong': 'coorong_national_park',
 'the_coors': 'the_corrs',
 'the_copelands': 'al_copeland',
 'the_cops': 'cop',
 'the_copters': 'the_hellacopters',
 'the_cores': 'the_corrs',
 'the_coreys': 'the_two_coreys',
 'the_corian': 'geelong_grammar_school',
 'the_cornish': 'cornish_people',
 'the_correctors': 'correctors',
 'the_cors': 'the_corrs',
 'the_cosmologist': 'heroes_of_the_imagination',
 'the_cossacks': 'cossacks',
 'the_costanzas': 'costanza',
 'the_cotswolds': 'cotswolds',
 'the_counsellor': 'de_optimo_senatore',
 'the_count': 'count_von_count',
 'the_counter-enlightenment': 'counter-enlightenment',
 'the_country': 'rural_area',
 'the_courier-news': 'courier_news',
 'the_courier-post': 'courier-post',
 'the_courier-times': 'courier_times',
 'the_courser': 'al-adiyat',
 'the_court': 'supreme_court_of_the_united_states',
 'the_courtier': 'the_book_of_the_courtier',
 'the_cowgirl': 'jenn_sterger',
 'the_coyote': 'wile_e._coyote_and_road_runner',
 'the_cplp': 'community_of_portuguese_language_countries',
 'the_crabs': 'crab_louse',
 'the_craniacs': 'chalkzone',
 'the_craterian': 'craterian_ginger_rogers_theater',
 'the_creation': 'creation',
 'the_creator': 'creator_deity',
 'the_creekdippers': 'original_harmony_ridge_creekdippers',
 'the_creeper': 'creeper',
 'the_crescendo': 'rock-paper-scissors',
 'the_crewcuts': 'the_crew-cuts',
 'the_crimson': 'the_harvard_crimson',
 'the_crips': 'crips',
 'the_crito': 'crito',
 'the_cro-mags': 'cro-mags',
 'the_cromags': 'cro-mags',
 'the_crossmen': 'crossmen_drum_and_bugle_corps',
 'the_croucher': 'gilbert_jessop',
 'the_crowdies': 'crowded_house',
 'the_crowing': 'in_keeping_secrets_of_silent_earth:_3',
 'the_crucifixion': 'crucifixion_of_jesus',
 'the_cruet': 'salt_and_sauce',
 'the_cruise': 'cruise',
 'the_crumpist': 'companions_of_saint_nicholas',
 'the_crusades': 'crusades',
 'the_crustodian': 'the_incredibles:_rise_of_the_underminer',
 'the_cruzados': 'cruzados',
 'the_crypt-kickers': 'bobby_pickett',
 'the_cubs': 'chicago_cubs',
 'the_cufflinks': 'the_cuff_links',
 'the_cullinan': 'the_cullinan_towers',
 'the_cunctator': 'fabius_maximus',
 'the_curb': 'american_stock_exchange',
 'the_curfew': 'spook_country',
 'the_curies': 'marie_curie',
 'the_curragh': 'curragh',
 'the_cursed': 'pirates_constructible_strategy_game',
 'the_curtain': 'curtain_theatre',
 'the_cw': 'the_cw_television_network',
 'the_cybermen': 'cyberman',
 'the_cyclist': 'the_bicyclist',
 'the_cyclone': 'coney_island_cyclone',
 'the_d.o.c': 'the_d.o.c.',
 'the_dag': 'hodag',
 'the_dairangers': 'dairangers',
 'the_dale': 'rochdale_a.f.c.',
 'the_dalton': 'dalton',
 'the_daltons': 'dalton',
 'the_damaja': 'daniel_hollie',
 'the_dambuilders': 'dambuilders',
 'the_dambusters': 'the_dam_busters',
 'the_damned': 'damned',
 'the_dan': 'steely_dan',
 'the_danaides': 'danaus',
 'the_danelaw': 'danelaw',
 'the_danforth': 'danforth_avenue',
 'the_dangs': 'dang',
 'the_dans': 'karate_sid',
 'the_danube': 'danube',
 'the_dao': 'tao',
 'the_darkangel': 'the_darkangel_trilogy',
 'the_darkhold': 'darkhold',
 'the_darknes': 'the_darkness',
 'the_dasher': 'frank_abbandando',
 'the_datsons': 'the_high_dials',
 'the_dauntless': 'dauntless',
 'the_dauphins': 'dauphin',
 'the_daves': 'codename:_kids_next_door',
 'the_dawn-treader': 'the_voyage_of_the_dawn_treader',
 'the_daybreak': 'al-falaq',
 'the_db': 'daily_bugle',
 'the_de2cent': 'the_descent_part_2',
 'the_deadleys': 'the_deadlys',
 'the_deadman': 'the_undertaker',
 'the_deanery': 'deanery_garden',
 'the_deathmaker': 'deathmaker',
 'the_debir': 'debir',
 'the_decapolis': 'decapolis',
 'the_deccan': 'deccan_plateau',
 'the_deceiver': 'deceiver',
 'the_decent': 'the_descent',
 'the_decepticons': 'decepticon',
 'the_decretals': 'decretal',
 'the_dee': 'donaghadee',
 'the_deep': 'deep',
 'the_deeps': 'deeps',
 'the_deer': 'deer',
 'the_deerfoot': 'deerfoot_trail',
 'the_deerhunter': 'the_deer_hunter',
 'the_deerstalker': 'caledonian_sleeper',
 'the_defector': 'defection',
 'the_defence': 'the_defense',
 'the_defendant': 'expounding_of_the_law',
 'the_deftones': 'deftones',
 'the_deipnosophists': 'deipnosophistae',
 'the_del-tones': 'dick_dale',
 'the_del-vettes': 'the_del-vetts',
 'the_delays': 'delays',
 'the_dell-vikings': 'the_del-vikings',
 'the_delphonics': 'the_delfonics',
 'the_dene': 'medomsley',
 'the_dennis': 'dennis_kucinich',
 'the_denver': 'the_denver_dry_goods_company',
 'the_dep': 'the_dillinger_escape_plan',
 'the_deposition': 'deposition',
 'the_depression': 'great_depression',
 'the_depths': 'na_dne',
 'the_derby': 'epsom_derby',
 'the_dergue': 'derg',
 'the_descendants': 'descendents',
 'the_descendents': 'descendents',
 'the_desert': 'desert',
 'the_destroyers': 'george_thorogood',
 'the_detinets': 'novgorod_kremlin',
 'the_detour': 'teletoon_at_night',
 'the_devastator': 'devastator_peak',
 'the_devil': 'devil',
 'the_dey': 'the_d.e.y.',
 'the_dfa': 'dfa_records',
 'the_dhammapada': 'dhammapada',
 'the_dharmas': 'steadman',
 'the_dhss': 'department_of_health_and_social_security',
 'the_dialectic': 'dialectic',
 'the_dibbuk': 'the_dybbuk',
 'the_diceman': 'the_dice_man',
 'the_dictator': 'the_great_dictator',
 'the_didache': 'didache',
 'the_didgeridoo': 'didgeridoo',
 'the_diet': 'diet_of_japan',
 'the_diggs': 'diggs',
 'the_dimeras': 'dimera_family',
 'the_dingos': 'the_dingoes',
 'the_dinky': 'princeton_branch',
 'the_dinosaur': 'augusto_monterroso',
 'the_directory': 'french_directory',
 'the_dirtbags': 'long_beach_state_49ers_baseball',
 'the_disappeared': 'forced_disappearance',
 'the_disasters': 'roger_miret_and_the_disasters',
 'the_discourses': 'discourses',
 'the_dishwasher': 'the_dishwasher:_dead_samurai',
 'the_dispatch': 'the_columbus_dispatch',
 'the_dissenters': 'the_quarrymen',
 'the_distants': 'the_temptations',
 'the_disturbed': 'disturbed',
 'the_divide': 'the_pick_of_destiny',
 'the_divine': 'divinity',
 'the_divinyls': 'divinyls',
 'the_dixiebelles': 'dixie_belles',
 'the_dizmas': 'dizmas',
 'the_djemscheed': 'cup_of_jamshid',
 'the_doc': 'the_d.o.c.',
 'the_docks': 'polson_pier',
 'the_docta': 'national_university_of_cordoba',
 'the_doctor': 'doctor',
 'the_doctordonna': 'donna_noble',
 'the_dog-star': 'sirius',
 'the_doggies': 'western_bulldogs',
 'the_doghouse': 'the_dog_house',
 'the_doldrums': 'doldrums',
 'the_dolls': 'dolls',
 'the_dom': 'document_object_model',
 'the_domes': 'mitchell_park_horticultural_conservatory',
 'the_dominate': 'dominate',
 'the_dominator': 'dominator',
 'the_dominion-post': 'the_dominion_post',
 'the_dominoes': 'billy_ward_and_his_dominoes',
 'the_dominos': 'derek_and_the_dominos',
 'the_donald': 'donald_trump',
 'the_donots': 'donots',
 'the_dons': 'dons',
 'the_doomguy': 'doomguy',
 'the_doonhamers': 'queen_of_the_south_f.c.',
 'the_doorbell': 'il_campanello',
 'the_doral': 'doral_hotel',
 'the_dorchester': 'dorchester_hotel',
 'the_dormin': 'shadow_of_the_colossus',
 'the_double-heart': 'double-heart_of_stacked_stones',
 'the_doubledeckers': 'here_come_the_double_deckers',
 'the_doughboy': 'spirit_of_the_american_doughboy',
 'the_dow': 'dow_jones_industrial_average',
 'the_dowager': 'grandmother_jia',
 'the_downfall': 'downfall',
 'the_downside': 'downsiders',
 'the_downsiders': 'downsiders',
 'the_downtowners': 'mission_hill',
 'the_draft': 'conscription_in_the_united_states',
 'the_dragonmaster': 'kazuo_sakurada',
 'the_dragonwell': 'longjing',
 'the_drams': 'slobberbone',
 'the_drawer': 'jaquet-droz_automata',
 'the_drc': 'democratic_republic_of_the_congo',
 'the_dream': 'the-dream',
 'the_dreamery': 'eclipse_comics',
 'the_dreamgirls': 'dreamgirls',
 'the_dreamtime': 'dreamtime',
 'the_dreamweaver': 'the_dream_weaver',
 'the_dreamweavers': 'the_dream_weavers',
 'the_dregs': 'dixie_dregs',
 'the_dri': 'direct_rendering_infrastructure',
 'the_drifter': 'drifter',
 'the_driggs': 'driggs_family',
 'the_drilosphere': 'drilosphere',
 'the_drinker': 'hans_fallada',
 'the_drinkers': 'the_triumph_of_bacchus',
 'the_drizzle': 'aqua_teen_hunger_force',
 'the_drode': 'drode',
 'the_drog': 'didier_drogba',
 'the_dropkick': 'the_drop_kick',
 'the_drought': 'the_burning_world',
 'the_drummstick': 'e._doctor_smith',
 'the_drunks': 'the_triumph_of_bacchus',
 'the_druze': 'druze',
 'the_dudleys': 'dudley_boyz',
 'the_dudleyz': 'dudley_boyz',
 'the_duelists': 'the_duellists',
 'the_dufflebag': 'duffel_bag',
 'the_dukays': 'gene_chandler',
 'the_duke-stir': 'duke_cunningham',
 'the_dukester': 'duke_cunningham',
 'the_dukhabors': 'doukhobor',
 'the_dukhs': 'the_duhks',
 'the_dulaims': 'dulaim',
 'the_dulcimer': 'isaac_b._woodbury',
 'the_dumbledores': 'albus_dumbledore',
 'the_dumbwaiter': 'the_dumb_waiter',
 'the_dumnonii': 'dumnonii',
 'the_dump': 'dump',
 'the_dungeon': 'fort_purcell',
 'the_duomo': 'duomo',
 'the_dustbowl': 'dust_bowl',
 'the_dutch': 'dutch_people',
 'the_dwellas': 'cella_dwellas',
 'the_dweller': 'aquaman',
 'the_dybuk': 'the_dybbuk',
 'the_dynamiter': 'more_new_arabian_nights:the_dynamiter',
 'the_dynamites': 'clancy_eccles',
 'the_e-net': 'internet',
 'the_e.n.d': 'the_e.n.d.',
 'the_eagles': 'eagles',
 'the_eames': 'charles_and_ray_eames',
 'the_ear': 'ucho',
 'the_earls': 'larry_chance_and_the_earls',
 'the_early': 'the_early_beatles',
 'the_earth': 'earth',
 'the_earthquake': 'john_tenta',
 'the_earthworm': 'earthworm',
 'the_eastenders': 'eastenders',
 'the_eastgate': 'eastgate_hotel',
 'the_eastonian': 'shawnee_mission_school_district',
 'the_eastsidaz': 'tha_eastsidaz',
 'the_ecc': 'the_evolution_control_committee',
 'the_ecclesioligist': 'cambridge_camden_society',
 'the_ecleftic': 'the_ecleftic:_2_sides_ii_a_book',
 'the_eclogues': 'eclogues',
 'the_economictimes.com': 'the_economic_times',
 'the_eddie': 'quiksilver_big_wave_invitational',
 'the_edge-heads': 'curt_hawkins_and_zack_ryder',
 'the_edgeheads': 'curt_hawkins_and_zack_ryder',
 'the_editors': 'editors',
 'the_edodo': 'the_dodo',
 'the_efteling': 'efteling',
 'the_eggman': 'doctor_eggman',
 'the_egoist': 'egoist',
 'the_eiger': 'eiger',
 'the_eight': 'ashcan_school',
 'the_eildons': 'eildon_hill',
 'the_elderly': 'old_age',
 'the_electrician': 'mohiyedine_sharif',
 'the_electrocutes': 'the_donnas',
 'the_eliminator': 'john_kronus',
 'the_elitlopp': 'elitloppet',
 'the_elizabethan': 'elizabethan_express',
 'the_elkhorns': 'elkhorn_mountains',
 'the_elks': 'benevolent_and_protective_order_of_elks',
 'the_ellie': 'ellie_caulkins_opera_house',
 'the_ellies': 'national_magazine_awards',
 'the_elligood': 'elligood',
 'the_ellimist': 'ellimist',
 'the_emanu-el': 'j.',
 'the_embankment': 'embankment',
 'the_embarcadero': 'embarcadero',
 'the_emerald': 'ss_the_emerald',
 'the_emergencies': 'the_emergency',
 'the_emir': 'osama_bin_laden',
 'the_emirates': 'emirates_stadium',
 'the_emmies': 'emmy_award',
 'the_emporium': 'emporium',
 'the_enchanted': 'enchanted',
 'the_enchantress': 'enchantress',
 'the_end.': 'the_black_parade',
 'the_endeavour': 'hms_endeavour',
 'the_endles': 'endless',
 'the_endless': 'endless',
 'the_endowed': 'bridgnorth_endowed_school',
 'the_eneados': 'eneados',
 'the_enemy': 'enemy',
 'the_englightenment': 'age_of_enlightenment',
 'the_english': 'english_people',
 'the_engrailed': 'engrailed',
 'the_enlightenment': 'age_of_enlightenment',
 'the_enlightment': 'age_of_enlightenment',
 'the_enquirer': 'the_national_enquirer',
 'the_enterprise': 'starship_enterprise',
 'the_entombment': 'entombment_of_christ',
 'the_entrepreneur': 'peter_molyneux',
 'the_environment': 'natural_environment',
 'the_ep': 'extended_play',
 'the_epicenter': 'rancho_cucamonga_epicenter',
 'the_epidemic': 'andy_dixon',
 'the_epikouri': 'epikouri',
 'the_epitones': 'skavoovie_and_the_epitones',
 'the_epoxies': 'epoxies',
 'the_equadors': 'the_plants',
 'the_equaliser': 'the_equalizer',
 'the_equator': 'equator',
 'the_equites': 'equestrian_order',
 'the_eracists': 'madtv',
 'the_ereport': 'aba_journal',
 'the_erinyes': 'erinyes',
 'the_escapist': 'escapist',
 'the_escorial': 'el_escorial',
 'the_escorts': 'escort',
 'the_eskalators': 'eskalators',
 'the_espy': 'esplanade_hotel',
 'the_essay': 'essay',
 'the_estuary': 'estuary',
 'the_ether': 'aether',
 'the_ethicist': 'randy_cohen',
 'the_etruscans': 'etruscan_civilization',
 'the_etymologies': 'etymologiae',
 'the_eu': 'european_union',
 'the_euphrates': 'euphrates',
 'the_euro': 'euro',
 'the_europes': 'europe',
 'the_eurythmics': 'eurythmics',
 'the_eurythmix': 'eurythmics',
 'the_evening': 'koi_kaze',
 'the_events': 'derren_brown:_the_events',
 'the_everglades': 'everglades',
 'the_everyones': 'the_anyones',
 'the_evolution': 'ciara:_the_evolution',
 'the_ewoks': 'star_wars:_ewoks',
 'the_ex': 'ex',
 'the_ex-factor': 'x_factor',
 'the_ex-list': 'the_ex_list',
 'the_ex-police': 'saturday_night_live_tv_show_sketches',
 'the_excellos': 'the_zodiacs',
 'the_excorcist': 'the_exorcist',
 'the_exhibited': 'de_udstillede',
 'the_existentialists': 'the_exies',
 'the_explosives': 'roky_erickson',
 'the_exponent': 'purdue_exponent',
 'the_expos': 'montreal_expos',
 'the_exposures': 'jan_jelinek',
 'the_externals': 'externals',
 'the_externsteine': 'externsteine',
 'the_extras': 'extras',
 'the_f-word': 'the_f_word',
 'the_f.b.i': 'full_blooded_italians',
 'the_f.b.i.': 'federal_bureau_of_investigation',
 'the_fa': 'the_football_association',
 'the_facebook': 'facebook',
 'the_fakir': 'fakir',
 'the_falklands': 'falkland_islands',
 'the_fallen:2012': 'the_fallen:_2012',
 'the_fame:monster': 'the_fame',
 'the_familyness': 'the_family-ness',
 'the_fantanas': 'fantanas',
 'the_fantastick': 'the_fantasticks',
 'the_fantastics': 'fantastics',
 'the_fantastiks': 'the_fantasticks',
 'the_fargodome': 'fargodome',
 'the_farmer-statesman': 'andrew_l._harris',
 'the_farside': 'the_far_side',
 'the_fashionistas': 'fashionista',
 'the_fastbacks': 'fastbacks',
 'the_fbi': 'federal_bureau_of_investigation',
 'the_fdl-7': 'fdl-7',
 'the_fed': 'federal_reserve_system',
 'the_federal': 'federal',
 'the_federalist': 'federalist_papers',
 'the_feds': 'federal_government',
 'the_fembots': 'fembots',
 'the_fenmen': 'wisbech_town_f.c.',
 'the_fernwren': 'fernwren',
 'the_ferry': 'gales_ferry',
 'the_fettman': 'boba_fett',
 'the_fieldmice': 'the_field_mice',
 'the_fields': 'field',
 'the_fifers': 'east_fife_f.c.',
 'the_fifth': 'fifth_amendment_to_the_united_states_constitution',
 'the_fig': 'at-tin',
 'the_fighter': 'micky_ward',
 'the_figtree': 'at-tin',
 'the_figurines': 'figurines',
 'the_filson': 'the_filson_historical_society',
 'the_filyovsky': 'filyovsky',
 'the_finalhazard': 'sonic_adventure_2',
 'the_financial': 'financial',
 'the_finest': 'finest',
 'the_fink': 'howard_finkel',
 'the_finks': 'the_finks_mc',
 'the_finns': 'finn_brothers',
 'the_firebugs': 'the_fire_raisers',
 'the_fireraisers': 'the_fire_raisers',
 'the_firm': 'firm',
 'the_fishbowl': 'fishbowl',
 'the_fisherman': 'yu_fu',
 'the_five-spot': 'five_spot',
 'the_fixer': 'fixer',
 'the_fixer-uppers': 'the_fixer_uppers',
 'the_flagellation': 'flagellation_of_christ',
 'the_flagstones': 'the_flintstones',
 'the_flamingo': 'flamingo_las_vegas',
 'the_flamingoes': 'the_flamingos',
 'the_flares': 'the_flairs',
 'the_flashbulb': 'benn_jordan',
 'the_flatlinerz': 'flatlinerz',
 'the_flatt': 'bewcastle',
 'the_flattops': 'flat_tops',
 'the_flex': 'cape_cod_regional_transit_authority',
 'the_flinstones': 'the_flintstones',
 'the_flints': 'offley',
 'the_flintstone': 'the_flintstones',
 'the_flittermaus': 'die_fledermaus',
 'the_flobots': 'flobots',
 'the_flock': 'flock',
 'the_flu': 'influenza',
 'the_flute': 'flute',
 'the_flyboys': 'flyboys',
 'the_flyers': 'philadelphia_flyers',
 'the_fnp': 'frederick_news-post',
 'the_foals': 'foals',
 'the_foliage': 'the_white_foliage',
 'the_folksmen': 'a_mighty_wind',
 'the_folksmiths': 'joe_hickerson',
 'the_following': 'following',
 'the_fonz': 'fonzie',
 'the_fonze': 'fonzie',
 'the_foos': 'foo_fighters',
 'the_football': 'nuclear_football',
 'the_footlifter': 'henry_fillmore',
 'the_forbidding': 'forbidding',
 'the_foreigner': 'foreigner',
 'the_forgotten': 'forgotten',
 'the_forms': 'theory_of_forms',
 'the_forsaken': 'forsaken',
 'the_forty-five': 'jacobitism',
 'the_foshay': 'foshay_tower',
 'the_foundation': 'foundation',
 'the_foutainhead': 'the_fountainhead',
 'the_fowler': 'ucla_fowler_museum_of_cultural_history',
 'the_fra': 'elbert_hubbard',
 'the_franklin': 'franklin_college',
 'the_franks': 'franks',
 'the_freaks': 'the_anomalies',
 'the_freddy': 'the_freddie',
 'the_freddys': 'the_freddy_awards',
 'the_free-thinker': 'the_freethinker',
 'the_freebirds': 'the_fabulous_freebirds',
 'the_freestylers': 'freestylers',
 'the_french': 'french_people',
 'the_freshmen': 'freshmen',
 'the_frey': 'the_fray',
 'the_fringe': 'fringe',
 'the_fronde': 'fronde',
 'the_froozles': 'sally_baker',
 'the_frosses': 'frosses',
 'the_fugees': 'fugees',
 'the_fugitives': 'the_fugitive',
 'the_fujiwara': 'fujiwara_clan',
 'the_furies': 'erinyes',
 'the_fury': 'fury',
 'the_fusion': 'commonwealth_liberal_party',
 'the_futch': 'future_man',
 'the_future': 'future',
 'the_futuremap': 'future_map',
 'the_fuzz': 'fuzz',
 'the_g-code': 'tha_g-code',
 'the_g-man': 'monty_sopp',
 'the_g.m.b.': 'graduates_memorial_building',
 'the_gaa': 'gaelic_athletic_association',
 'the_gabe': 'peter_gabriel',
 'the_gaffer': 'gaffer',
 'the_galchenkos': 'vova_and_olga_galchenko',
 'the_galilee': 'galilee',
 'the_galleria': 'galleria',
 'the_gallery': 'gallery',
 'the_gallows': 'gallows',
 'the_gamecock': 'the_daily_gamecock',
 'the_gamemaster': 'captain_n:_the_game_master',
 'the_games': 'the_game',
 'the_gang': 'gang',
 'the_gangsinators': 'the_gangstanators',
 'the_gangstantors': 'the_gangstanators',
 'the_gangstinators': 'the_gangstanators',
 'the_gaorangers': 'gaorangers',
 'the_garbage': 'waste',
 'the_gardens': 'the_garden',
 'the_garfieldian': 'chicago',
 'the_gargoyle': 'gargoyle',
 'the_garifunas': 'garifuna',
 'the_garrison': 'garrison_historic_area',
 'the_gateways': 'gateways_club',
 'the_gator': 'ron_guidry',
 'the_gaurdian': 'the_guardian',
 'the_gayborhood': 'gay_village',
 'the_gaylords': 'gaylord',
 'the_gaze': 'gaze',
 'the_gbc': 'game_boy_color',
 'the_gch': 'garden_city_hotel',
 'the_geezinslaws': 'the_geezinslaw_brothers',
 'the_genitorturers': 'genitorturers',
 'the_geordies': 'geordie',
 'the_georgics': 'georgics',
 'the_germanies': 'germanies',
 'the_gerry-mander': 'gerrymandering',
 'the_gerrymander': 'gerrymandering',
 'the_gers': 'rangers_f.c.',
 'the_gethering': 'the_gathering',
 'the_getty': 'j._paul_getty_museum',
 'the_giambino': 'jason_giambi',
 'the_giants': 'giant',
 'the_gibson': 'william_gibson',
 'the_gideons': 'gideons_international',
 'the_gimp': 'gimp',
 'the_gimpshop': 'gimpshop',
 'the_ginans': 'ginans',
 'the_gingamen': 'gingamen',
 'the_gipper': 'george_gipp',
 'the_girlies': 'romeo_miller',
 'the_gita': 'bhagavad_gita',
 'the_gitxsan': 'gitxsan',
 'the_glacier': 'moraine_valley_community_college',
 'the_gladiolas': 'the_zodiacs',
 'the_glamazon': 'beth_phoenix',
 'the_glasshouse': 'the_glass_house',
 'the_glassworks': 'louisville_glassworks',
 'the_glc': 'goldie_lookin_chain',
 'the_glens': 'glentoran_f.c.',
 'the_gloaming': 'hail_to_the_thief',
 'the_gloaming.': 'hail_to_the_thief',
 'the_gloriana': 'elizabeth_i_of_england',
 'the_glosters': 'gloucestershire_regiment',
 'the_glovers': 'yeovil_town_f.c.',
 'the_glowworm': 'james_and_the_giant_peach',
 'the_glums': 'take_it_from_here',
 'the_gman': 'g-man',
 'the_gnus': 'sandy_spring_friends_school',
 'the_go-kids': 'frog_dreaming',
 'the_go-ongers': 'go-ongers',
 'the_gobi': 'gobi_desert',
 'the_god': 'god',
 'the_godmother': 'griselda_blanco',
 'the_gododdin': 'y_gododdin',
 'the_godwins': 'the_godwinns',
 'the_goetia': 'goetia',
 'the_gokusen': 'gokusen',
 'the_golan': 'golan_heights',
 'the_gooch': 'chris_guccione',
 'the_good': 'form_of_the_good',
 'the_goodfeathers': 'goodfeathers',
 'the_google': 'bushism',
 'the_googleplex': 'googleplex',
 'the_goons': 'the_goon_show',
 'the_goracle': 'al_gore',
 'the_gore': 'joseph_a._citro',
 'the_gorillaz': 'gorillaz',
 'the_gorn': 'gorn',
 'the_gospellers': 'gospellers',
 'the_gospels': 'gospel',
 'the_goths': 'goths',
 'the_gout': 'gout',
 'the_governator': 'arnold_schwarzenegger',
 'the_government': 'government',
 'the_gower': 'university_college_school',
 'the_gracies': 'gracie_award',
 'the_grammys': 'grammy_award',
 'the_grampians': 'grampian_mountains',
 'the_grampus': 'grampus',
 'the_grandmaster': 'grandmaster',
 'the_grapple': 'settling_accounts:_the_grapple',
 'the_grappler': 'len_denton',
 'the_grassroots': 'the_grass_roots',
 'the_grauniad': 'the_guardian',
 'the_gravediggaz': 'gravediggaz',
 'the_gravemind': 'gravemind',
 'the_gravis': 'frontios',
 'the_gravitron': 'gravitron',
 'the_grecians': 'exeter_city_f.c.',
 'the_greene': 'the_greene_town_center',
 'the_greenhorns': 'the_greenhornes',
 'the_greenhouse': 'nash_block',
 'the_greenman': 'green_man',
 'the_greenskeepers': 'greenskeepers',
 'the_greenway': 'greenway',
 'the_grenadines': 'grenadines',
 'the_greys': 'greys',
 'the_gribben': 'gribben_head',
 'the_griffins': 'family_guy',
 'the_grifter': 'grifter',
 'the_grifters': 'grifter',
 'the_grimace': 'mcdonaldland',
 'the_grimmerie': 'wicked:_the_life_and_times_of_the_wicked_witch_of_the_west',
 'the_grindhouse': 'exploitation_film',
 'the_grip': 'influenza',
 'the_grobe': 'white_pepper',
 'the_groosalug': 'groosalugg',
 'the_groosalugg': 'groosalugg',
 'the_grouping': 'railways_act_1921',
 'the_growl': 'missouri_state_university',
 'the_gsia': 'tepper_school_of_business',
 'the_guardianship': 'shoghi_effendi',
 'the_guban': 'guban',
 'the_guestlist': 'a_series_of_sneaks',
 'the_guf': 'guf',
 'the_guggenheim': 'solomon_r._guggenheim_foundation',
 'the_guillemots': 'guillemots',
 'the_guillotine': 'guillotine',
 'the_guitar': 'guitar',
 'the_gulf': 'persian_gulf',
 'the_gulflander': 'gulflander',
 'the_gumbies': 'gumbys',
 'the_gumbys': 'gumbys',
 'the_gund': 'quicken_loans_arena',
 'the_gunks': 'shawangunk_ridge',
 'the_gunners': 'arsenal_f.c.',
 'the_gunnfather': 'monty_sopp',
 'the_gunseller': 'the_gun_seller',
 'the_gunslinger': 'the_dark_tower:_the_gunslinger',
 'the_gurage': 'gurage',
 'the_gurg': 'harry_potter_and_the_order_of_the_phoenix',
 'the_gutshot': 'gutshot_poker_club',
 'the_guyanas': 'the_guianas',
 'the_gyle': 'south_gyle',
 'the_gymini': 'shane_twins',
 'the_gza': 'gza',
 'the_hactrn': 'dynamic_debugging_technique',
 'the_haematobic': 'the_haematobic_ep',
 'the_hagers': 'hager_twins',
 'the_haig': 'the_hague',
 'the_haight': 'haight-ashbury',
 'the_hajj': 'hajj',
 'the_half-king': 'tanacharison',
 'the_hall': 'seton_hall_university',
 'the_halogens': 'halogen',
 'the_halves': 'half_life_half_death',
 'the_hamburglar': 'mcdonaldland',
 'the_hamlets': 'the_belvedere_academy',
 'the_hammershlag': 'barnes_opening',
 'the_hammies': 'hamilton_academical_f.c.',
 'the_hampshires': 'royal_hampshire_regiment',
 'the_hampster-dance': 'the_hampster_dance',
 'the_hampsterdance': 'the_hampster_dance',
 'the_hampsters': 'the_hamsters',
 'the_hamster': 'richard_hammond',
 'the_hamster-dance': 'the_hampster_dance',
 'the_hamsterdance': 'the_hampster_dance',
 'the_handover': 'transfer_of_sovereignty_of_hong_kong',
 'the_handsome': 'ara_the_beautiful',
 'the_hangman': 'hangman',
 'the_hankyorye': 'the_hankyoreh',
 'the_harborside': 'the_harbourside',
 'the_hard-ons': 'hard-ons',
 'the_hardons': 'hard-ons',
 'the_hardys': 'hardy_boyz',
 'the_hark': 'harvard_graduate_center',
 'the_harlequins': 'dartmouth_college_student_groups',
 'the_harlettes': 'harlettes',
 'the_harz': 'harz',
 'the_hatist': 'promise_of_love',
 'the_hatter': 'mad_hatter',
 'the_hattifatteners': 'hattifattener',
 'the_hawks': 'the_band',
 'the_hawth': 'hawth_theatre',
 'the_hay-wain': 'the_hay_wain',
 'the_haywain': 'the_hay_wain',
 'the_headland': 'headland_estate',
 'the_headliner': 'shawn_michaels',
 'the_headpins': 'headpins',
 'the_heartists': 'basement_jaxx',
 'the_hearts': 'the_jaynetts',
 'the_heat-ray': 'heat-ray',
 'the_heavyweights': 'east_coast_wrestling_association',
 'the_hebrides': 'hebrides',
 'the_hegemon': 'hegemon_of_earth',
 'the_hegira': 'hijra',
 'the_heist': 'heist',
 'the_hejaz': 'hejaz',
 'the_helder': 'den_helder',
 'the_hellbreeder': 'hellbreeder',
 'the_hellecasters': 'hellecasters',
 'the_helter-skelter': 'bishopsgate_tower',
 'the_hemul': 'hemulen',
 'the_hemulen': 'hemulen',
 'the_henge': 'die_glocke',
 'the_henriade': 'henriade',
 'the_henry': 'henry_art_gallery',
 'the_heptarchy': 'heptarchy',
 'the_herald-sun': 'herald_sun',
 'the_herb': 'herb',
 'the_herbalist': 'indiana_botanic_gardens',
 'the_herbalizer': 'the_herbaliser',
 'the_herminator': 'hermann_maier',
 'the_hermitage': 'hermitage',
 'the_hermitiage': 'hermitage',
 'the_heroin': 'vargotah',
 'the_hesperides': 'hesperides',
 'the_heuneburg': 'heuneburg',
 'the_hexx': 'terror_twilight',
 'the_heywoods': 'bo_donaldson_and_the_heywoods',
 'the_highground': 'the_high_ground',
 'the_hights': 'joaquin_miller_house',
 'the_hildebrandslied': 'lay_of_hildebrand',
 'the_hilljack': 'hilljack',
 'the_hindenberg': 'lz_129_hindenburg',
 'the_hindenburg': 'lz_129_hindenburg',
 'the_hip': 'the_tragically_hip',
 'the_his': 'ian_hislop',
 'the_histories': 'histories',
 'the_history': 'the_history_of_the_decline_and_fall_of_the_roman_empire',
 'the_hitchhiker': 'hitchhiking',
 'the_hittites': 'hittites',
 'the_hoarstones': 'hoarstones',
 'the_hobbitt': 'the_hobbit',
 'the_hobit': 'the_hobbit',
 'the_hobitt': 'the_hobbit',
 'the_hoff': 'david_hasselhoff',
 'the_hogettes': 'hogettes',
 'the_hogfather': 'hogfather',
 'the_hohenstauffens': 'house_of_hohenstaufen',
 'the_hohenzollerns': 'house_of_hohenzollern',
 'the_hollowed': 'scars_of_tomorrow',
 'the_hollys': 'the_hollies',
 'the_holnists': 'the_postman',
 'the_holocaust/contracted': 'the_holocaust',
 'the_holocost': 'the_holocaust',
 'the_homeless': 'homelessness',
 'the_homerdome': 'hubert_h._humphrey_metrodome',
 'the_hon': 'the_honourable',
 'the_hon.': 'the_honourable',
 'the_honerable': 'the_honourable',
 'the_honeyz': 'honeyz',
 'the_honorable': 'the_honourable',
 'the_hoo': 'the_who',
 'the_hoodie-crow': 'the_tale_of_the_hoodie',
 'the_hooliganz': 'paul_london_and_brian_kendrick',
 'the_hoops': 'shamrock_rovers_f.c.',
 'the_horizon': 'horizon',
 'the_horn': 'cape_horn',
 'the_hornets': 'watford_f.c.',
 'the_horns': 'sign_of_the_horns',
 'the_horrorpops': 'horrorpops',
 'the_horsfield': 'colne_cricket_club',
 'the_hosts': 'werewolf:_the_forsaken',
 'the_hotel': 'hotel',
 'the_hotspot': 'gamespot',
 'the_houdini': 'harry_houdini',
 'the_hounourable': 'the_honourable',
 'the_hourglass': 'the_hour_glass',
 'the_houserockers': 'iron_city_houserockers',
 'the_howard': 'howard_stern',
 'the_hoxtons': 'hoxton_whores',
 'the_hubble': 'hubble_space_telescope',
 'the_huffingtonpost': 'the_huffington_post',
 'the_huggetts': 'here_come_the_huggetts',
 'the_hulkster': 'hulk_hogan',
 'the_humanities': 'humanities',
 'the_humber': 'humber',
 'the_huns': 'huns',
 'the_huntington': 'the_huntington_library',
 'the_huntress': 'huntress',
 'the_hurd': 'gnu_hurd',
 'the_hurons': 'wyandot',
 'the_hurva': 'hurva_synagogue',
 'the_hustla': 'victoria_beckham',
 'the_hut': 'pizza_hut',
 'the_hutus': 'hutu',
 'the_huxtables': 'the_cosby_show',
 'the_hydrostones': 'the_hydrostone',
 'the_hyksos': 'hyksos',
 'the_hypochondriac': 'the_imaginary_invalid',
 'the_i-threes': 'i_threes',
 'the_i3p': 'institute_for_information_infrastructure_protection',
 'the_iccec': 'charismatic_episcopal_church',
 'the_iceman': 'iceman',
 'the_ick': 'ik',
 'the_icks': 'ik',
 'the_icon': 'john_zandig',
 'the_idiot': 'idiot',
 'the_ieee': 'institute_of_electrical_and_electronics_engineers',
 'the_igbos': 'igbo_people',
 'the_igloo': 'mellon_arena',
 'the_iia': 'institute_of_internal_auditors',
 'the_ik': 'ik',
 'the_iks': 'ik',
 'the_iliad': 'iliad',
 'the_illawara': 'illawarra',
 'the_illiad': 'iliad',
 'the_illuminati': 'illuminati',
 'the_illusionators': 'human_giant',
 'the_illustrator': 'the_quill',
 'the_illustrious': 'antiochus_iv_epiphanes',
 'the_imaginarium': 'imaginarium',
 'the_imdb': 'internet_movie_database',
 'the_impaler': 'vlad_iii_the_impaler',
 'the_imperfects': 'marvel_nemesis:_rise_of_the_imperfects',
 'the_imperium': 'the_empyrean',
 'the_impluvium': 'impluvium',
 'the_impostor': 'dajjal',
 'the_impresario': 'der_schauspieldirektor',
 'the_impressionists': 'impressionism',
 'the_inc': 'the_inc._records',
 'the_inc.': 'the_inc._records',
 'the_inca': 'inca_garcilaso_de_la_vega',
 'the_incarnation': 'incarnation',
 'the_incorruptible': 'maximilien_robespierre',
 'the_incrdibles': 'the_incredibles',
 'the_increibles': 'the_incredibles',
 'the_increment': 'richard_tomlinson',
 'the_independant': 'the_independent',
 'the_index': 'index',
 'the_indian-pacific': 'indian_pacific',
 'the_indies': 'indies',
 'the_industry': 'made_in_canada',
 'the_indy': 'the_independent',
 'the_inevitable': 'inevitable',
 'the_infadels': 'infadels',
 'the_inferno': 'inferno',
 'the_infinite': 'infinity',
 'the_informer': 'informer',
 'the_ing': 'metroid_prime_2:_echoes',
 'the_inheritors': 'inheritor',
 'the_inhumans': 'inhumans',
 'the_inklings': 'inklings',
 'the_inkpots': 'the_inkpot',
 'the_inkspots': 'the_ink_spots',
 'the_inlander': 'traveltrain',
 'the_inlaws': 'the_in-laws',
 'the_innocence': 'the_trade_winds',
 'the_insects': 'startled_insects',
 'the_integratron': 'integratron',
 'the_intercession': 'the_protection_of_the_mother_of_god',
 'the_interior': 'british_columbia_interior',
 'the_internet': 'internet',
 'the_internets': 'internets',
 'the_interrogator': 'robert_maillet',
 'the_interrupter': 'brian_stack',
 'the_intervention': 'northern_territory_national_emergency_response',
 'the_intro': 'introduction',
 'the_introduction': 'introduction',
 'the_intruder': 'intruder',
 'the_invalides': 'les_invalides',
 'the_ipod': 'ipod',
 'the_iranian': 'iranian.com',
 'the_iraq': 'iraq',
 'the_iron': 'scunthorpe_united_f.c.',
 'the_irons': 'west_ham_united_f.c.',
 'the_isdp': 'institute_for_security_and_development_policy',
 'the_iso': 'international_organization_for_standardization',
 'the_it-crowd': 'the_it_crowd',
 'the_ithacan': 'ithaca_college',
 'the_itis': 'itis',
 'the_iveys': 'badfinger',
 'the_jackhammer': 'mtx_jackhammer',
 'the_jacksons': 'the_jackson_5',
 'the_jackyl': 'don_callis',
 'the_jade': 'jade_estuary',
 'the_jadoo': 'the_jadu',
 'the_jag': 'depo-provera',
 'the_jaivana': 'jaivana',
 'the_jake': 'progressive_field',
 'the_jamc': 'the_jesus_and_mary_chain',
 'the_james': 'james_cancer_hospital',
 'the_jamms': 'the_klf',
 'the_jams': 'the_klf',
 'the_janitor': 'janitor',
 'the_jav-man': 'javier_hernandez',
 'the_jaybirds': 'ten_years_after',
 'the_jazz': 'thejazz',
 'the_jazzmasters': 'paul_hardcastle',
 'the_jazzmen': 'the_pharaohs',
 'the_jc': 'the_jewish_chronicle',
 'the_jedi': 'jedi',
 'the_jelvins': 'jello_biafra',
 'the_jester': 'jester',
 'the_jesuits': 'society_of_jesus',
 'the_jet': 'benny_urquidez',
 'the_jews': 'jew',
 'the_jeyenne': 'xpq-21',
 'the_jiaogulan': 'jiaogulan',
 'the_jicks': 'stephen_malkmus_and_the_jicks',
 'the_jig': 'jig',
 'the_jo': 'johnson_county_transit',
 'the_joan': 'joan_c._edwards_stadium',
 'the_joboxers': 'joboxers',
 'the_jocumentary': 'yung_joc',
 'the_jodcast': 'jodcast',
 'the_joe': 'joe_louis_arena',
 'the_jordan': 'jordan_river',
 'the_jose': 'san_jose_improv',
 'the_journal-herald': 'dayton_daily_news',
 'the_journal-news': 'journalnews',
 'the_journal-world': 'lawrence_journal-world',
 'the_judd': 'the_judd_school',
 'the_judgement': 'the_judgment',
 'the_judges': 'the_judge',
 'the_judybats': 'judybats',
 'the_juggaknots': 'juggaknots',
 'the_juice': 'o._j._simpson',
 'the_juicer': 'juicer',
 'the_jukes': 'the_jukes_family',
 'the_jumbe': 'jumbee',
 'the_jumparounds': 'the_fresh_beat_band',
 'the_juncto': 'the_confusion',
 'the_jurist': 'jurist',
 'the_just': 'the_just_assassins',
 'the_juvenals': 'juvenals',
 'the_k': 'kauffman_stadium',
 'the_k-tels': 'young_canadians',
 'the_k-wang': 'thug_misses',
 'the_k.': 'kauffman_stadium',
 'the_kakatiyas': 'kakatiya_dynasty',
 'the_kaleefs': 'kaliphz',
 'the_kalerei': 'the_echorium_sequence',
 'the_kalevala': 'kalevala',
 'the_kaliphz': 'kaliphz',
 'the_kama-sutra': 'kama_sutra',
 'the_kamasutra': 'kama_sutra',
 'the_kaminas': 'the_kominas',
 'the_kangaroo': 'eddie_august_schneider',
 'the_kardashians': 'keeping_up_with_the_kardashians',
 'the_karen': 'karen_people',
 'the_karls': 'churl',
 'the_karmic': 'karma',
 'the_kat': 'stacy_carter',
 'the_kayes': 'the_kaye_sisters',
 'the_keating': 'the_keating_hotel',
 'the_keepers': 'head_against_the_wall',
 'the_keisatsukan': 'police_911',
 'the_kelloggs': 'kellogg_company',
 'the_keltaid': 'the_keltiad',
 'the_kempeitai': 'kempeitai',
 'the_kendrick': 'brian_kendrick',
 'the_kerameikon': 'kerameikos',
 'the_keyis': 'keyi_family',
 'the_kgb': 'the_k.g.b.',
 'the_khali': 'the_great_khali',
 'the_khalifa': 'khalifa',
 'the_khingans': 'greater_khingan',
 'the_kidney': 'kidney',
 'the_killer': 'killer',
 'the_kimbles': 'kimbles',
 'the_kimmer': 'kim_peterson',
 'the_kindertransport': 'kindertransport',
 'the_kindle': 'amazon_kindle',
 'the_kingdome': 'kingdome',
 'the_kingfish': 'huey_long',
 'the_kingling-park': 'park',
 'the_kinneys': 'troy_kinney',
 'the_kirk': 'church_of_scotland',
 'the_kirkham': 'curtiss_18',
 'the_kirov': 'mariinsky_ballet',
 'the_kirya': 'hakirya',
 'the_kiwis': 'new_zealand_national_rugby_league_team',
 'the_kkk': 'ku_klux_klan',
 'the_klan': 'ku_klux_klan',
 'the_klaxon': 'henry_fillmore',
 'the_klaxons': 'klaxons',
 'the_klinik': 'klinik',
 'the_klubfoot': 'klub_foot',
 'the_klumps': 'nutty_professor_ii:_the_klumps',
 'the_kmplayer': 'k-multimedia_player',
 'the_knockabouts': 'knockabouts',
 'the_knowledgeweb': 'knowledgeweb_project',
 'the_kojiki': 'kojiki',
 'the_komediant': 'komediant',
 'the_kondhas': 'kondha',
 'the_kongos': 'the_congos',
 'the_kongtourage': 'kia_stevens',
 'the_kopycats': 'the_abc_comedy_hour',
 'the_kopykats': 'the_abc_comedy_hour',
 'the_kosovo': 'kosovo',
 'the_kossovo': 'kosovo',
 'the_kotel': 'western_wall',
 'the_kovenant/comments': 'the_kovenant',
 'the_kraken': 'kraken',
 'the_kremlin': 'moscow_kremlin',
 'the_kroffts': 'sid_and_marty_krofft',
 'the_kropotkins': 'maureen_tucker',
 'the_kryptonics': 'kryptonics',
 'the_kubas': 'the_koobas',
 'the_kumars': 'the_kumars_at_no._42',
 'the_kumuls': 'papua_new_guinea_national_rugby_league_team',
 'the_kurgans': 'kurgan',
 'the_kurts': 'king_kurt',
 'the_kybalion': 'kybalion',
 'the_kyklos': 'kyklos',
 'the_l-word': 'the_l_word',
 'the_l.o.x': 'd-block',
 'the_l.o.x.': 'd-block',
 'the_la': 'the_l.a.',
 'the_labyrinth': 'labyrinth',
 'the_ladders': 'theladders.com',
 'the_ladybacks': 'arkansas_lady_razorbacks',
 'the_laison': 'operation_tractable',
 'the_lambdas': 'lambda_theta_phi',
 'the_lament': 'li_sao',
 'the_lamp': 'salt_and_light',
 'the_landes': 'landes',
 'the_langhorns': 'langhorns',
 'the_lashman': 'bobby_lashley',
 'the_latics': 'latics',
 'the_lawyers': 'the_bold_ones:_the_lawyers',
 'the_lax': 'the_latin_american_xchange',
 'the_leader-post': 'regina_leader-post',
 'the_leafs': 'toronto_maple_leafs',
 'the_league': 'league',
 'the_leaner': 'slam_dunk',
 'the_leatherheads': 'leatherheads',
 'the_leaven': 'parable_of_the_leaven',
 'the_lecht': 'lecht_ski_centre',
 'the_ledger-enquirer': 'ledger-enquirer',
 'the_leeds': 'leeds_permanent_building_society',
 'the_leftfield': 'the_left_field',
 'the_legion': 'roman_legion',
 'the_lekh': 'desh_vibhag_lekh',
 'the_lemonpipers': 'the_lemon_pipers',
 'the_lemonwheel': 'phish_festivals',
 'the_leninist': 'weekly_worker',
 'the_leper': 'baldwin_iv_of_jerusalem',
 'the_lesters': 'lester_award',
 'the_levant': 'levant',
 'the_levelers': 'levellers',
 'the_lever': 'lever',
 'the_leviathan': 'leviathan',
 'the_leys': 'the_leys_school',
 'the_lhammas': 'lhammas',
 'the_li': 'leadership_institute',
 'the_liahona': 'liahona',
 'the_liar': 'liar',
 'the_liars': 'liar',
 'the_libou': 'libu',
 'the_liehtzu': 'liezi',
 'the_lifter': 'ionocraft',
 'the_lighthorse': 'lighthorse',
 'the_lighthorsemen': 'lighthorse',
 'the_liks': 'tha_alkaholiks',
 'the_lilly': 'the_lily',
 'the_lilys': 'lilys',
 'the_lilywhites': 'tottenham_hotspur_f.c.',
 'the_limelighters': 'the_limeliters',
 'the_limited': 'limited_brands',
 'the_lindsays': 'lindsay_quartet',
 'the_lionman': 'the_lion_man',
 'the_liquidator': 'liquidator',
 'the_list': 'list',
 'the_listener': 'listener',
 'the_lithuanians': 'i_lituani',
 'the_little': 'little_theatre',
 'the_lizards': 'the_man_who_stepped_into_yesterday',
 'the_lnh': 'legion_of_net._heroes',
 'the_lochans': 'lochans',
 'the_londonpaper': 'thelondonpaper',
 'the_loners': 'loners',
 'the_longhorns': 'texas_longhorns',
 'the_longnecks': 'the_living_end',
 'the_longpigs': 'longpigs',
 'the_longships': 'the_long_ships',
 'the_lordz': 'lordz_of_brooklyn',
 'the_lorries': 'red_lorry_yellow_lorry',
 'the_lost': 'lost',
 'the_lostprophets': 'lostprophets',
 'the_lot': 'samuel_goldwyn_studio',
 'the_lotus-eaters': 'lotophagi',
 'the_louvre': 'louvre',
 'the_love-makers': 'the_lovemakers',
 'the_lovehammers': 'lovehammers',
 'the_lovekevins': 'the_lk',
 'the_lovely': 'stefy',
 'the_lox': 'd-block',
 'the_lp-100': 'lp-100',
 'the_lpga': 'lpga',
 'the_lse': 'london_school_of_economics',
 'the_luckies': 'the_luckiest',
 'the_luke': 'lucas_oil_stadium',
 'the_lukewarm': 'lukewarm',
 'the_lung': 'bong',
 'the_luniz': 'luniz',
 'the_lunt-fontanne': 'lunt-fontanne_theatre',
 'the_lusitania': 'rms_lusitania',
 'the_luther': 'luther_burger',
 'the_lutz': 'lutz_jump',
 'the_luxor': 'luxor_las_vegas',
 'the_lvrr': 'lehigh_valley_railroad',
 'the_lydians': 'lydians',
 'the_m.t.a.': 'm.t.a.',
 'the_m25': 'm25_motorway',
 'the_maans': 'maan_family',
 'the_mabinogion': 'mabinogion',
 'the_machars': 'machars',
 'the_madri': 'jamie_madrox',
 'the_maelor': 'maelor',
 'the_maenads': 'maenad',
 'the_maffia': 'tackhead',
 'the_mafia': 'mafia',
 'the_magestic': 'the_majestic',
 'the_maghreb': 'maghreb',
 'the_magic': 'the_magic_drum_and_bugle_corps',
 'the_magician': 'magician',
 'the_magnificat': 'magnificat',
 'the_magou': 'magou',
 'the_magspies': 'the_magazine_spies',
 'the_mahabharata': 'mahabharata',
 'the_mahanta': 'eck_master',
 'the_mahers': 'mers',
 'the_mail': 'daily_mail',
 'the_mailman': 'mailman',
 'the_main': 'saint_laurent_boulevard',
 'the_mainland': 'mainland',
 'the_maintainer': 'trimurti',
 'the_majles': 'parliament_of_the_islamic_republic_of_iran',
 'the_major': 'major',
 'the_majors': 'major_tournaments',
 'the_makar': 'makar',
 'the_makars': 'makar',
 'the_maldives': 'maldives',
 'the_mall': 'mall',
 'the_mallard': 'lner_class_a4_4468_mallard',
 'the_mallorean': 'the_malloreon',
 'the_mallow': 'larentia_clavaria',
 'the_mamasitas': 'mamasitas',
 'the_man-thing': 'man-thing',
 'the_man-woman': 'hic_mulier',
 'the_management': 'mgmt',
 'the_manager': 'wadih_el-hage',
 'the_mandarin': 'mandarin',
 'the_manges': 'manges',
 'the_manlet': 'lewis_carroll',
 'the_manningfords': 'manningford',
 'the_manowar': 'manowar',
 'the_mansions': 'el_castillo_interior',
 'the_mantaur': 'mike_hallick',
 'the_manticora': 'manticore',
 'the_many': 'system_shock_2',
 'the_map': 'hm_melbourne_assessment_prison',
 'the_mar-kees': 'mar-keys',
 'the_mar-keys': 'mar-keys',
 'the_mara': 'mara',
 'the_marais': 'le_marais',
 'the_marat/sade': 'marat/sade',
 'the_marathas': 'maratha',
 'the_marathons': 'the_vibrations',
 'the_marauders': 'marauders',
 'the_marches': 'marche',
 'the_marianas': 'mariana_islands',
 'the_marinators': 'central_coast_mariners_fc',
 'the_mariner': 'characters_of_the_keys_to_the_kingdom',
 'the_maritimes': 'maritimes',
 'the_marker': 'themarker',
 'the_maroons': 'lateef_and_the_chief',
 'the_marquee': 'marquee_club',
 'the_marschallin': 'der_rosenkavalier',
 'the_marseillaise': 'la_marseillaise',
 'the_marseilleise': 'la_marseillaise',
 'the_marseillese': 'la_marseillaise',
 'the_marshals': 'marshal',
 'the_marvelous': 'marvin_hagler',
 'the_marxist': 'marxist_party',
 'the_marxists': 'marxisterna',
 'the_marzocco': 'marzocco',
 'the_mascot': 'la_mascotte',
 'the_masons': 'freemasonry',
 'the_masquerade': 'masquerade',
 'the_massive': 'invader_zim',
 'the_masterlock': 'chris_mordetzky',
 'the_masters': 'masters_tournament',
 'the_mats': 'the_replacements',
 'the_mau-maus': 'mau_maus',
 'the_maven': 'stan_fischler',
 'the_maximos': 'the_s.a.t.',
 'the_may': 'isle_of_may',
 'the_maya': 'maya',
 'the_mayans': 'maya_civilization',
 'the_mayflower': 'mayflower',
 'the_mays': 'may_anthologies',
 'the_mc5': 'mc5',
 'the_mcc': 'mcc',
 'the_mccac': 'missouri_community_college_athletic_conference',
 'the_mccall': 'carl_mccall',
 'the_mcclements': 'the_mcclymonts',
 'the_mcclemonts': 'the_mcclymonts',
 'the_mcdermotts': 'mcdermott',
 'the_mcg': 'melbourne_cricket_ground',
 'the_mcgarrigles': 'kate_and_anna_mcgarrigle',
 'the_mcmahons': 'team_mcmahon',
 'the_meadowlands': 'meadowlands',
 'the_mearns': 'kincardineshire',
 'the_mecca': 'u.s._cellular_arena',
 'the_mecklenburger': 'house_of_mecklenburg',
 'the_medes': 'medes',
 'the_media': 'mass_media',
 'the_medici': 'house_of_medici',
 'the_medicis': 'house_of_medici',
 'the_meees': 'meees',
 'the_megadeaths': 'pink_floyd',
 'the_meggadeaths': 'pink_floyd',
 'the_mel-tones': 'the_meltones',
 'the_mellowmen': 'the_mellomen',
 'the_melrose': 'melrose_apartments',
 'the_meltdown': 'ice_age:_the_meltdown',
 'the_melter': 'melter',
 'the_melvins': 'melvins',
 'the_memorial': 'memorial_tournament',
 'the_memory': 'ruk_jung',
 'the_menaechmi': 'menaechmi',
 'the_mencius': 'mencius',
 'the_mendips': 'mendip_hills',
 'the_mennyms': 'sylvia_waugh',
 'the_mensheviks': 'menshevik',
 'the_mentawai': 'mentawai_people',
 'the_mentor': 'loyd_blankenship',
 'the_merc': 'chicago_mercantile_exchange',
 'the_merchant': 'merchant',
 'the_merlion': 'merlion',
 'the_mers': 'mers',
 'the_merse': 'berwickshire',
 'the_merseys': 'the_merseybeats',
 'the_mesopotamians': 'they_might_be_giants',
 'the_messers': 'partie_de_cartes',
 'the_metabarons': 'metabarons',
 'the_metal': 'the_pick_of_destiny',
 'the_metamorphis': 'the_metamorphosis',
 'the_metamorphoses': 'metamorphoses',
 'the_metaweb': 'neal_stephenson',
 'the_metivta': 'institute_of_traditional_judaism',
 'the_metre': 'the_metre/waiting_for_the_sun',
 'the_metreon': 'metreon',
 'the_metro': 'metro',
 'the_metrodome': 'hubert_h._humphrey_metrodome',
 'the_metropolis': 'london',
 'the_metropolitan': 'ajc_metropolitan_handicap',
 'the_mews': 'royal_mews',
 'the_mexicano': 'rudy_grant',
 'the_mexicutioner': 'joakim_soria',
 'the_mez': 'thomas_mesereau',
 'the_mezanine': 'the_mezzanine',
 'the_mezin': 'ethan_haas_was_right',
 'the_michaelchuk': 'michael_michalchuk',
 'the_michener': 'james_a._michener_art_museum',
 'the_mid-south': 'memphis_metropolitan_area',
 'the_middle-man': 'the_middleman',
 'the_midlands': 'midlands',
 'the_midnighters': 'hank_ballard',
 'the_midwest': 'midwestern_united_states',
 'the_military': 'military',
 'the_milkshakes': 'billy_childish',
 'the_millenium': 'the_millennium',
 'the_millennium': 'millennium',
 'the_millers': 'clayton_miller_band',
 'the_millies': 'the_sun_military_awards',
 'the_mills': 'mills_corporation',
 'the_minamoto': 'minamoto_clan',
 'the_mind': 'mind',
 'the_mindfreak': 'criss_angel',
 'the_mines': 'mines_resort_city',
 'the_miniscus': 'meniscus',
 'the_minories': 'minories',
 'the_minstermen': 'york_city_f.c.',
 'the_mir': 'mir_yeshiva',
 'the_mirador': 'miramonte_high_school',
 'the_mircales': 'smokey_robinson',
 'the_misc': 'miscellany_news',
 'the_miseducation': 'the_miseducation_of_lauryn_hill',
 'the_misfits': 'misfits',
 'the_mishna': 'mishnah',
 'the_mishnah': 'mishnah',
 'the_mississippi': 'mississippi_river',
 'the_missoulian': 'missoulian',
 'the_mitchells': 'mitchell_family',
 'the_miter': 'bishop_blanchet_high_school',
 'the_mitten': 'lower_peninsula_of_michigan',
 'the_mittens': 'monument_valley',
 'the_mobile': 'mobile_river',
 'the_mod': 'royal_national_mod',
 'the_mode': 'depeche_mode',
 'the_model': 'das_model',
 'the_modernnaires': 'the_modernaires',
 'the_modfather': 'paul_weller',
 'the_mog': 'mogadishu',
 'the_moguls': 'the_amateurs',
 'the_moirs': 'the_moir_sisters',
 'the_mole': 'mole',
 'the_molecularium': 'molecularium',
 'the_molineux': 'molineux_stadium',
 'the_moluccas': 'maluku_islands',
 'the_monadology': 'monadology',
 'the_monarchy': 'monarchy',
 'the_mondays': 'working_time',
 'the_moneypaper': 'moneypaper_inc',
 'the_mongolian': 'matt_bloom',
 'the_mongoloids': 'mongoloid_race',
 'the_mongols': 'mongols',
 'the_monkeys': 'the_monkees',
 'the_monkies': 'the_monkees',
 'the_monklands': 'villa_maria',
 'the_mononegavirales': 'mononegavirales',
 'the_monsters': 'the_monsters_in_the_morning',
 'the_montagnards': 'the_mountain',
 'the_monument': 'monument_to_the_great_fire_of_london',
 'the_mood-mosaic': 'mark_wirtz',
 'the_moodies': 'the_moody_blues',
 'the_mooks': 'mook',
 'the_moomins': 'moomin',
 'the_moon': 'moon',
 'the_moonchild': 'moonchild',
 'the_moondyne': 'moondyne',
 'the_moonlander': 'lunar_lander',
 'the_moonstars': 'moonstars',
 'the_mooterus': 'dallas_stars',
 'the_mordechai': 'mordecai_ben_hillel',
 'the_mordekai': 'mordecai_ben_hillel',
 'the_morden': 'dungeon_siege_ii',
 'the_mormons': 'mormon',
 'the_morningstars': 's._e._rogie',
 'the_motherfuckers': 'up_against_the_wall_motherfuckers',
 'the_mothers': 'the_mothers_of_invention',
 'the_mothman': 'mothman',
 'the_mountie': 'jacques_rougeau',
 'the_mouse': 'mouse',
 'the_moutain': 'birds_flying_away',
 'the_mouth': 'mike_matusow',
 'the_mover': 'marc_trauner',
 'the_mta': 'manufacturing_technologies_association',
 'the_mtn.': 'mountainwest_sports_network',
 'the_muckrakers': 'muckraker',
 'the_mudpack': 'clayface',
 'the_mulkerrins': 'mulkerrin_brothers',
 'the_mullets': 'mullet',
 'the_mullkerrins': 'mulkerrin_brothers',
 'the_multimachine': 'open_source_hardware',
 'the_multiverse': 'multiverse',
 'the_mummock': 'bundaberg_hummock',
 'the_muni': 'san_francisco_municipal_railway',
 'the_muqaddimah': 'muqaddimah',
 'the_muqadimmah': 'muqaddimah',
 'the_murderdolls': 'murderdolls',
 'the_muses': 'muse',
 'the_musical': 'starting_today',
 'the_musician': 'jaquet-droz_automata',
 'the_musicman': 'the_music_man',
 'the_musik': 'ary_musik',
 'the_muskateer': 'the_musketeer',
 'the_musketeers': 'the_three_musketeers',
 'the_muskyteers': 'the_silvertones',
 'the_mutineers': 'five_americans',
 'the_mutiny': 'indian_rebellion_of_1857',
 'the_muttonbirds': 'the_mutton_birds',
 'the_mysterons': 'mysteron',
 'the_mystery': 'wavertree_playground',
 'the_mythbusters': 'mythbusters',
 'the_mythmakers': 'the_myth_makers',
 'the_mza': 'method_man',
 'the_n-word': 'nigger',
 'the_n3': 'n3',
 'the_nabis': 'les_nabis',
 'the_nail': 'jla:_the_nail',
 'the_nammy': 'native_american_music_awards',
 'the_nanuak': 'michelle_paver',
 'the_narcissist': 'lex_luger',
 'the_nation.': 'the_nation',
 'the_nationals': 'national_party_of_australia',
 'the_nationwide': 'nationwide_building_society',
 'the_nativity': 'nativity_of_jesus',
 'the_nato': 'nato',
 'the_naz': 'church_of_the_nazarene',
 'the_naze': 'naze',
 'the_nazi-bell': 'die_glocke',
 'the_nazis': 'nazism',
 'the_nazz': 'nazz',
 'the_ncctg': 'north_central_cancer_treatment_group',
 'the_necronomicon': 'necronomicon',
 'the_necronomicron': 'necronomicon',
 'the_necros': 'necros',
 'the_needler': 'needlegun',
 'the_nefilim': 'nefilim',
 'the_neighborhoodie': 'cryme_tyme',
 'the_neighbour': 'the_neighbor_no._thirteen',
 'the_nelightenment': 'age_of_enlightenment',
 'the_neph': 'fields_of_the_nephilim',
 'the_nepsydaz': 'nepsydaz',
 'the_neptune': 'neptune_theatre',
 'the_nesivos': 'yaakov_lorberbaum',
 'the_nessies': 'the_family-ness',
 'the_netheralands': 'netherlands',
 'the_netherlands': 'netherlands',
 'the_neuros': 'neuros_technology',
 'the_neurotics': 'the_newtown_neurotics',
 'the_newboys': 'newsboys',
 'the_newcomb': 'newcomb_ball',
 'the_news': 'news',
 'the_news-advocate': 'sun_advocate',
 'the_news-courier': 'the_news_courier',
 'the_news-herald': 'the_news_herald',
 'the_news-journal': 'the_news_journal',
 'the_news-tribune': 'the_news_tribune',
 'the_news-virginian': 'the_news_virginian',
 'the_newsboys': 'newsboys',
 'the_newshour': 'the_newshour_with_jim_lehrer',
 'the_newsquiz': 'the_news_quiz',
 'the_nexus': 'kerry_bolton',
 'the_nia': 'national_indoor_arena',
 'the_nibelung': 'die_nibelungen',
 'the_nibelungs': 'die_nibelungen',
 'the_nicks': 'new_york_knicks',
 'the_nightbird': 'alison_steele',
 'the_nights': 'one_thousand_and_one_nights',
 'the_nightstalker': 'night_stalker',
 'the_nightwalkers': 'the_night_walkers',
 'the_nightwatch': 'night_watch',
 'the_nile': 'nile',
 'the_nilgiris': 'nilgiri',
 'the_nin9s': 'the_nines',
 'the_nizam': 'nizam',
 'the_nizams': 'nizam',
 'the_nobs': 'led_zeppelin_european_tour_1970',
 'the_noid': 'noid',
 'the_noisettes': 'noisettes',
 'the_nominees': 'we_can_be_heroes:_finding_the_australian_of_the_year',
 'the_non-prophets': 'non-prophets',
 'the_nonmetels': 'nonmetal',
 'the_noozles': 'noozles',
 'the_nore': 'nore',
 'the_norn': 'norns',
 'the_norns': 'norns',
 'the_norse': 'norsemen',
 'the_northerner': 'northerner',
 'the_northstar': 'north_star',
 'the_northwestern': 'northwestern',
 'the_notables': 'assembly_of_notables',
 'the_notorious': 'the_notorious_b.i.g.',
 'the_notsensibles': 'notsensibles',
 'the_nottingham': 'nottingham_building_society',
 'the_novel': 'novel',
 'the_nra': 'national_rifle_association',
 'the_nubble': 'cape_neddick_light',
 'the_nuge': 'ted_nugent',
 'the_numbertaker': 'numberjacks',
 'the_nursery': 'nursery',
 'the_nuts': 'nut_hand',
 'the_nyika': 'nyiri_desert',
 'the_o-dog': 'orlando_hudson',
 'the_o.c': 'the_o.c.',
 'the_o2': 'o2',
 'the_oakaleers': 'the_swallows',
 'the_oakateers': 'the_swallows',
 'the_oau': 'organisation_of_african_unity',
 'the_objectivist': 'objectivist_periodicals',
 'the_oblation': 'u._p._oblation',
 'the_oblivians': 'oblivians',
 'the_observer-reporter': 'observer-reporter',
 'the_observers': 'soul_syndicate',
 'the_oc': 'the_o.c.',
 'the_occident': 'the_occident_and_american_jewish_advocate',
 'the_occidental': 'occidental_and_vanguard',
 'the_occult': 'the_occult:_a_history',
 'the_oceans': 'ocean',
 'the_ocho': 'dodgeball:_a_true_underdog_story',
 'the_oddballs': 'oddballs',
 'the_oddessy': 'odyssey',
 'the_oddfather': 'vincent_gigante',
 'the_odyssey': 'odyssey',
 'the_ohlone': 'ohlone',
 'the_ohrangers': 'chouriki_sentai_ohranger',
 'the_ohsees': 'thee_oh_sees',
 'the_oilers': 'oiler',
 'the_olgas': 'kata_tjuta',
 'the_olympic': 'rms_olympic',
 'the_olympics': 'olympic_games',
 'the_om': 'aum',
 'the_omegaman': 'omegaman',
 'the_ominecas': 'omineca_mountains',
 'the_omni': 'omni_coliseum',
 'the_oneechanbara': 'the_onechanbara',
 'the_oneness': 'oneness',
 'the_oneups': 'the_oneups_volume_1',
 'the_onslaught': 'lazarus_a.d.',
 'the_oompa-loompas': 'oompa-loompa',
 'the_oozinator': 'oozinator',
 'the_opanal': 'opanal',
 'the_open': 'the_open_championship',
 'the_opening': 'al-fatiha',
 'the_opera': 'opera',
 'the_operation': 'the_operation_m.d.',
 'the_operon': 'operon',
 'the_optic': 'alcoholic_spirits_measures',
 'the_optimists': 'the_optimists_of_nine_elms',
 'the_ordertaker': 'parokya_ni_edgar',
 'the_ordinalia': 'ordinalia',
 'the_ordway': 'ordway_center_for_the_performing_arts',
 'the_oresteia': 'oresteia',
 'the_organon': 'organon',
 'the_orient': 'orient',
 'the_originators': 'we_the_best',
 'the_oriole': 'the_towerlight',
 'the_orkneys': 'orkney',
 'the_orleans': 'the_orleans_hotel_and_casino',
 'the_orme': 'orme',
 'the_ormulum': 'ormulum',
 'the_orpheum': 'orpheum',
 'the_ortles': 'ortler',
 'the_oscar': 'academy_award',
 'the_oscarr': 'academy_award',
 'the_oscars': 'academy_award',
 'the_osirion': 'osireion',
 'the_ot': 'nfl_on_fox',
 'the_other': 'other',
 'the_otherhalf': 'leslie_carter',
 'the_others': 'others',
 'the_ottomans': 'ottoman_dynasty',
 'the_ou': 'open_university',
 'the_outback': 'outback',
 'the_outcast': 'outcast',
 'the_outcasts': 'outcast',
 'the_outerspace': 'transwave',
 'the_outlaws': 'outlaws',
 'the_outlawz': 'outlawz',
 'the_outlook': 'outlook',
 'the_outpost': 'outpost',
 'the_outskirts': 'okraina',
 'the_overlanders': 'overlanders',
 'the_overload': 'remain_in_light',
 'the_overmind': 'overmind',
 'the_owls': 'sheffield_wednesday_f.c.',
 'the_owtsiders': 'ohio_wesleyan_university',
 'the_oxcentrics': 'oxcentrics',
 'the_oxpens': 'oxpens_road',
 'the_oxstu': 'the_oxford_student',
 'the_p-i': 'seattle_post-intelligencer',
 'the_pacers': 'indiana_pacers',
 'the_painkillers': 'susan_herndon',
 'the_painting': 'everything_that_happens_will_happen_today',
 'the_palestra': 'palestra',
 'the_palio': 'palio_di_siena',
 'the_palladium': 'scotiabank_place',
 'the_pallasades': 'pallasades_shopping_centre',
 'the_pallisades': 'palisade',
 'the_palmetto': 'florida_state_road_826',
 'the_palms': 'palms_casino_resort',
 'the_paloma': 'marina_promenade',
 'the_pamirs': 'pamir_mountains',
 'the_pampas': 'pampa',
 'the_panacea': 'mathis_mootz',
 'the_panda': 'giant_panda',
 'the_pandawa': 'pandava',
 'the_panida': 'the_panida_theater',
 'the_panopticon': 'panopticon',
 'the_papacy': 'pope',
 'the_paparazzi': 'paparazzi_productions',
 'the_paperchase': 'paper_chase',
 'the_papess': 'la_papessa',
 'the_paraclete': 'holy_spirit',
 'the_paradise': 'paradise_club',
 'the_paralympics': 'paralympic_games',
 'the_paranoids': 'the_crying_of_lot_49',
 'the_pargiters': 'the_years',
 'the_parks': 'university_parks',
 'the_parksiders': 'hunslet_hawks',
 'the_parkway': 'interstate_376',
 'the_parletones': 'the_parlotones',
 'the_paronomasiac': 'nik_kozub',
 'the_pars': 'dunfermline_athletic_f.c.',
 'the_parthenon': 'parthenon',
 'the_partisans': 'partisan',
 'the_passion': 'passion',
 'the_passioun': 'the_passioun_of_crist',
 'the_past': 'yu_dafu',
 'the_pastmaster': 'swat_kats:_the_radical_squadron',
 'the_pastorals': 'pastoral_epistles',
 'the_patch': 'transdermal_patch',
 'the_pathfinder': 'pathfinder',
 'the_patrician': 'patrician',
 'the_patriotic': 'the_patriotic_song',
 'the_patriots': 'patriot',
 'the_patter': 'glasgow_patter',
 'the_paul': 'gibson_the_paul',
 'the_pavee': 'irish_traveller',
 'the_paxton': 'paxton_phoenix',
 'the_payolas': 'payolas',
 'the_pcd': 'pussycat_dolls',
 'the_pe': 'princess_elizabeth_challenge_cup',
 'the_peachoid': 'peachoid',
 'the_peanut': 'don_valley_village',
 'the_pearlfishers': 'pearlfishers',
 'the_pedriza': 'la_pedriza',
 'the_peerage': 'peerage',
 'the_peg': 'winnipeg',
 'the_pelican': 'boeing_pelican',
 'the_penalty': 'penalty',
 'the_pendletones': 'the_beach_boys',
 'the_penn': 'the_stylus',
 'the_pennines': 'pennines',
 'the_pennsylvanians': 'fred_waring',
 'the_pensioners': 'chelsea_f.c.',
 'the_pentagram': 'pentagram',
 'the_peppers': 'red_hot_chili_peppers',
 'the_perch': 'perch',
 'the_perdition': 'the_perdition_ep',
 'the_perimeter': 'interstate_285',
 'the_persae': 'the_persians',
 'the_personalist': 'pacific_philosophical_quarterly',
 'the_pescadores': 'penghu',
 'the_pescatons': 'doctor_who_and_the_pescatons',
 'the_peshtamal': 'peshtamal',
 'the_peso': 'peso',
 'the_pesties': 'the_adventures_of_elmo_in_grouchland',
 'the_pests': 'the_opie_and_anthony_show_army',
 'the_pete': 'petersen_events_center',
 'the_peter': 'peter_pomegranate',
 'the_phantasm': 'phantasm',
 'the_pharisees': 'pharisees',
 'the_pharmacists': 'ted_leo_and_the_pharmacists',
 'the_pharoahs': 'gas_giants',
 'the_phenom': 'vitor_belfort',
 'the_philadelphia': 'all_in_the_timing',
 'the_philadelphian': 'richard_p._powell',
 'the_philadelphians': 'philadelphians',
 'the_philharmonia': 'philharmonia_orchestra',
 'the_philipines': 'philippines',
 'the_philippines': 'philippines',
 'the_phillipian': 'phillips_academy',
 'the_phillipines': 'philippines',
 'the_phillippines': 'philippines',
 'the_phoenix': 'phoenix',
 'the_photos': 'wendy_wu',
 'the_phrontistery': 'the_clouds',
 'the_physiologus': 'physiologus',
 'the_pianoman': 'andreas_grassl',
 'the_picasso': 'chicago_picasso',
 'the_pickaxe': 'programming_ruby',
 'the_picturehouse': 'the_cathay',
 'the_pier': 'pier',
 'the_pig': 'm60_machine_gun',
 'the_pigrams': 'the_pigram_brothers',
 'the_pilgrims': 'pilgrim',
 'the_pill': 'combined_oral_contraceptive_pill',
 'the_pillies': 'philadelphia_phillies',
 'the_pilot': 'pilot',
 'the_pineapple': 'dunmore_pineapple',
 'the_pinebush': 'albany_pine_bush',
 'the_pinta': 'pinta',
 'the_pioneers': 'the_pioneer',
 'the_piper': 'piper',
 'the_piratebay': 'the_pirate_bay',
 'the_pitfall': 'pitfall',
 'the_pitons': 'pitons',
 'the_pixies': 'pixies',
 'the_pj': 'the_pharmaceutical_journal',
 'the_plague': 'plague',
 'the_plains': 'plains',
 'the_planeteers': 'captain_planet_and_the_planeteers',
 'the_planetoid': 'wilson_tucker',
 'the_plank': 'plank',
 'the_plantagenats': 'house_of_anjou',
 'the_plantagenet': 'house_of_anjou',
 'the_plantations': 'plantations_of_ireland',
 'the_plasmatics': 'plasmatics',
 'the_plastician': 'plastician',
 'the_plauteau': 'the_plateau',
 'the_playhouse': 'playhouse',
 'the_pledge': 'pledge',
 'the_pleiades': 'pleiades',
 'the_plen': 'fong_chong_pik',
 'the_plough': 'ursa_major',
 'the_plumbers': 'white_house_plumbers',
 'the_pneumococcus': 'streptococcus_pneumoniae',
 'the_pnuisher': 'punisher',
 'the_podgecast': 'the_podge_cast',
 'the_polaris': 'north_seattle_community_college',
 'the_poles': 'poles',
 'the_polite': 'polite_architecture',
 'the_polity': 'the_v.c.s',
 'the_poly': 'the_rensselaer_polytechnic',
 'the_polygon': 'semipalatinsk_test_site',
 'the_polytechnic': 'the_rensselaer_polytechnic',
 'the_ponitails': 'the_poni-tails',
 'the_pontipines': 'in_the_night_garden',
 'the_pony-tails': 'the_poni-tails',
 'the_ponytails': 'the_poni-tails',
 'the_pools': 'football_pools',
 'the_pope': 'pope',
 'the_popes': 'shane_macgowan_and_the_popes',
 'the_popess': 'la_papessa',
 'the_popinjays': 'popinjays',
 'the_popples': 'popples',
 'the_popular': 'the_popular_magazine',
 'the_populator': 'sancho_i_of_portugal',
 'the_porch': 'stoa',
 'the_porte': 'ottoman_empire',
 'the_posh': 'peterborough_united_f.c.',
 'the_posse': 'posse',
 'the_possessed': 'possessed',
 'the_possum': 'george_jones',
 'the_post-american': 'sojourners_magazine',
 'the_post-cresent': 'the_post-crescent',
 'the_postmen': 'postmen',
 'the_potteries': 'stoke-on-trent',
 'the_potters': 'stoke_city_f.c.',
 'the_potterverse': 'harry_potter',
 'the_power': 'power',
 'the_powerball': 'powerball',
 'the_poxfather': 'life_with_derek',
 'the_prado': 'museo_del_prado',
 'the_praguerie': 'praguerie',
 'the_prairies': 'canadian_prairies',
 'the_pratiharas': 'pratihara',
 'the_pre-socratics': 'pre-socratic_philosophy',
 'the_preacher': 'preacher',
 'the_precious': 'one_ring',
 'the_premiership': 'premier_league',
 'the_presence': 'presence',
 'the_present': 'present',
 'the_presentation': 'presentation_of_jesus_at_the_temple',
 'the_presidents': 'president',
 'the_presocratics': 'pre-socratic_philosophy',
 'the_press': 'press',
 'the_press-gazette': 'green_bay_press-gazette',
 'the_press-register': 'press-register',
 'the_prestiege': 'the_prestige',
 'the_preview': 'dj_drama_presents:_the_preview',
 'the_primatives': 'the_primitives',
 'the_primes': 'the_temptations',
 'the_primettes': 'the_supremes',
 'the_princes': 'die_prinzen',
 'the_principle': 'mormonism_and_polygamy',
 'the_printery': 'oyster_bay_guardian',
 'the_priory': 'priory_group',
 'the_prisioner': 'the_prisoner',
 'the_producer': 'producer',
 'the_profesionals': 'the_professionals',
 'the_professional': 'the_professionals',
 'the_professors': 'the_professors:_the_101_most_dangerous_academics_in_america',
 'the_projects': 'public_housing',
 'the_propellerheads': 'propellerheads',
 'the_prophecies': 'nostradamus',
 'the_prophetess': 'dioclesian',
 'the_proposal': 'proposal',
 'the_proteas': 'south_africa_national_cricket_team',
 'the_protection': 'the_protection_of_the_mother_of_god',
 'the_protector': 'protector',
 'the_protocols': 'the_protocols_of_the_elders_of_zion',
 'the_prototype': 'john_cena',
 'the_proverbs': 'book_of_proverbs',
 'the_provvy': 'provident_financial',
 'the_proxomitron': 'proxomitron',
 'the_pru': 'prudential_tower',
 'the_prudential': 'prudential_plc',
 'the_ps3': 'playstation_3',
 'the_pseudo-arc': 'pseudo-arc',
 'the_pseudo-demetrius': 'false_dmitriy_i',
 'the_psychumentary': 'tech_n9ne:_the_psychumentary',
 'the_publicus': 'publicus',
 'the_pubnicoes': 'pubnico',
 'the_pubnicos': 'pubnico',
 'the_pudz': 'the_squirrels',
 'the_pulps': 'pulp_magazine',
 'the_pumas': 'argentina_national_rugby_union_team',
 'the_pump': 'qr_iii',
 'the_punchline': 'punchline_comedy_club',
 'the_punisher': 'punisher',
 'the_puppeteer': 'kelis_was_here',
 'the_puppetmastaz': 'puppetmastaz',
 'the_puppetmaster': 'puppet_master',
 'the_purple': 'northwestern_wildcats',
 'the_pussy': 'pussy',
 'the_pussycatdolls': 'pussycat_dolls',
 'the_qe2': 'rms_queen_elizabeth_2',
 'the_qew': 'queen_elizabeth_way',
 'the_quagmires': 'meet_the_quagmires',
 'the_quake': 'wqke',
 'the_quantocks': 'quantock_hills',
 'the_quarie': 'macquarie_centre',
 'the_quarter': 'the_quarter_at_tropicana',
 'the_quartermaines': 'quartermaine_family',
 'the_quartet': 'quartet_on_the_middle_east',
 'the_quarxs': 'quarxs',
 'the_queens': 'mahotella_queens',
 'the_queerboys': 'the_quireboys',
 'the_queries': 'opticks',
 'the_quick': 'quick',
 'the_quintet': 'jazz_at_massey_hall',
 'the_quintones': 'the_quin-tones',
 'the_quirinal': 'quirinal_hill',
 'the_quo': 'status_quo',
 'the_qurorum': 'the_quorum',
 'the_r.e.m.': 'r.e.m.',
 'the_r.i.t.c.': 'the_rhodopi_international_theater_collective',
 'the_r.o.c.': 'republic_of_china',
 'the_r1c/hes': 'the_riches',
 'the_raavad': 'abraham_ben_david',
 'the_rabbitohs': 'south_sydney_rabbitohs',
 'the_rac': 'rac',
 'the_raccolta': 'raccolta',
 'the_race': 'race',
 'the_racer': 'westland_wizard',
 'the_rachel': 'rachel_haircut',
 'the_racoons': 'the_raccoons',
 'the_rainforest': 'rainforest',
 'the_rainmaker': 'rainmaker',
 'the_rainmakers': 'rainmaker',
 'the_raj': 'british_raj',
 'the_ralph': 'ralph_engelstad_arena',
 'the_ramains': 'the_ramainz',
 'the_ramayana': 'ramayana',
 'the_rambam': 'maimonides',
 'the_ramones': 'ramones',
 'the_ramparts': 'rampart_canyon',
 'the_rams': 'rams',
 'the_rankins': 'the_rankin_family',
 'the_raped': 'cuddly_toys',
 'the_rapid': 'interurban_transit_partnership',
 'the_rapmaster': 'paul_neu',
 'the_rapologists': 'herbie_the_mastermind',
 'the_rapsody': 'the_rapsody_overture',
 'the_rashash': 'shalom_sharabi',
 'the_rashba': 'shlomo_ben_aderet',
 'the_rasses': 'lincoln_thompson',
 'the_rasterbator': 'tiled_printing',
 'the_ratcatchers': 'eliza_carthy',
 'the_rathskellar': 'the_rathskeller',
 'the_ratpack': 'rat_pack',
 'the_rattlesnakes': 'bee_gees',
 'the_rav': 'joseph_b._soloveitchik',
 'the_ravonettes': 'the_raveonettes',
 'the_razor': 'gillette_stadium',
 'the_razzies': 'golden_raspberry_award',
 'the_rcr': 'the_royal_canadian_regiment',
 'the_re-deadening': 'the_ziff_who_came_to_dinner',
 'the_re-generation': 'the_regeneration',
 'the_re-up': 'eminem_presents:_the_re-up',
 'the_realest': 'tha_realest',
 'the_realm': 'the_realm_online',
 'the_rearguard': 'rearguard',
 'the_reatards': 'jay_reatard',
 'the_rebbe': 'menachem_mendel_schneerson',
 'the_rebbellution': 'the_rebelution',
 'the_rebirth': 'the_r.e.b.i.r.t.h.',
 'the_rebounds': 'the_stampeders',
 'the_reckoner': 'the_public_defender',
 'the_reconstruction': 'reconstruction_era_of_the_united_states',
 'the_recorder': 'recorder',
 'the_redactor': 'torah_redactor',
 'the_redeye': 'psaltoda_moerens',
 'the_reds': 'reds',
 'the_reek': 'croagh_patrick',
 'the_referee': 'sunday_referee',
 'the_reformation': 'protestant_reformation',
 'the_reformer': 'john_calvin',
 'the_refused': 'refused',
 'the_reg': 'regenstein_library',
 'the_regency': 'regency',
 'the_regginator': 'reggie_fils-aime',
 'the_regiment': 'special_air_service',
 'the_region': 'northwest_indiana',
 'the_rehab': 'young_buck',
 'the_reichstag': 'reichstag',
 'the_reinvention': 'da_derrty_versions:_the_reinvention',
 'the_rejects': 'murderdolls',
 'the_remainder': 'one_beat',
 'the_remolino': 'el_remolino',
 'the_remonstrance': 'grand_remonstrance',
 'the_renagade': 'rick_williams',
 'the_renaissance': 'renaissance',
 'the_renegade': 'renegade',
 'the_repor': 'the_colbert_report',
 'the_republican-american': 'republican-american',
 'the_resistor': 'resistor',
 'the_restaraunt': 'the_restaurant',
 'the_restless': 'restless',
 'the_restoration': 'english_restoration',
 'the_returner': 'returner',
 'the_revanchist': 'revan',
 'the_revelation': 'book_of_revelation',
 'the_revelry': 'bullets_and_octane',
 'the_revengers': 'revengers',
 'the_reverend': 'reverend',
 'the_revillos': 'the_rezillos',
 'the_rey': 'corey_lewis',
 'the_reylands': 'reyland_family',
 'the_rezwalker': 'transwave',
 'the_rfl': 'rugby_football_league',
 'the_rheostatics': 'rheostatics',
 'the_rhine': 'rhine',
 'the_rhinegold': 'das_rheingold',
 'the_rhinns': 'rhins_of_galloway',
 'the_rhins': 'rhins_of_galloway',
 'the_rhodadera': 'the_rhodora',
 'the_rialto': 'rialto',
 'the_ric/hes': 'the_riches',
 'the_rich': 'wealth',
 'the_richards': 'bob_richards',
 'the_richardsons': 'the_richardson_gang',
 'the_richlist': 'the_rich_list',
 'the_riddlebox': 'riddle_box',
 'the_riddler': 'riddler',
 'the_ridgerunners': 'we_five',
 'the_ridges': 'athens_lunatic_asylum',
 'the_ridings': 'ridings',
 'the_riftwar': 'the_riftwar_saga',
 'the_rig': 'pearland_stadium',
 'the_right': 'right-wing_politics',
 'the_rigolets': 'rigolets',
 'the_ringmaster': 'ringmaster',
 'the_rinkenband': 'rinken_band',
 'the_rio': 'rio_all_suite_hotel_and_casino',
 'the_riot': 'ryan_theriot',
 'the_ripcordz': 'ripcordz',
 'the_ripper': 'jack_the_ripper',
 'the_riptides': 'riptides',
 'the_ritc': 'the_rhodopi_international_theater_collective',
 'the_ritter': 'frank_ritter_memorial_ice_arena',
 'the_ritva': 'yom_tov_asevilli',
 'the_ritz': 'ritz',
 'the_rival': 'rival',
 'the_riverdogs': 'riverdogs',
 'the_riverland': 'riverland',
 'the_riverside': 'riverside_stadium',
 'the_rm': 'the_r.m.',
 'the_road-runner': 'wile_e._coyote_and_road_runner',
 'the_roadie': 'brian_gerard_james',
 'the_roadrunner': 'yvan_cournoyer',
 'the_roan': 'roan',
 'the_robins': 'robins',
 'the_roc': 'roc-a-fella_records',
 'the_rock-afire': 'the_rock-afire_explosion',
 'the_rocketeer': 'rocketeer',
 'the_rocketsmiths': 'rocketsmiths',
 'the_rockies': 'rockies',
 'the_rockmelons': 'rockmelons',
 'the_rokeiach': 'elazar_rokeach',
 'the_rollers': 'bay_city_rollers',
 'the_romanes': 'roman',
 'the_romanian': 'the_romanian:_story_of_an_obsession',
 'the_romans': 'roman',
 'the_ronin': 'carlos_newton',
 'the_ronnettes': 'the_ronettes',
 'the_rooch': 'michelangelo_rucci',
 'the_rookery': 'rookery_building',
 'the_rooseboom': 'ss_rooseboom',
 'the_roosterz': 'the_roosters',
 'the_rosenbergs': 'julius_and_ethel_rosenberg',
 'the_rosh': 'asher_ben_jehiel',
 'the_rotsee': 'rotsee',
 'the_rottentrolls': 'roger_and_the_rottentrolls',
 'the_rotunda': 'rotunda',
 'the_rouge': 'ford_river_rouge_complex',
 'the_rov': 'yitzchok_zev_soloveitchik',
 'the_roxie': 'roxie_theater',
 'the_rp': 'received_pronunciation',
 'the_rubaiyat': 'rubaiyat_of_omar_khayyam',
 'the_rubbettes': 'the_rubettes',
 'the_rubbish': 'waste_container',
 'the_rudolfinum': 'rudolfinum',
 'the_ruhr': 'ruhr',
 'the_rumblestrips': 'the_rumble_strips',
 'the_rump': 'rump_parliament',
 'the_runaway': 'runaway',
 'the_runningman': 'robert_garside',
 'the_runs': 'diarrhea',
 'the_runtons': 'runton',
 'the_ruskin': 'the_ruskin_school_of_drawing_and_fine_art',
 'the_rustic': 'hoplodrina_blanda',
 'the_rustix': 'rustix',
 'the_ruttles': 'the_rutles',
 'the_rza': 'rza',
 'the_rza-recta': 'rza',
 'the_rzarector': 'rza',
 'the_saboteurs': 'the_raconteurs',
 'the_sack': 'sack',
 'the_saddleback': 'saddleback_mountain',
 'the_saddlers': 'walsall_f.c.',
 'the_sadducees': 'sadducees',
 'the_sadle': 'glossary_of_poker_terms',
 'the_safe': 'safeco_field',
 'the_sage': 'the_sage_gateshead',
 'the_sahara': 'sahara',
 'the_sahel': 'sahel',
 'the_saintees': 'st._johnstone_f.c.',
 'the_saison': 'the_hunting_season',
 'the_saits': 'sait_polytechnic',
 'the_sakadagami': 'sakadagami',
 'the_salle': 'la_salle',
 'the_samu': 'c.w._anderson',
 'the_san': 'sydney_adventist_hospital',
 'the_sancy': 'sancy',
 'the_sand-reckoner': 'the_sand_reckoner',
 'the_sandbox': 'sandpit',
 'the_sandcastle': 'bernie_robbins_stadium',
 'the_sandhogs': 'sandhog',
 'the_sandinista': 'sandinista_national_liberation_front',
 'the_sandman': 'sandman',
 'the_sandringham': 'sandringham_hotel',
 'the_sands': 'sands_hotel',
 'the_santa': 'santa_claus',
 'the_santo': 'basilica_of_saint_anthony_of_padua',
 'the_sarmatians': 'sarmatians',
 'the_sarraz': 'la_sarraz',
 'the_sas': 'special_air_service',
 'the_sasquatch': 'bigfoot',
 'the_sat': 'the_s.a.t.',
 'the_sattalites': 'sattalites',
 'the_satyricon': 'satyricon',
 'the_sault': 'sault_ste._marie',
 'the_saurus': 'thesaurus',
 'the_savoy': 'savoy_hotel',
 'the_savoyard': 'joseph_de_maistre',
 'the_saxatones': 'georgetown_university',
 'the_saxony': 'saxony_hotel',
 'the_scalawags': 'scalawag',
 'the_scallywags': 'scalawag',
 'the_scarab': 'scarab',
 'the_scarlets': 'scarlets',
 'the_scatman': 'scatman_john',
 'the_scene': 'scene',
 'the_scg': 'sydney_cricket_ground',
 'the_scheldt': 'scheldt',
 'the_schensch': 'luke_schenscher',
 'the_schism': 'history_of_rugby_league',
 'the_schott': 'jerome_schottenstein_center',
 'the_schwa': 'the_schwa_was_here',
 'the_schwab': 'howie_schwab',
 'the_schwag': 'schwagstock',
 'the_sco': 'sco',
 'the_scooter': 'phil_rizzuto',
 'the_scots': 'scots',
 'the_scott': 'scotties_tournament_of_hearts',
 'the_scraper': 'apoxyomenos',
 'the_scrappy': 'simply_mortified',
 'the_screensavers': 'the_screen_savers',
 'the_scrin': 'scrin',
 'the_scrub': 'scrub',
 'the_scrubs': 'scrub',
 'the_scumfucs': 'gg_allin',
 'the_scurra': 'daily_mirror',
 'the_sdlp': 'social_democratic_and_labour_party',
 'the_seaside': 'seaside_resort',
 'the_secretariat': 'secretariat_building',
 'the_section': 'vitamin_string_quartet',
 'the_security': 'security',
 'the_seeker': 'seeker',
 'the_seige': 'the_siege',
 'the_seine': 'seine',
 'the_selwyns': 'edgar_selwyn',
 'the_semitones': 'johnny_and_the_semitones',
 'the_senate': 'senate',
 'the_sens': 'ottawa_senators',
 'the_senses': 'sense',
 'the_sentinel': 'sentinel',
 'the_sentry': 'sentry',
 'the_sephiroth': 'sephirot',
 'the_seraphim': 'seraph',
 'the_serengeti': 'serengeti',
 'the_serenissima': 'republic_of_venice',
 'the_serial': 'the_serial:_a_year_in_the_life_of_marin_county',
 'the_serpent': 'serpent',
 'the_servile': 'vidheyan',
 'the_set': 'pitching_position',
 'the_severn': 'river_severn',
 'the_sewers': 'sewer',
 'the_seychelles': 'seychelles',
 'the_shabak': 'shin_bet',
 'the_shaft': 'kessler_campanile',
 'the_shag': 'shag',
 'the_shags': 'the_shaggs',
 'the_shah': 'mohammad_reza_pahlavi',
 'the_shahab-3': 'shahab-3',
 'the_shahnameh': 'shahnameh',
 'the_shakedown': 'shakedown',
 'the_shakes': 'delirium_tremens',
 'the_shame': 'dramatis',
 'the_shamettes': 'sam_the_sham',
 'the_shangrilas': 'the_shangri-las',
 'the_shard': 'shard_london_bridge',
 'the_sharia': 'sharia',
 'the_sharing': 'yeerk',
 'the_shat': 'william_shatner',
 'the_shatters': 'william_shatner',
 'the_shears': 'hada_plebeja',
 'the_shedd': 'the_john_g._shedd_institute_for_the_arts',
 'the_sheepherders': 'the_bushwhackers',
 'the_shelbourne': 'shelbourne_hotel',
 'the_shemara': 'marina_promenade',
 'the_shemps': 'chris_cornell',
 'the_sheriff': 'sheriff',
 'the_sherwoods': 'cornell_university_glee_club',
 'the_shiek': 'the_sheik',
 'the_shifter': 'jenny_everywhere',
 'the_shihabs': 'shihab_family',
 'the_shining': 'shining',
 'the_shinkengers': 'shinkengers',
 'the_shipyard': 'shipyard_brewing_company',
 'the_shirehorses': 'shirehorses',
 'the_shires': 'highcross_leicester',
 'the_shits': 'diarrhea',
 'the_shoah': 'the_holocaust',
 'the_shoals': 'florence-muscle_shoals_metropolitan_area',
 'the_shock': 'shock',
 'the_shocker': 'shocker',
 'the_shockmaster': 'fred_ottman',
 'the_shomron': 'samaria',
 'the_shondells': 'tommy_james_and_the_shondells',
 'the_shootout': 'budweiser_shootout',
 'the_shoreland': 'shoreland_hotel',
 'the_shots': 'aldershot_town_f.c.',
 'the_shoveler': 'mystery_men',
 'the_shoveller': 'mystery_men',
 'the_showdown': 'showdown',
 'the_showgrounds': 'showgrounds',
 'the_showstopper': 'shawn_michaels',
 'the_sibyl': 'cumaean_sibyl',
 'the_sica': 'central_american_integration_system',
 'the_sick': 'dozer',
 'the_sight': 'sight',
 'the_signalman': 'the_signal-man',
 'the_silkworm': 'james_and_the_giant_peach',
 'the_silmarilion': 'the_silmarillion',
 'the_silmarillion/sindarin': 'sindarin',
 'the_silmarrilion': 'the_silmarillion',
 'the_silurians': 'doctor_who_and_the_silurians',
 'the_silverlake': 'der_silbersee',
 'the_silverless': 'saints_cosmas_and_damian',
 'the_simonie': 'poem_on_the_evil_times_of_edward_ii',
 'the_simpletons': 'jude_the_obscure',
 'the_simpson': 'the_simpsons',
 'the_simpsons.com': 'the_simpsons',
 'the_simpsons/abraham': 'abraham_simpson',
 'the_simpsons/bart': 'bart_simpson',
 'the_simpsons/carl': 'carl_carlson',
 'the_simpsons/cletus': 'cletus_spuckler',
 'the_simpsons/homer': 'homer_simpson',
 'the_simpsons/leopold': 'springfield_elementary_school',
 'the_simpsons/lisa': 'lisa_simpson',
 'the_simpsons/maggie': 'maggie_simpson',
 'the_simpsons/marge': 'marge_simpson',
 'the_simpsons/mcbain': 'rainier_wolfcastle',
 'the_simpsons/patty': 'patty_and_selma_bouvier',
 'the_simpsons/selma': 'patty_and_selma_bouvier',
 'the_sims2': 'the_sims_2',
 'the_simsons': 'the_simpsons',
 'the_simspons': 'the_simpsons',
 'the_sin': 'al_haram',
 'the_sind': 'sindh',
 'the_sindh': 'sindh',
 'the_singularity': 'technological_singularity',
 'the_sinners': 'chrono_crusade',
 'the_sirens': 'siren',
 'the_siskins': 'siskins',
 'the_sisko': 'benjamin_sisko',
 'the_sith': 'sith',
 'the_sitter-downers': 'the_sitter_downers',
 'the_situationists': 'situationist_international',
 'the_sixths': 'the_6ths',
 'the_sixty-six': 'scott_liss',
 'the_skaw': 'skagen',
 'the_skeenas': 'skeena_mountains',
 'the_skerries': 'skerries',
 'the_skiff': 'pitch_black',
 'the_skiver': 'mega_man_x',
 'the_sky': 'sky',
 'the_skyhooks': 'skyhooks',
 'the_skyscraper': 'skyscraper',
 'the_slade': 'slade_school_of_fine_art',
 'the_slaves': 'prime_movers',
 'the_slayers': 'slayers',
 'the_slimelight': 'slimelight',
 'the_slitheen': 'slitheen',
 'the_slot': 'new_georgia_sound',
 'the_smiffenpoofs': 'smiffenpoofs',
 'the_smithsonian': 'smithsonian_institution',
 'the_smokies': 'great_smoky_mountains',
 'the_smokys': 'great_smoky_mountains',
 'the_smurf': 'the_smurfs',
 'the_snax': 'linkin_park',
 'the_sneeches': 'the_sneetches_and_other_stories',
 'the_sneetches': 'the_sneetches_and_other_stories',
 'the_snip': 'shenipsit_lake',
 'the_snoc': 'the_sno.c.',
 'the_snorks': 'snorks',
 'the_snout': 'hypena_proboscidalis',
 'the_snouters': 'rhinogradentia',
 'the_snowball': 'the_snowball:_warren_buffett_and_the_business_of_life',
 'the_snowbirds': 'snowbirds',
 'the_snowies': 'snowy_mountains',
 'the_snowmaiden': 'the_snow_maiden',
 'the_socialists': 'socialism',
 'the_sodfather': 'roger_bossard',
 'the_software': 'computer_software',
 'the_sohodolls': 'sohodolls',
 'the_sol': 'sol_studios',
 'the_solent': 'solent',
 'the_solomons': 'solomon_islands',
 'the_somme': 'battle_of_the_somme',
 'the_sontorans': 'sontaran',
 'the_soo': 'sault_ste._marie',
 'the_sopherim': 'scribe',
 'the_soprano': 'the_sopranos',
 'the_sorbonne': 'sorbonne',
 'the_sorceress': 'sorceress_of_castle_grayskull',
 'the_sorceror': 'the_sorcerer',
 'the_soulsystem': 'the_s.o.u.l._s.y.s.t.e.m.',
 'the_soundz': 'soundz',
 'the_souras': 'sora_people',
 'the_source': 'source',
 'the_southerner': 'southerner',
 'the_southwest': 'southwestern_united_states',
 'the_spacemen': 'sammy_benskin',
 'the_spades': 'roky_erickson',
 'the_spanish': 'ruy_lopez',
 'the_spazzys': 'spazzys',
 'the_spectres': 'status_quo',
 'the_speed': 'speed_art_museum',
 'the_speewah': 'speewah',
 'the_spermbirds': 'spermbirds',
 'the_spezia': 'la_spezia',
 'the_spider-man': 'spider-man',
 'the_spiderman': 'spider-man',
 'the_spiegeltent': 'spiegeltent',
 'the_spinners': 'spinners',
 'the_spins': 'spins',
 'the_spireites': 'chesterfield_f.c.',
 'the_spiritualist': 'the_amazing_mr._x',
 'the_splittails': 'pogonichthys',
 'the_spongetones': 'spongetones',
 'the_sponsorhood': 'the_strangerhood',
 'the_sporades': 'sporades',
 'the_spores': 'molly_mcguire',
 'the_sportsbash': 'sportsnation_on_espn_radio',
 'the_sportstar': 'sportstar',
 'the_squabble': 'the_tale_of_how_ivan_ivanovich_quarreled_with_ivan_nikiforovich',
 'the_squawman': 'the_squaw_man',
 'the_squirrel': 'kelley_washington',
 'the_squits': 'diarrhea',
 'the_squonk': 'squonk',
 'the_sr': 'shropshire_revolution',
 'the_ss': 'schutzstaffel',
 'the_stabilizers': 'stabilizers',
 'the_staccatos': 'five_man_electrical_band',
 'the_stadium': 'stadium',
 'the_staff': 'dharma_initiative',
 'the_staggies': 'ross_county_f.c.',
 'the_stagirite': 'aristotle',
 'the_stags': 'mansfield_town_f.c.',
 'the_stagyrite': 'aristotle',
 'the_stake': 'death_by_burning',
 'the_stakeout': 'the_stake_out',
 'the_staker': 'staker_wallace',
 'the_stalker': 'barry_windham',
 'the_stand-in': 'the_stand_in',
 'the_stand-ins': 'the_stand_ins',
 'the_star-child': 'a_house_of_pomegranates',
 'the_star-phoenix': 'the_starphoenix',
 'the_starblazer': 'tim_horner',
 'the_start': 'thestart',
 'the_state': 'state',
 'the_states': 'the_estates',
 'the_static': 'glenn_branca',
 'the_station': 'the_station_nightclub_fire',
 'the_stationers': 'worshipful_company_of_stationers_and_newspaper_makers',
 'the_steamer': 'stan_smyl',
 'the_steelers': 'pittsburgh_steelers',
 'the_steinbergs': 'sam_steinberg',
 'the_steppes': 'eurasian_steppe',
 'the_stereobus': 'the_stereo_bus',
 'the_stereophonics': 'stereophonics',
 'the_steve': 'steve_jobs',
 'the_stewartry': 'kirkcudbrightshire',
 'the_stfu': 'professional_wrestling_holds',
 'the_stick': 'chapman_stick',
 'the_stiffs': 'dead_letter_dept.',
 'the_stigmata': 'stigmata',
 'the_stiperstones': 'stiperstones',
 'the_stitch': 'side_stitch',
 'the_stoics': 'stoicism',
 'the_stone': 'stone',
 'the_stonecutters': 'homer_the_great',
 'the_stonemans': 'ernest_stoneman',
 'the_stoner': 'the_shrine_of_ultimate_bliss',
 'the_stopperage': 'the_perfumed_garden',
 'the_storm': 'storm',
 'the_stp': 'stp',
 'the_straight': 'the_georgia_straight',
 'the_straightener': 'black_sabbath_vol._4',
 'the_strait': 'niagara',
 'the_straitjackets': 'los_straitjackets',
 'the_strand': 'strand',
 'the_strange': 'emily_the_strange',
 'the_strangeurs': 'the_strangeurs/chain_reaction',
 'the_straw': 'the_bronx_is_burning',
 'the_strawbs': 'strawbs',
 'the_straycats': 'stray_cats',
 'the_streamer': 'anticlea_derivata',
 'the_stretch': 'pitching_position',
 'the_stretcher': 'procrustes',
 'the_string-alongs': 'the_string-a-longs',
 'the_strip': 'strip',
 'the_stripling': 'stevens_t._mason',
 'the_stro': 'robert_kellum',
 'the_stroy': 'the_stroj',
 'the_strutters': 'the_sinceros',
 'the_style': 'de_stijl',
 'the_stylocellidae': 'stylocellidae',
 'the_stymie': 'stymie_handicap',
 'the_styrenes': 'styrene',
 'the_sub-mariner': 'namor',
 'the_subhumans': 'subhumans',
 'the_subway': 'subway',
 'the_successor': 'successor',
 'the_suck': 'suck',
 'the_sudan': 'sudan',
 'the_suffragettes': 'suffragette',
 'the_sugababes': 'sugababes',
 'the_sultan': 'solofa_fatu',
 'the_sums': 'sum_41',
 'the_sun': 'sun',
 'the_sun-advocate': 'sun_advocate',
 'the_sunbelt': 'sun_belt',
 'the_sunchaser': 'sunchaser',
 'the_sunchild': 'maroula',
 'the_sundarbans': 'sundarbans',
 'the_sunderbans': 'sundarbans',
 'the_sunlander': 'traveltrain',
 'the_sunmakers': 'the_sun_makers',
 'the_superbuddies': 'super_buddies',
 'the_superchief': 'allie_reynolds',
 'the_superdrum': 'frank_erwin_center',
 'the_superfriends': 'super_friends',
 'the_superfriendz': 'the_super_friendz',
 'the_supergirls': 'supergirl',
 'the_superman': 'superman',
 'the_supersizers': 'the_supersizers...',
 'the_supertones': 'the_o.c._supertones',
 'the_supervillain': 'supervillain',
 'the_suppliant': 'the_suppliants',
 'the_supranos': 'the_sopranos',
 'the_surfaries': 'the_surfaris',
 'the_surge': 'iraq_war_troop_surge_of_2007',
 'the_surrogate': 'surrogate',
 'the_sussman': 'gerald_jay_sussman',
 'the_svedberg': 'theodor_svedberg',
 'the_swagman': 'swagman_restaurant',
 'the_swallower': 'ammit',
 'the_swampers': 'swamper',
 'the_swankers': 'sex_pistols',
 'the_sweater': 'the_hockey_sweater',
 'the_sweeny': 'the_sweeney',
 'the_swenkas': 'swenka',
 'the_swindle': 'il_bidone',
 'the_swindlers': 'il_bidone',
 'the_swirlies': 'swirlies',
 'the_swirsk': 'chuck_swirsky',
 'the_switchblade': 'northrop_grumman_switchblade',
 'the_t-10': 't-10',
 'the_t-set': 'pink_floyd',
 'the_tackle': 'final_play_of_super_bowl_xxxiv',
 'the_tafts': 'taft_family',
 'the_taibhdhearcdhc': 'taibhdhearc_na_gaillimhe',
 'the_taira': 'taira_clan',
 'the_talents': 'parable_of_the_talents',
 'the_taliban': 'taliban',
 'the_talibes': 'talibes',
 'the_talmud': 'talmud',
 'the_tamaraneans': 'tamaran',
 'the_tammies': 'duquesne_university_tamburitzans',
 'the_tamperer': 'tamperer_featuring_maya',
 'the_tancred': 'the_bmw_stakes',
 'the_tannehills': 'the_market_for_liberty',
 'the_tanners': 'tanners',
 'the_tanolis': 'tanoli',
 'the_tap': 'spinal_tap',
 'the_tardis': 'tardis',
 'the_tares': 'parable_of_the_tares',
 'the_taskmaster': 'taskmaster',
 'the_tatler': 'tatler',
 'the_tattoo': 'edinburgh_military_tattoo',
 'the_tavares': 'tavares',
 'the_taxi': 'taxi_rider',
 'the_tay': 'river_tay',
 'the_tazers': 'tazers',
 'the_tazmaniac': 'tazz',
 'the_technofile': 'technofile',
 'the_ted': 'turner_field',
 'the_teddybears': 'teddybears',
 'the_telegraph-journal': 'telegraph-journal',
 'the_telescope': 'telescope',
 'the_teletubbies': 'teletubbies',
 'the_tempations': 'the_temptations',
 'the_temperees': 'the_temprees',
 'the_templars': 'knights_templar',
 'the_tenderfoot': 'le_pied-tendre',
 'the_tenderloin': 'tenderloin',
 'the_tennesseean': 'the_tennessean',
 'the_terras': 'weymouth_f.c.',
 'the_terror': 'terror',
 'the_terryman': 'terryman',
 'the_testaments': 'the_testaments_of_one_fold_and_one_shepherd',
 'the_tetrarchs': 'tetrarchy',
 'the_thames': 'river_thames',
 'the_then': 'thens',
 'the_thens': 'thens',
 'the_thing': 'thing',
 'the_thinkers': 'the_thinker',
 'the_thornbirds': 'the_thorn_birds',
 'the_thorpedo': 'ian_thorpe',
 'the_throe': 'the_throes',
 'the_throstles': 'west_bromwich_albion_f.c.',
 'the_thunderbirds': 'chris_farlowe',
 'the_thundercats': 'thundercats',
 'the_thunderdome': 'hubert_h._humphrey_metrodome',
 'the_tide': 'tide_light_rail',
 'the_tigris': 'tigris',
 'the_tilters': 'mickey_fields',
 'the_times-colonist': 'times-colonist',
 'the_times-independent': 'times-independent',
 'the_times-news': 'times-news',
 'the_timewriter': 'jean_f._cochois',
 'the_tims': 'celtic_f.c.',
 'the_tindersticks': 'tindersticks',
 'the_tinewald': 'tynwald',
 'the_tinkerer': 'tinkerer',
 'the_tipstaff': 'tipstaff',
 'the_tipton': 'the_tipton_hotel',
 'the_tiptons': 'the_billy_tipton_memorial_saxophone_quartet',
 'the_tiste': 'invading_races_from_the_malazan_book_of_the_fallen_series',
 'the_titanic': 'rms_titanic',
 'the_tiz': 'ashley_tisdale',
 'the_toadies': 'toadies',
 'the_toaster': 'the_brave_little_toaster',
 'the_toboggan': 'toboggan_handicap',
 'the_toffees': 'everton_f.c.',
 'the_toggenburg': 'toggenburg',
 'the_togmeister': 'terry_wogan',
 'the_toilet': 'toilet',
 'the_tomahawks': 'united_states_national_rugby_league_team',
 'the_tombliboos': 'in_the_night_garden',
 'the_tomliboos': 'in_the_night_garden',
 'the_toon': 'newcastle_united_f.c.',
 'the_toothfairy': 'tooth_fairy',
 'the_topaz': 'empress_of_britain',
 'the_toppers': 'de_toppers',
 'the_tornadocane': 'landphoon',
 'the_trachiniae': 'women_of_trachis',
 'the_trackboyz': 'trackboyz',
 'the_trackmasters': 'trackmasters',
 'the_tradewinds': 'the_trade_winds',
 'the_trailblazer': 'the_trail_blazer',
 'the_trainline': 'thetrainline',
 'the_transaction': 'the_biz',
 'the_transamerica': 'napa_valley_championship',
 'the_transept': 'madonna_university',
 'the_transfiguration': 'transfiguration',
 'the_transformation': 'the_metamorphosis',
 'the_transformer': 'the_transformers',
 'the_trash': 'waste_container',
 'the_traveler': 'traveler',
 'the_travelers': 'the_travellers',
 'the_traveller': 'traveler',
 'the_travels': 'the_travels_of_marco_polo',
 'the_treasure': 'cave_of_treasures',
 'the_trelleborgs': 'harald_i_of_denmark',
 'the_tresspasser': 'the_trespasser',
 'the_triad': 'triad',
 'the_triads': 'triad',
 'the_trib': 'chicago_tribune',
 'the_tribune-chronicle': 'tribune_chronicle',
 'the_trickster': 'trickster',
 'the_trilogie': 'the_trilogie_-_three_journeyes_through_the_norwegian_netherworlde',
 'the_trinity': 'trinity',
 'the_trip': 'trip',
 'the_triplecast': 'olympics_triplecast',
 'the_trisectors': 'underwood_dudley',
 'the_triton': 'eckerd_college',
 'the_triumvirate': 'triumvirate',
 'the_troc': 'trocadero_theatre',
 'the_trocadero': 'trocadero',
 'the_trocks': 'les_ballets_trockadero_de_monte_carlo',
 'the_trojans': 'les_troyens',
 'the_troll': 'fremont_troll',
 'the_trombone': 'trombone',
 'the_trompowsky': 'trompowsky_attack',
 'the_trooper.': 'the_trooper',
 'the_trop': 'tropicana_field',
 'the_tropics': 'tropics',
 'the_trossache': 'trossachs',
 'the_trossachs': 'trossachs',
 'the_trotters': 'bolton_wanderers_f.c.',
 'the_troubadors': 'the_troubadours',
 'the_truelove': 'clarissa_oakes',
 'the_trump': 'donald_trump',
 'the_trust': 'trust',
 'the_tuck': 'tuck_rule_game',
 'the_tuis': 'new_zealand_music_awards',
 'the_tuna': 'bill_parcells',
 'the_tunnel': 'mass_transit_tunnel',
 'the_tupperwares': 'the_screamers',
 'the_turbanator': 'harbhajan_singh',
 'the_turbomotive': 'lms_turbomotive',
 'the_turf': 'turf_tavern',
 'the_turks': 'turk',
 'the_turl': 'turl_street',
 'the_turntablist': 'dj_babu',
 'the_tussler': 'the_tussler_-_original_motion_picture_soundtrack',
 'the_tutors': 'the_tudors',
 'the_tvp': 'tvp',
 'the_tvps': 'tvp',
 'the_twaharpies': 'aello_peak',
 'the_tweenies': 'tweenies',
 'the_twempes': 'the_tempest',
 'the_twinz': 'twinz',
 'the_twist': 'twist',
 'the_twitcast': 'this_week_in_tech',
 'the_tx4': 'tx4',
 'the_tykes': 'barnsley_f.c.',
 'the_u': 'university',
 'the_u-choir': 'harvard_university_choir',
 'the_u.p.': 'upper_peninsula_of_michigan',
 'the_u.s.': 'united_states',
 'the_uar': 'united_arab_republic',
 'the_uchoir': 'harvard_university_choir',
 'the_uhrencup': 'uhrencup',
 'the_uighurs': 'uyghur_people',
 'the_uists': 'uist',
 'the_uk': 'united_kingdom',
 'the_ukraine': 'ukraine',
 'the_ukrane': 'ukraine',
 'the_ukulady': 'thessaly_lerner',
 'the_ultimates': 'ultimates',
 'the_ultra': 'philsports_complex',
 'the_ultra-humanite': 'ultra-humanite',
 'the_ultrahumanite': 'ultra-humanite',
 'the_ulugurus': 'uluguru_mountains',
 'the_umpire': 'empire_news',
 'the_un': 'united_nations',
 'the_un-men': 'un-men',
 'the_unabomber': 'theodore_kaczynski',
 'the_unamericans': 'the_un-americans',
 'the_uncanny': 'uncanny',
 'the_unconquered': 'helen_keller_in_her_story',
 'the_undefeatable': 'undefeatable',
 'the_underground': 'underground',
 'the_underworld': 'underworld',
 'the_undretaker': 'the_undertaker',
 'the_unfluffables': 'fur_fighters',
 'the_unicam': 'nebraska_legislature',
 'the_unicameral': 'nebraska_legislature',
 'the_uninvited': 'uninvited',
 'the_union-leader': 'new_hampshire_union_leader',
 'the_unities': 'classical_unities',
 'the_unity': 'john_cena',
 'the_univac': 'univac_i',
 'the_universe': 'universe',
 'the_university': 'university_of_virginia',
 'the_unsullied': 'organizations_in_a_song_of_ice_and_fire',
 'the_untamed': 'the_man_from_snowy_river_ii',
 'the_unthanks': 'rachel_unthank_and_the_winterset',
 'the_untouchables': 'untouchable',
 'the_up': 'upper_peninsula_of_michigan',
 'the_upanishad': 'upanishads',
 'the_upanishads': 'upanishads',
 'the_upstate': 'upstate_south_carolina',
 'the_urals': 'ural_mountains',
 'the_urbz': 'the_urbz:_sims_in_the_city',
 'the_urchin': 'sound_of_urchin',
 'the_ureweras': 'te_urewera',
 'the_us': 'united_states',
 'the_usa': 'united_states',
 'the_usc': 'university_of_south_carolina',
 'the_uspc': 'the_united_states_poker_championship',
 'the_utopia': 'utopia',
 'the_v.f.d.': 'v.f.d._members',
 'the_v.s.s.': 'the_vss',
 'the_vacancy': 'go:audio',
 'the_vacation': 'holiday',
 'the_vaisseau': 'le_vaisseau',
 'the_valeyard': 'valeyard',
 'the_valiant': 'valiant',
 'the_valiants': 'port_vale_f.c.',
 'the_valleys': 'south_wales_valleys',
 'the_vampire': 'the_vampyre',
 'the_vampires': 'les_vampires',
 'the_vandellas': 'martha_and_the_vandellas',
 'the_vanisher': 'vanisher',
 'the_vapours': 'the_vapors',
 'the_variatones': 'four_lovers',
 'the_varieties': 'bowery_amphitheatre',
 'the_vasa': 'house_of_vasa',
 'the_vasolines': 'the_vaselines',
 'the_vauxhall': 'opel_vivaro',
 'the_vcs': 'the_v.c.s',
 'the_veluwe': 'veluwe',
 'the_ven': 'venerable',
 'the_venerable': 'venerable',
 'the_venetians': 'venetian',
 'the_veneto': 'veneto',
 'the_vengaboys': 'vengaboys',
 'the_verse': 'verse',
 'the_vestibule': 'ign',
 'the_vet': 'veterans_stadium',
 'the_vic': 'the_vic_theatre',
 'the_victim': 'victim',
 'the_victims': 'victim',
 'the_videls': 'the_trade_winds',
 'the_vig': 'vigorish',
 'the_viletons': 'the_viletones',
 'the_villebillies': 'villebillies',
 'the_vindy': 'the_vindicator',
 'the_violinist': 'violinist',
 'the_virginia-pilot': 'the_virginian-pilot',
 'the_virginias': 'virginias',
 'the_virgo': 'virgo',
 'the_vok': 'vok',
 'the_volette': 'the_pacer',
 'the_volga': 'volga_river',
 'the_volte': 'volte',
 'the_voth': 'distant_origin',
 'the_vuache': 'la_vuache',
 'the_vulcan': 'young_fine_gael',
 'the_vulcana': 'vulcana',
 'the_waca': 'waca_ground',
 'the_wachowskis': 'wachowski_brothers',
 'the_wack': 'wachovia_center',
 'the_waimak': 'waimakariri_river',
 'the_wakeman': 'wakeman_school',
 'the_wakhis': 'wakhi',
 'the_waldomore': 'waldomore',
 'the_wallabies': 'australia_national_rugby_union_team',
 'the_wallace': 'the_actes_and_deidis_of_the_illustre_and_vallyeant_campioun_schir_william_wallace',
 'the_wanderer': 'wanderer',
 'the_wanderers': 'wanderer',
 'the_warchiefs': 'age_of_empires_iii:_the_warchiefs',
 'the_warehouse': 'the_warehouse_group',
 'the_warhol': 'the_andy_warhol_museum',
 'the_warlord': 'warlord',
 'the_warlox': 'd-block',
 'the_warmth': 'make_yourself',
 'the_warning': 'warning',
 'the_warsman': 'warsman',
 'the_washingtonian': 'washingtonian',
 'the_washingtonienne': 'jessica_cutler',
 'the_washpen': 'castleiney',
 'the_wasteland': 'the_waste_land',
 'the_wastelands': 'the_dark_tower_iii:_the_waste_lands',
 'the_watcher': 'watcher',
 'the_watchungs': 'watchung_mountains',
 'the_water-nix': 'the_water_nixie',
 'the_waterbabies': 'the_water_babies',
 'the_watergate': 'watergate_complex',
 'the_waterhorse': 'the_water_horse:_legend_of_the_deep',
 'the_watermark': 'a_lion_among_men',
 'the_watersheddings': 'watersheddings',
 'the_waun': 'gwaun-cae-gurwen',
 'the_wavves': 'wavves',
 'the_waydown': 'the_fruit_that_ate_itself',
 'the_waylors': 'waylon_jennings',
 'the_wayout': 'the_wayout_club',
 'the_ways': 'i_modi',
 'the_wb': 'the_wb_television_network',
 'the_wbc': 'world_boxing_council',
 'the_wcw': 'world_championship_wrestling',
 'the_weald': 'weald',
 'the_wease': 'brother_wease',
 'the_weasel': 'pauly_shore',
 'the_weather': 'weather',
 'the_weatherman': 'the_weather_man',
 'the_weathermen': 'weatherman',
 'the_web': 'world_wide_web',
 'the_wednesday': 'sheffield_wednesday_f.c.',
 'the_wee': 'wii',
 'the_weekend': 'weekend',
 'the_weeper': 'weeper',
 'the_wef': 'world_economic_forum',
 'the_weird': 'weird',
 'the_welch': 'welch_regiment',
 'the_welds': 'weld_family',
 'the_wellie': 'wellington_boot',
 'the_welsh': 'welsh_people',
 'the_wendyhouse': 'the_wendy_house',
 'the_westway': 'westway',
 'the_wetspot': 'center_for_sex_positive_culture',
 'the_whacker': 'garry_bush',
 'the_whaler': 'bk_big_fish',
 'the_whartons': 'the_whartons_studio',
 'the_wheal/keelhauler': 'the_wheal',
 'the_wheel': 'wheel',
 'the_wheelchair': 'homestar_runner',
 'the_wheelers': 'wheeler',
 'the_wheelman': 'wheelman',
 'the_whelm': 'the_well_of_echoes',
 'the_wherehouse': 'wherehouse',
 'the_whiskervilles': 'whiskervilles',
 'the_whiskey': 'whisky_a_go_go',
 'the_whisky': 'whisky_a_go_go',
 'the_white': 'age_of_the_five',
 'the_white-boys': 'whiteboys',
 'the_whiteblackberry': 'white_blackberry',
 'the_whiteboys': 'whiteboys',
 'the_whiteflower': 'whiteflower',
 'the_whitehaus': 'whitehaus',
 'the_whitehouse': 'white_house',
 'the_whitestripes': 'the_white_stripes',
 'the_whizzer': 'whizzer',
 'the_whizzinator': 'whizzinator',
 'the_who/personnel': 'the_who_personnel',
 'the_whopper': 'whopper',
 'the_whoreshores': 'the_whoreshoes',
 'the_wickerman': 'the_wicker_man',
 'the_wideboys': 'wideboys',
 'the_widettes': 'short-lived_recurring_characters_on_saturday_night_live',
 'the_widget': 'widget',
 'the_wierdos': 'the_weirdos',
 'the_wii': 'wii',
 'the_wikipedia': 'wikipedia',
 'the_wilburys': 'traveling_wilburys',
 'the_wildbunch': 'electric_six',
 'the_wilderness': 'wilderness',
 'the_wildside': 'wildside',
 'the_wilhelm': 'wilhelm_scream',
 'the_wilk': 'brad_wilkerson',
 'the_wilkersons': 'malcolm_in_the_middle',
 'the_will': 'will',
 'the_william': 'het_wilhelmus',
 'the_wiltern': 'pellissier_building_and_wiltern_theatre',
 'the_windup': 'pitching_position',
 'the_windwaker': 'the_legend_of_zelda:_the_wind_waker',
 'the_windwards': 'windward_islands',
 'the_winner': 'winner',
 'the_winston': 'nascar_sprint_all-star_race',
 'the_wipeouters': 'devo',
 'the_wipers': 'wipers',
 'the_wirral': 'wirral_peninsula',
 'the_wirrall': 'wirral_peninsula',
 'the_wisco': 'willy_street_pub_and_grill',
 'the_wisenheimers': 'spongebob_squarepants',
 'the_witchsmeller': 'witchsmeller_pursuivant',
 'the_wixams': 'wixams',
 'the_wizard': 'wizard',
 'the_wizzinator': 'whizzinator',
 'the_wobblies': 'industrial_workers_of_the_world',
 'the_wogglebug': 'woggle-bug',
 'the_wolfman': 'wolf_man',
 'the_wolfweb': 'thewolfweb',
 'the_wolverine': 'wolverine',
 'the_wombat': 'jan_howard_finder',
 'the_wonder': 'wonder',
 'the_wonderbra': 'wonderbra',
 'the_wonderpets': 'wonder_pets',
 'the_wonderstuff': 'the_wonder_stuff',
 'the_woods': 'woods',
 'the_woodwife': 'the_wood_wife',
 'the_woolgatherers': 'woolgathering',
 'the_word-bringer': 'hfuhrhurr',
 'the_wordnet': 'wordnet',
 'the_worker': 'daily_worker',
 'the_world': 'world',
 'the_worzels': 'the_wurzels',
 'the_woz': 'steve_wozniak',
 'the_wr': 'wikipedia_review',
 'the_wrestlemania': 'wrestlemania',
 'the_writings': 'ketuvim',
 'the_wrongstars': 'the_wrongstar_society',
 'the_wrythe': 'carshalton',
 'the_wwe': 'world_wrestling_entertainment',
 'the_wwf': 'wwf',
 'the_wychwood': 'wychwood',
 'the_wynn': 'wynn_las_vegas',
 'the_wyomings': 'wyoming_range',
 'the_x-clan': 'x-clan',
 'the_x-factor': 'x_factor',
 'the_x-men': 'x-men',
 'the_x-police': 'saturday_night_live_tv_show_sketches',
 'the_x-show': 'the_x_show',
 'the_xmen': 'x-men',
 'the_y-bridge': 'y-bridge',
 'the_yak': 'yakubu_aiyegbeni',
 'the_yank': 'green_street',
 'the_yankees': 'new_york_yankees',
 'the_yellowjackets': 'yellowjackets',
 'the_yellows': 'jaundice',
 'the_yellowstone': 'yellowstone_river',
 'the_yeti': 'yeti',
 'the_yishuv': 'yishuv',
 'the_yo-yo': 'yo-yo',
 'the_yorkies': 'phillips_academy',
 'the_yothin': 'yothinburana_school',
 'the_yothinburana': 'yothinburana_school',
 'the_youngbloodz': 'youngbloodz',
 'the_youth': 'hatzeirim',
 'the_yta': 'york_technology_association',
 'the_yuki': 'immanuel_kant',
 'the_yukon': 'yukon',
 'the_z-channel': 'kzro',
 'the_z-word': 'zionism',
 'the_zakarids': 'zakarid_armenia',
 'the_zalm': 'bill_vander_zalm',
 'the_zamarons': 'zamaron',
 'the_zamorons': 'zamaron',
 'the_zancigs': 'julius_and_agnes_zancig',
 'the_zaque': 'muisca_rulers',
 'the_zax': 'the_sneetches_and_other_stories',
 'the_zchannel': 'kzro',
 'the_zealots': 'zealotry',
 'the_zeest': 'zeest',
 'the_zend': 'zend',
 'the_zephyr': 'circle_line_downtown',
 'the_zhentarim': 'zhentarim',
 'the_zipa': 'muisca_rulers',
 'the_zippers': 'jenny_rom',
 'the_zirkons': 'the_zircons',
 'the_zither': 'zither',
 'the_zog': 'seth_herzog',
 'the_zohar': 'zohar',
 'the_zorya': 'zorya',
 'the_zydepunks': 'zydepunks',
 'the_zyurangers': 'zyurangers',
 'thea_bohea': 'camellia_sinensis',
 'thea_flyger': 'robert_muldoon',
 'thea_frederick': 'judith_arnold',
 'thea_muldoon': 'robert_muldoon',
 'thea_sinensis': 'camellia_sinensis',
 'thea_stilton': 'geronimo_stilton',
 'thea_tippin': 'aaron_tippin',
 'thea_viridis': 'camellia_sinensis',
 'theagaraya_nagar': 't._nagar',
 'theagenis_dionysatos': 'theaghenis_dhionysatos',
 'theaghenis_dionysatos': 'theaghenis_dhionysatos',
 'theater-style_larp': 'freeform_role-playing_game',
 'theater_art': 'theatre',
 'theater_arts': 'theatre',
 'theater_binoculars': 'opera_glasses',
 'theater_bridge': 'tripartite_bridge',
 'theater_camp': 'summer_camp',
 'theater_company': 'theatre',
 'theater_delys': 'lucille_lortel_theatre',
 'theater_director': 'theatre_director',
 'theater_festival': 'theatre_festival',
 'theater_game': 'theatre_games',
 'theater_games': 'theatre_games',
 'theater_history': 'history_of_theatre',
 'theater_intime': 'theatre_intime',
 'theater_lighting': 'stage_lighting',
 'theater_museum': 'the_theatre_museum',
 'theater_musical': 'musical_theatre',
 'theater_organ': 'theatre_organ',
 'theater_producer': 'theatrical_producer',
 'theater_rhino': 'theatre_rhinoceros',
 'theater_rhinoceros': 'theatre_rhinoceros',
 'theater_rice': 'theatre_rice',
 'theater_royal': 'theatre_royal',
 'theater_sports': 'theatresports',
 'theater_tech': 'stagecraft',
 'theater_technique': 'theatre_technique',
 'theater_technology': 'stagecraft',
 'theater_three': 'theatre_three',
 'theater_world': 'theatre_world',
 'theatine_fathers': 'theatines',
 'theatine_order': 'theatines',
 'theatr_clwyd': 'clwyd_theatr_cymru',
 'theatr_clwydd': 'clwyd_theatr_cymru',
 'theatr_clywd': 'clwyd_theatr_cymru',
 'theatr_felin-fach': 'theatr_felinfach',
 'theatral_square': 'theatre_square',
 'theatre_actor': 'actor',
 'theatre_actress': 'actor',
 'theatre_art': 'theatre',
 'theatre_arts': 'theatre',
 'theatre_basel': 'theater_basel',
 'theatre_companies': 'theatre',
 'theatre_company': 'theatre',
 'theatre_critic': 'critic',
 'theatre_dance': 'concert_dance',
 'theatre_direction': 'theatre_director',
 'theatre_encorps': 'ana_sanchez-colberg',
 'theatre_estonia': 'estonia_theatre',
 'theatre_festivals': 'theatre_festival',
 'theatre_fv-112/15': 'borghesia',
 'theatre_halifax': 'bella_rose_arts_centre',
 'theatre_honor': 'battle_honour',
 'theatre_honour': 'battle_honour',
 'theatre_improv': 'improvisational_theatre',
 'theatre_improvisation': 'improvisational_theatre',
 'theatre_j': 'theater_j',
 'theatre_language': 'psychotechnique',
 'theatre_languages': 'psychotechnique',
 'theatre_lighting': 'stage_lighting',
 'theatre_manager': 'theatre_director',
 'theatre_organs': 'theatre_organ',
 'theatre_passe-muraille': 'theatre_passe_muraille',
 'theatre_portal': 'portal:theatre',
 'theatre_postmodernism': 'postmodern_theater',
 'theatre_practitioners': 'theatre_practitioner',
 'theatre_producer': 'theatrical_producer',
 'theatre_production': 'stagecraft',
 'theatre_restaurant': 'restaurant',
 'theatre_rhino': 'theatre_rhinoceros',
 'theatre_sound': 'sound_design',
 'theatre_sports': 'theatresports',
 'theatre_stories': 'saturday_night_live_tv_show_sketches',
 'theatre_style': 'theatre-style_live-action_role-playing',
 'theatre_tech': 'stagecraft',
 'theatre_technician': 'stagehand',
 'theatre_techniques': 'theatre_technique',
 'theatres_act': 'theatres_act_1968',
 'theatrical_agent': 'talent_agent',
 'theatrical_animation': 'animation',
 'theatrical_combat': 'stage_combat',
 'theatrical_company': 'theatre',
 'theatrical_design': 'stagecraft',
 'theatrical_fencing': 'stage_combat',
 'theatrical_film': 'film',
 'theatrical_fog': 'theatrical_smoke_and_fog',
 'theatrical_lighting': 'stage_lighting',
 'theatrical_properties': 'theatrical_property',
 'theatrical_scene': 'theatre',
 'theatrical_set': 'set_construction',
 'theatrical_smoke': 'theatrical_smoke_and_fog',
 'theatrical_trailer': 'film_trailer',
 'theatrix_ineractive': 'theatrix_interactive',
 'theatro_prezewodowski': 'teatro_prezewodowski',
 'theatrum_anatomicum': 'anatomical_theatre',
 'theatrum_pompeium': 'theatre_of_pompey',
 'theban_band': 'sacred_band_of_thebes',
 'theban_brothers': 'seven_against_thebes',
 'theban_plays': 'sophocles',
 'theban_trilogy': 'sophocles',
 'theban_war': 'battle_of_leuctra',
 'theben_pass': 'battle_of_the_theben_pass',
 'thebesian_system': 'venae_cordis_minimae',
 'thebesian_vein': 'venae_cordis_minimae',
 'thebesian_veins': 'venae_cordis_minimae',
 'thec_espin': 't._h._e._c._espin',
 'theca_cell': 'theca_of_follicle',
 'theca_cells': 'theca',
 'theca_folliculi': 'theca_of_follicle',
 'thecal_aperture': 'theca',
 'thecal_cell': 'theca_of_follicle',
 'thecal_cells': 'theca',
 'thecla_ataxus': 'chrysozephyrus_ataxus',
 'thecla_betulae': 'brown_hairstreak',
 'thecla_bieti': 'esakiozephyrus_bieti',
 'thecla_birupa': 'chrysozephyrus_birupa',
 'thecla_coronata': 'evenus_coronata',
 'thecla_doni': 'teratozephyrus_doni',
 'thecla_duma': 'chrysozephyrus_duma',
 'thecla_icana': 'esakiozephyrus_icana',
 'thecla_jakamensis': 'chrysozephyrus_jakamensis',
 'thecla_kabrua': 'chrysozephyrus_kabrua',
 'thecla_khasia': 'chrysozephyrus_khasia',
 'thecla_kirbariensis': 'chrysozephyrus_kirbariensis',
 'thecla_paona': 'chrysozephyrus_paona',
 'thecla_quercus': 'purple_hairstreak',
 'thecla_surioia': 'chrysozephyrus_surioia',
 'thecla_syla': 'chrysozephyrus_syla',
 'thecla_vittata': 'chrysozephyrus_vittata',
 'thecla_zoa': 'chrysozephyrus_zoa',
 'thecocoelurus_daviesi': 'thecocoelurus',
 'thecodontosaurus_antiquus': 'thecodontosaurus',
 'thecodontosaurus_caducus': 'pantydraco',
 'thecospondylus_daviesi': 'thecocoelurus',
 'thecospondylus_horneri': 'thecospondylus',
 'thedore_austin-sparks': 'theodore_austin-sparks',
 'thee_evaporators': 'the_evaporators',
 'thee_milkshakes': 'billy_childish',
 'thee_sixpence': 'strawberry_alarm_clock',
 'thee_spc': 'thee_sheffield_phonographic_corporation',
 'theed_palace': 'naboo',
 'theeran_chinnamalai': 'dheeran_chinnamalai',
 'theerasil_daengda': 'teerasil_dangda',
 'theerasil_dangda': 'teerasil_dangda',
 'theerayut_boonmee': 'teerayut_bunmee',
 'theerayuth_boonmee': 'teerayut_bunmee',
 'theft_prevention': 'theft',
 'theif_2': 'thief_ii:_the_metal_age',
 'theif_lord': 'the_thief_lord',
 'theileria_annulata': 'tropical_theileriosis',
 'their_genitive': 'his_genitive',
 'their_job': 'employment',
 'theirry_henry': 'thierry_henry',
 'theis_rasmussen': 'theis_f._rasmussen',
 'theiss_river': 'tisza',
 'theistic_evolution/old': 'theistic_evolution',
 'theistic_evolutionism': 'theistic_evolution',
 'theistic_evolutionist': 'theistic_evolution',
 'theistic_evolutionists': 'theistic_evolution',
 'theistic_monism': 'monism',
 'theistic_religion': 'theism',
 'theistic_satanist': 'theistic_satanism',
 'theivery_corporation': 'thievery_corporation',
 'theives_anonymous': 'crooks_anonymous',
 'thejas_online': 'thejas',
 'thekaekara_spectrum': 'matthew_pothen_thekaekara',
 'thekki_bazar': 'south_bazar',
 'thel_akai': 'human_races_from_the_malazan_book_of_the_fallen_series',
 'thela_brown': 'flavor_of_love',
 'thelema_6': 'thelema.6',
 'thelema_press': 'glorian_publishing',
 'thelemic_gematria': 'english_qabalah',
 'thelen_reid': 'thelen_llp',
 'thelenidia_monosporella': 'thelenidia',
 'thelenota_ananas': 'holothuroidea',
 'thelephora_albobadia': 'peniophora_albobadia',
 'thelephora_albomarginata': 'peniophora_albobadia',
 'thelephora_alnea': 'scytinostroma_galactinum',
 'thelephora_bicolor': 'laxitextum_bicolor',
 'thelephora_cinerea': 'peniophora_cinerea',
 'thelephora_corrugata': 'hymenochaete_corrugata',
 'thelephora_crassa': 'lopharia_crassa',
 'thelephora_fusca': 'laxitextum_bicolor',
 'thelephora_galactina': 'scytinostroma_galactinum',
 'thelephora_hirsuta': 'stereum_hirsutum',
 'thelephora_obscura': 'peniophora_cinerea',
 'thelephora_padi': 'hymenochaete_corrugata',
 'thelephora_purpurea': 'chondrostereum_purpureum',
 'thelephora_ramealis': 'stereum_rameale',
 'thelephora_reflexa': 'stereum_hirsutum',
 'thelephora_rosea': 'laeticorticium_roseum',
 'thelephora_sanguinolenta': 'stereum_sanguinolentum',
 'thelephora_suaveolens': 'scytinostroma_galactinum',
 'thelephora_velutina': 'phanerochaete_velutina',
 'thelephora_vinosa': 'lopharia_crassa',
 'thelephora_vorticosa': 'venturia_carpophila',
 'thelesperma_filifolium': 'greenthread',
 'theliodioteuthis_alessandrini': 'sharpear_enope_squid',
 'thellusson_act': 'thellusson_will_case',
 'thelma_anderson': 'thelma_evans',
 'thelma_bell': 'thelma_and_corydon_bell',
 'thelma_bernstein': 'thelma_leeds',
 'thelma_cazalet': 'thelma_cazalet-keir',
 'thelma_coyne': 'thelma_coyne_long',
 'thelma_dumpit': 'thelma_dumpit-murillo',
 'thelma_ferris': 'thelma_chambers',
 'thelma_long': 'thelma_coyne_long',
 'thelma_lougheed': 'thelma_kingsbury',
 'thelma_monteiro': 'telma_monteiro',
 'thelma_mothershed': 'thelma_mothershed-wair',
 'thelma_myers': 'thelma_connell',
 'thelma_riley': 'ozzy_osbourne',
 'thelma_ryan': 'pat_nixon',
 'thelma_scovil': 'thelma_kingsbury',
 'thelma_thompson': 'alaska_airlines_flight_261',
 'thelma_toole': 'john_kennedy_toole',
 'thelma_welcome': 'thelma_kingsbury',
 'theloderma_leporosa': 'theloderma_kwangsiense',
 'theloman_toblakai': 'human_races_from_the_malazan_book_of_the_fallen_series',
 'theloneous_monk': 'thelonious_monk',
 'thelonius_monk': 'thelonious_monk',
 'thelotornis_capensis': 'twig_snake',
 'thelotornis_kirtlandii': 'twig_snake',
 'thelotornis_usambaricus': 'twig_snake',
 'thelychiton_gracilicaulis': 'dendrobium_gracilicaule',
 'thelymitra_elizabethiae': 'thelymitra_rubra',
 'thelymitra_ovata': 'thelymitra_crinita',
 'thelymitra_urnalis': 'thelymitra_rubra',
 'thelypodium_jaegeri': 'caulostramina',
 'thelytokous_parthenogenesis': 'thelytoky',
 'thelytokous_parthenogensis': 'thelytoky',
 'them_three': 'you_two',
 'thematic_collecting': 'topical_stamp_collecting',
 'thematic_maps': 'thematic_map',
 'thematic_material': 'theme',
 'thematic_relations': 'thematic_relation',
 'thematic_roles': 'thematic_role',
 'thematic_suffix': 'thematic_stem',
 'thematic_vowel': 'thematic_stem',
 'theme_album': 'concept_album',
 'theme_park': 'amusement_park',
 'theme_parks': 'amusement_park',
 'theme_pub': 'public_house',
 'theme_pubs': 'public_house',
 'theme_sirmium': 'theme_of_sirmium',
 'theme_song': 'theme_music',
 'theme_songs': 'theme_music',
 'theme_tune': 'theme_music',
 'theme_vowel': 'thematic_stem',
 'themed_conference': 'academic_conference',
 'themed_restaurant': 'theme_restaurant',
 'themeda_australis': 'themeda_triandra',
 'themi_leftheris': 'themistocles_leftheris',
 'themisia_nuda': 'themisia',
 'themistocles_decree': 'decree_of_themistocles',
 'themistoklis_nikolaidis': 'demis_nikolaidis',
 'themistoklis_sofoulis': 'themistoklis_sophoulis',
 'themne_language': 'temne_language',
 'then_jericho': 'then_jerico',
 'thenar_compartment': 'thenar_eminence',
 'thenar_muscle': 'thenar_eminence',
 'thenar_muscles': 'thenar_eminence',
 'thenar_region': 'hand',
 'theng_boonma': 'teng_bunma',
 'theng_bunma': 'teng_bunma',
 'theng_hai': 'chenghai_district',
 'thengalai_iyengar': 'thenkalai',
 'thengudi_thittai': 'thittai',
 'thenipatti_ri': 'thenipatti',
 'thenma_language': 'thiin_language',
 'thenmuli_rajaratnam': 'thenmozhi_rajaratnam',
 'thenoyl_trifluoroacetone': 'thenoyltrifluoroacetone',
 'thenumber_23': 'the_number_23',
 'thenus_orientalis': 'moreton_bay_bug',
 'theo._lesieg': 'dr._seuss',
 'theo_angelopoulos': 'theodoros_angelopoulos',
 'theo_bamberg': 'tobias_bamberg',
 'theo_beckford': 'theophilus_beckford',
 'theo_bellmont': 'l._theo_bellmont',
 'theo_bikel': 'theodore_bikel',
 'theo_bowe': 'theodis_bowe',
 'theo_colburn': 'theo_colborn',
 'theo_danzy': 'theophilus_danzy',
 'theo_deraadt': 'theo_de_raadt',
 'theo_deradt': 'theo_de_raadt',
 'theo_doesburg': 'theo_van_doesburg',
 'theo_duesterberg': 'theodor_duesterberg',
 'theo_fleury': 'theoren_fleury',
 'theo_gantt': 'the_real_world:_chicago',
 'theo_geisel': 'dr._seuss',
 'theo_hansen': 'theo_jansen',
 'theo_hart': 'theodore_hart',
 'theo_jung': 'theodor_jung',
 'theo_kaczynski': 'theodore_kaczynski',
 'theo_kitson': 'theo_alice_ruggles_kitson',
 'theo_leseig': 'dr._seuss',
 'theo_lesieg': 'dr._seuss',
 'theo_moody': 'theodore_william_moody',
 'theo_morell': 'theodor_morell',
 'theo_niarchos': 'stavros_niarchos_iii',
 'theo_papaloukas': 'theodoros_papaloukas',
 'theo_paphetis': 'theo_paphitis',
 'theo_piper': 'theo_pijper',
 'theo_redder': 'theodor_redder',
 'theo_sarapo': 'theophanis_lamboukas',
 'theo_schoon': 'theodorus_johannes_schoon',
 'theo_smyrnaeus': 'theon_of_smyrna',
 'theo_tate': 'harold_theodore_tate',
 'theo_theodorakis': 'the_westing_game',
 'theo_thompson': 't._ashton_thompson',
 'theo_vollenhoven': 'd._h._th._vollenhoven',
 'theo_von': 'theo_vonkurnatowski',
 'theo_waigel': 'theodor_waigel',
 'theo_wallcott': 'theo_walcott',
 'theo_weeks': 'theo_lewis_weeks',
 'theo_williamson': 'williamson_amplifier',
 'theo_yerian': 'c._theo_yerian',
 'theo_zagorakis': 'theodoros_zagorakis',
 'theobald_bohm': 'theobald_boehm',
 'theobald_i': 'theobald',
 'theobald_ii': 'theobald',
 'theobald_iii': 'theobald',
 'theobald_iv': 'theobald_i_of_navarre',
 'theobald_matthew': 'theobald_mathew',
 'theobald_tiger': 'kurt_tucholsky',
 'theobald_tone': 'wolfe_tone',
 'theobald_v': 'theobald_ii_of_navarre',
 'theobald_visconti': 'pope_gregory_x',
 'theobalds_palace': 'theobalds_house',
 'theobold_mathew': 'theobald_mathew',
 'theobroma_cacao': 'cacao',
 'theobroma_oil': 'cocoa_butter',
 'theocracy_watch': 'theocracywatch',
 'theocratic_right': 'theocracywatch',
 'theodat-gabriel_sagard': 'gabriel_sagard',
 'theodate_riddle': 'theodate_pope_riddle',
 'theodatus_ursus': 'teodato_ipato',
 'theodebert_i': 'theudebert_i',
 'theodebert_ii': 'theudebert_ii',
 'theoderic_ii': 'theodoric_ii',
 'theoderic_iii': 'theuderic_iii',
 'theoderic_strabo': 'theodoric_strabo',
 'theoderich_i': 'theuderic_i',
 'theoderich_ii': 'theuderic_ii',
 'theoderick_bland': 'theodorick_bland',
 'theodice_problem': 'problem_of_evil',
 'theodo_i': 'theodo_of_bavaria',
 'theodo_ii': 'theodo_of_bavaria',
 'theodo_iii': 'theodo_of_bavaria',
 'theodobert_ii': 'theudebert_ii',
 'theodon_i': 'theodo_of_bavaria',
 'theodoor_babuer': 'dirck_van_baburen',
 'theodoor_helmbreker': 'dirck_helmbreker',
 'theodoor_jansson': 'theodorus_janssonius_van_almeloveen',
 'theodor_adorno': 'theodor_w._adorno',
 'theodor_albrecht': 'theo_albrecht',
 'theodor_beza': 'theodore_beza',
 'theodor_bibliander': 'theodore_bibliander',
 'theodor_bredichin': 'fyodor_aleksandrovich_bredikhin',
 'theodor_debry': 'theodor_de_bry',
 'theodor_diener': 'theodor_otto_diener',
 'theodor_englemann': 'theodor_wilhelm_engelmann',
 'theodor_fechner': 'gustav_fechner',
 'theodor_fleidner': 'theodor_fliedner',
 'theodor_frobenius': 'frobenius_orgelbyggeri',
 'theodor_gaza': 'theodorus_gaza',
 'theodor_gebreselassie': 'theodor_gebre_selassie',
 'theodor_graswinckel': 'dirk_graswinckel',
 'theodor_hanisch': 'ted_hanisch',
 'theodor_heintzman': 'theodor_august_heintzman',
 'theodor_helmbreker': 'dirck_helmbreker',
 'theodor_hertzl': 'theodor_herzl',
 'theodor_herzel': 'theodor_herzl',
 'theodor_homberger': 'erik_erikson',
 'theodor_keim': 'karl_theodor_keim',
 'theodor_kocher': 'emil_theodor_kocher',
 'theodor_kollek': 'teddy_kollek',
 'theodor_koriatovich': 'fyodor_koriatovych',
 'theodor_kosloff': 'theodore_kosloff',
 'theodor_leschetitzky': 'theodor_leschetizky',
 'theodor_narbut': 'teodor_narbutt',
 'theodor_narbutt': 'teodor_narbutt',
 'theodor_nelson': 'ted_nelson',
 'theodor_osterkamp': 'theo_osterkamp',
 'theodor_plivier': 'theodor_plievier',
 'theodor_reding': 'theodor_von_reding',
 'theodor_rombouti': 'theodoor_rombouts',
 'theodor_rombouts': 'theodoor_rombouts',
 'theodor_roosevelt': 'theodore_roosevelt',
 'theodor_rshtuni': 'theodoros_rshtuni',
 'theodor_seuss': 'dr._seuss',
 'theodor_tagger': 'ferdinand_bruckner',
 'theodor_tobler': 'toblerone',
 'theodor_tolsdorf': 'theodor_tolsdorff',
 'theodor_tugai': 'teuvo_tulio',
 'theodor_wiesengrund': 'theodor_w._adorno',
 'theodor_ziolkowski': 'theodore_ziolkowski',
 'theodora_alexandrova': 'teodora_alexandrova',
 'theodora_bakoyannis': 'dora_bakoyannis',
 'theodora_comnena': 'theodora_komnene',
 'theodora_doukaina': 'teodora_anna_dukaina_selvo',
 'theodora_dutton': 'blanche_ray_alden',
 'theodora_hubbard': 'theodora_kimball_hubbard',
 'theodora_ii': 'theodora_the_armenian',
 'theodora_mitsotakis': 'dora_bakoyannis',
 'theodora_nathan': 'theodora_nathalia_nathan',
 'theodora_quinn': 'theodora_kroeber',
 'theodora_thurman': 'tedi_thurman',
 'theodore_abernathy': 'ted_abernathy',
 'theodore_adorno': 'theodor_w._adorno',
 'theodore_allen': 'theodore_w._allen',
 'theodore_ammon': 'ted_ammon',
 'theodore_anneman': 'theodore_annemann',
 'theodore_annis': 'teddy_hart',
 'theodore_appleby': 't._frank_appleby',
 'theodore_audel': 'nehemiah_hawkins',
 'theodore_bates': 'ted_bates',
 'theodore_bell': 'theodore_a._bell',
 'theodore_bent': 'james_theodore_bent',
 'theodore_berg': 'teodors_bergs',
 'theodore_bernstein': 'theodore_menline_bernstein',
 'theodore_berry': 'ted_berry',
 'theodore_beschefer': 'thierry_beschefer',
 'theodore_bestor': 'theodore_c._bestor',
 'theodore_bilbo': 'theodore_g._bilbo',
 'theodore_billroth': 'theodor_billroth',
 'theodore_bjarnason': 'teddy_bjarnason',
 'theodore_boehm': 'theodore_r._boehm',
 'theodore_breitenstein': 'ted_breitenstein',
 'theodore_buckley': 'theodore_alois_buckley',
 'theodore_bullock': 'theodore_holmes_bullock',
 'theodore_bundy': 'ted_bundy',
 'theodore_burdick': 'theodore_weld_burdick',
 'theodore_burrows': 'theodore_arthur_burrows',
 'theodore_celeste': 'ted_celeste',
 'theodore_chamberlain': 'theodore_f._chamberlain',
 'theodore_chandler': 'theodore_e._chandler',
 'theodore_chipmunk': 'alvin_and_the_chipmunks',
 'theodore_cockerell': 'theodore_dru_alison_cockerell',
 'theodore_coelde': 'dietrich_coelde',
 'theodore_cole': 'theodore_cole_and_ralph_roe',
 'theodore_colocetronis': 'theodoros_kolokotronis',
 'theodore_coneys': 'theodore_edward_coneys',
 'theodore_conway': 'theodore_j._conway',
 'theodore_cook': 'theodore_andrea_cook',
 'theodore_courant': 'theodore_james_courant',
 'theodore_croft': 'theodore_g._croft',
 'theodore_dalton': 'theodore_roosevelt_dalton',
 'theodore_davis': 'theodore_m._davis',
 'theodore_dobzhansky': 'theodosius_dobzhansky',
 'theodore_dodge': 'theodore_ayrault_dodge',
 'theodore_doukas': 'theodore_komnenos_doukas',
 'theodore_dowling': 'theodore_edward_dowling',
 'theodore_drachman': 'theodore_s._drachman',
 'theodore_ducas': 'theodore_komnenos_doukas',
 'theodore_edison': 'theodore_miller_edison',
 'theodore_edwards': 'teddy_edwards',
 'theodore_ellyson': 'theodore_gordon_ellyson',
 'theodore_etienne': 'theodore_of_corsica',
 'theodore_fleidner': 'theodor_fliedner',
 'theodore_fliedner': 'theodor_fliedner',
 'theodore_flowers': 'tiger_flowers',
 'theodore_forstmann': 'theodore_j._forstmann',
 'theodore_fujita': 'ted_fujita',
 'theodore_gaster': 'theodor_gaster',
 'theodore_gatsas': 'ted_gatsas',
 'theodore_gaza': 'theodorus_gaza',
 'theodore_geer': 'theodore_thurston_geer',
 'theodore_geisel': 'dr._seuss',
 'theodore_gold': 'ted_gold',
 'theodore_gottlieb': 'brother_theodore',
 'theodore_graswinckel': 'dirk_graswinckel',
 'theodore_green': 'theodore_f._green',
 'theodore_greene': 'ted_greene',
 'theodore_gulston': 'theodore_goulston',
 'theodore_gunderson': 'ted_gunderson',
 'theodore_haller': 'theodore_n._haller',
 'theodore_hayes': 'ted_hayes',
 'theodore_heintzman': 'theodor_august_heintzman',
 'theodore_henderson': 'theodore_sommers_henderson',
 'theodore_herzl': 'theodor_herzl',
 'theodore_hinchman': 'smithgroup',
 'theodore_hines': 'ted_hines',
 'theodore_houk': 'theodore_w._houk',
 'theodore_howard': 't._r._m._howard',
 'theodore_hukriede': 'theodore_w._hukriede',
 'theodore_hunt': 'theodore_gaillard_hunt',
 'theodore_hyrtacenus': 'theodorus_hyrtacenus',
 'theodore_hyrtakenos': 'theodorus_hyrtacenus',
 'theodore_jansson': 'theodorus_janssonius_van_almeloveen',
 'theodore_jemison': 't._j._jemison',
 'theodore_jung': 'theodor_jung',
 'theodore_kacynski': 'theodore_kaczynski',
 'theodore_kacyzinski': 'theodore_kaczynski',
 'theodore_karp': 'theodore_cyrus_karp',
 'theodore_kazinski': 'theodore_kaczynski',
 'theodore_kittlesen': 'theodor_kittelsen',
 'theodore_kluttz': 'theodore_f._kluttz',
 'theodore_kollek': 'teddy_kollek',
 'theodore_kolokotronis': 'theodoros_kolokotronis',
 'theodore_komnin': 'theodore_komnenos_doukas',
 'theodore_kulongoski': 'ted_kulongoski',
 'theodore_kupferman': 'theodore_r._kupferman',
 'theodore_landsmark': 'ted_landsmark',
 'theodore_lascaris': 'theodore_laskaris',
 'theodore_leber': 'theodor_leber',
 'theodore_lector': 'theodorus_lector',
 'theodore_lerch': 'theodore_lorch',
 'theodore_lerner': 'ted_lerner',
 'theodore_lewis': 'theodore_b._lewis',
 'theodore_lindsey': 'characters_of_jag',
 'theodore_lipps': 'theodor_lipps',
 'theodore_livingston': 'grand_wizard_theodore',
 'theodore_loren': 'theodore_lorch',
 'theodore_lorsch': 'theodore_lorch',
 'theodore_lowi': 'theodore_j._lowi',
 'theodore_lydecker': 'lydecker_brothers',
 'theodore_maiman': 'theodore_harold_maiman',
 'theodore_marcuse': 'theo_marcuse',
 'theodore_mayerne': 'theodore_de_mayerne',
 'theodore_mccaleb': 'theodore_howard_mccaleb',
 'theodore_mccarrick': 'theodore_edgar_mccarrick',
 'theodore_metochita': 'theodore_metochites',
 'theodore_mittemeyer': 'bernard_t._mittemeyer',
 'theodore_mommsen': 'theodor_mommsen',
 'theodore_mondale': 'ted_mondale',
 'theodore_morell': 'theodor_morell',
 'theodore_moritz': 'theodore_l._moritz',
 'theodore_morse': 'theodore_f._morse',
 'theodore_mosby': 'ted_mosby',
 'theodore_navarro': 'fats_navarro',
 'theodore_nierenberg': 'ted_nierenberg',
 'theodore_nugent': 'ted_nugent',
 'theodore_olsen': 'theodore_olson',
 'theodore_petty': 'rocco_rock',
 'theodore_peyser': 'theodore_a._peyser',
 'theodore_plievier': 'theodor_plievier',
 'theodore_pomeroy': 'theodore_medad_pomeroy',
 'theodore_poole': 'theodore_l._poole',
 'theodore_porter': 'theodore_m._porter',
 'theodore_presser': 'theodore_presser_company',
 'theodore_prodromos': 'theodore_prodromus',
 'theodore_rabb': 'theodore_k._rabb',
 'theodore_radcliffe': 'ted_radcliffe',
 'theodore_raimi': 'ted_raimi',
 'theodore_rand': 'theodore_harding_rand',
 'theodore_randolph': 'theodore_fitz_randolph',
 'theodore_reik': 'theodor_reik',
 'theodore_risenhoover': 'theodore_marshall_risenhoover',
 'theodore_romza': 'theodore_romzha',
 'theodore_roussopoulos': 'theodoros_roussopoulos',
 'theodore_rshtuni': 'theodoros_rshtuni',
 'theodore_rubin': 'theodore_isaac_rubin',
 'theodore_ruinart': 'thierry_ruinart',
 'theodore_ryken': 'xaverian_brothers',
 'theodore_sarbin': 'theodore_r._sarbin',
 'theodore_schmauk': 'theodore_emanuel_schmauk',
 'theodore_schwann': 'theodor_schwann',
 'theodore_schwinden': 'ted_schwinden',
 'theodore_seville': 'alvin_and_the_chipmunks',
 'theodore_seward': 'theodore_frelinghuysen_seward',
 'theodore_singiser': 'theodore_frelinghuysen_singiser',
 'theodore_sizer': 'ted_sizer',
 'theodore_skeat': 'theodore_cressy_skeat',
 'theodore_slutz': 'glenn_gould',
 'theodore_smith': 'teddy_smith',
 'theodore_sophocleus': 'theodore_j._sophocleus',
 'theodore_sorensen': 'ted_sorensen',
 'theodore_sorenson': 'ted_sorensen',
 'theodore_speliotis': 'theodore_c._speliotis',
 'theodore_stcherbatsky': 'fyodor_shcherbatskoy',
 'theodore_steinway': 'theodore_e._steinway',
 'theodore_stevens': 'ted_stevens',
 'theodore_studites': 'theodore_the_studite',
 'theodore_svetoslav': 'theodore_svetoslav_of_bulgaria',
 'theodore_tappe': 'ted_tappe',
 'theodore_trepov': 'fyodor_trepov',
 'theodore_tuttle': 'a._theodore_tuttle',
 'theodore_tyro': 'theodore_of_amasea',
 'theodore_uppmann': 'theodor_uppman',
 'theodore_vahlen': 'theodor_vahlen',
 'theodore_vail': 'theodore_newton_vail',
 'theodore_veale': 'theodore_william_henry_veale',
 'theodore_vryzakis': 'theodoros_vryzakis',
 'theodore_watson': 'theo_watson',
 'theodore_watts': 'theodore_watts-dunton',
 'theodore_webb': 'rake_yohn',
 'theodore_weld': 'theodore_dwight_weld',
 'theodore_werner': 'theodore_b._werner',
 'theodore_westhusing': 'theodore_s._westhusing',
 'theodore_wilkinson': 'theodore_s._wilkinson',
 'theodore_winter': 'ted_winter',
 'theodore_woolsey': 'theodore_dwight_woolsey',
 'theodoric_iii': 'theuderic_iii',
 'theodoric_iv': 'theuderic_iv',
 'theodoric_westbrook': 'theodoric_r._westbrook',
 'theodorich_ii': 'theodoric_ii',
 'theodoricus_monachus': 'theodoric_the_monk',
 'theodoricus_ruinart': 'thierry_ruinart',
 'theodorid_ii': 'theodoric_ii',
 'theodoros_anagnostes': 'theodorus_lector',
 'theodoros_dhiliyiannis': 'theodoros_deligiannis',
 'theodoros_metochites': 'theodore_metochites',
 'theodoros_paphitis': 'theo_paphitis',
 'theodoros_poulakis': 'theodore_poulakis',
 'theodoros_prodromos': 'theodore_prodromus',
 'theodorus_anagnostes': 'theodorus_lector',
 'theodorus_angelopoulos': 'theodoros_angelopoulos',
 'theodorus_balsamon': 'theodore_balsamon',
 'theodorus_bry': 'theodor_de_bry',
 'theodorus_constant': 'square_root_of_3',
 'theodorus_deligiannis': 'theodoros_deligiannis',
 'theodorus_janssonius': 'theodorus_janssonius_van_almeloveen',
 'theodorus_mason': 'theodorus_b._m._mason',
 'theodorus_priscianus': 'priscian',
 'theodorus_prodromus': 'theodore_prodromus',
 'theodorus_rijkers': 'dorus_rijkers',
 'theodorus_studita': 'theodore_the_studite',
 'theodorus_studites': 'theodore_the_studite',
 'theodorus_verax': 'clement_walker',
 'theodosia_abrams': 'harriett_abrams',
 'theodosia_alston': 'theodosia_burr_alston',
 'theodosia_burr': 'theodosia_burr_alston',
 'theodosia_goodman': 'theda_bara',
 'theodosia_morozova': 'feodosia_morozova',
 'theodosia_municipality': 'feodosiya_municipality',
 'theodosian_code': 'codex_theodosianus',
 'theodosian_decree': 'theodosius_i',
 'theodosian_decrees': 'theodosius_i',
 'theodosios_ii': 'theodosius_ii',
 'theodosius_branas': 'theodore_branas',
 'theodosius_dobzhanski': 'theodosius_dobzhansky',
 'theodosius_gologanov': 'theodosius_of_skopje',
 'theodosius_iii': 'theodosios_iii',
 'theodosius_macrobius': 'ambrosius_theodosius_macrobius',
 'theodre_lindsey': 'characters_of_jag',
 'theodric_beck': 'theodric_romeyn_beck',
 'theodricus_monachus': 'theodoric_the_monk',
 'theoduli_ecloca': 'eclogue_of_theodulus',
 'theofan_prokopovich': 'feofan_prokopovich',
 'theofanis_christodoulou': 'fanis_christodoulou',
 'theofiel_middelkamp': 'theo_middelkamp',
 'theofil_hansen': 'baron_theophil_von_hansen',
 'theofilos_iii': 'patriarch_theophilos_iii_of_jerusalem',
 'theofylaktos_simokattes': 'theophylact_simocatta',
 'theognostus_grammaticus': 'theognostus_the_grammarian',
 'theologia_crucis': 'theology_of_the_cross',
 'theologia_gloriae': 'theology_of_the_cross',
 'theologia_mystica': 'mystical_theology',
 'theologia_mythica': 'mythical_theology',
 'theologia_negativa': 'negative_theology',
 'theological_anti-semitism': 'antisemitism',
 'theological_censures': 'theological_censure',
 'theological_college': 'seminary',
 'theological_colleges': 'seminary',
 'theological_conservatism': 'conservative_christianity',
 'theological_controversy': 'christian_theology',
 'theological_dualism': 'dualism',
 'theological_evolution': 'theistic_evolution',
 'theological_fatalism': 'argument_from_free_will',
 'theological_liberalism': 'liberal_theology',
 'theological_noncognitivist': 'theological_noncognitivism',
 'theological_seminary': 'seminary',
 'theological_studies': 'theology',
 'theological_system': 'theology',
 'theological_virtue': 'theological_virtues',
 'theopaschite_controversy': 'scythian_monks',
 'theophan_prokopovich': 'feofan_prokopovich',
 'theophanes_bathas': 'theophanes_the_cretan',
 'theophanes_cerameus': 'theophanes_kerameus',
 'theophanes_confessor': 'theophanes_the_confessor',
 'theophanes_isaacius': 'theophanes_the_confessor',
 'theophanes_strelitzas': 'theophanes_the_cretan',
 'theophanis_bathas': 'theophanes_the_cretan',
 'theophanis_koumbouras': 'fanis_koumpouras',
 'theophanis_strelitzas': 'theophanes_the_cretan',
 'theophil_hansen': 'baron_theophil_von_hansen',
 'theophil_prudden': 'theophil_mitchell_prudden',
 'theophile-jules-henri_marzials': 'theo_marzials',
 'theophile_cazenove': 'theophilus_cazenove',
 'theophile_marzials': 'theo_marzials',
 'theophilius_beckford': 'theophilus_beckford',
 'theophillus_marzials': 'theo_marzials',
 'theophilos_iii': 'patriarch_theophilos_iii_of_jerusalem',
 'theophilus_akinyele': 'theophilus_adeleke_akinyele',
 'theophilus_connor': 'bull_connor',
 'theophilus_corydalleus': 'theophilos_corydalleus',
 'theophilus_field': 'theophilus_feild',
 'theophilus_holmes': 'theophilus_h._holmes',
 'theophilus_iii': 'patriarch_theophilos_iii_of_jerusalem',
 'theophilus_khumalo': 'doctor_khumalo',
 'theophilus_marzials': 'theo_marzials',
 'theophilus_pike': 'tot_pike',
 'theophilus_rees': 'aneurin_rees',
 'theophilus_rodenbough': 'theophilus_francis_rodenbough',
 'theophilus_steward': 'theophilus_gould_steward',
 'theophilus_tolliver': 'the_time_machine',
 'theophoric_element': 'theophoric_name',
 'theophoric_names': 'theophoric_name',
 'theophrastus_paracelsus': 'paracelsus',
 'theophylactus_botaniates': 'theophylaktos_botaneiates',
 'theophylactus_bulgarias': 'theophylact_of_ohrid',
 'theophylactus_ii': 'pope_benedict_viii',
 'theophylactus_iii': 'pope_benedict_ix',
 'theophylactus_lecapenus': 'theophylaktos_of_constantinople',
 'theophylactus_simocatta': 'theophylact_simocatta',
 'theophylactus_simocattes': 'theophylact_simocatta',
 'theophylaktos_simokattes': 'theophylact_simocatta',
 'theopister_mukakibibi': 'theophister_mukakibibi',
 'theopneustic_glossolalia': 'glossolalia',
 'theora_codec': 'theora',
 'theorem-proving_system': 'automated_theorem_proving',
 'theorem-proving_systems': 'automated_theorem_proving',
 'theorem_checker': 'automated_proof_checking',
 'theorem_checking': 'automated_proof_checking',
 'theorem_p': 'planar_graph',
 'theorem_prover': 'automated_theorem_proving',
 'theorem_proving': 'automated_theorem_proving',
 'theorema_egregrium': 'theorema_egregium',
 'theoretical_animals': 'theoretical_biology',
 'theoretical_approach': 'theory',
 'theoretical_atheism': 'atheism',
 'theoretical_biologist': 'theoretical_biology',
 'theoretical_chemist': 'theoretical_chemistry',
 'theoretical_cosmology': 'physical_cosmology',
 'theoretical_mechanics': 'mechanics',
 'theoretical_neuroscience': 'computational_neuroscience',
 'theoretical_physicist': 'theoretical_physics',
 'theoretical_physicists': 'theoretical_physics',
 'theoretical_planetologist': 'theoretical_planetology',
 'theoretical_reason': 'speculative_reason',
 'theoretical_rigor': 'rigour',
 'theoretical_sample': 'theoretical_sampling',
 'theoretical_semiotics': 'semiotics',
 'theoretical_statistics': 'mathematical_statistics',
 'theoretical_structure': 'theoretical_physics',
 'theoretical_tray': 'theoretical_plate',
 'theoretical_troll': 'shadowrun',
 'theorhetical_troll': 'shadowrun',
 'theoric_fund': 'theorica',
 'theoritical_physicist': 'theoretical_physics',
 'theorolf_beck': 'thor_beck',
 'theory_evolution': 'evolution',
 'theory_ladenness': 'confirmation_holism',
 'theory_theory': 'folk_psychology',
 'theory_x': 'theory_x_and_theory_y',
 'theory_y': 'theory_x_and_theory_y',
 'theos_bernard': 'theos_casimir_bernard',
 'theosophical_survey': 'theosophical_society_adyar',
 'theosophy_survey': 'theosophical_society_adyar',
 'theosophyl_survey': 'theosophical_society_adyar',
 'theostat_80': 'theophylline',
 'theotima_minutissimus': 'theotima_minutissima',
 'theotokos_iverskaya': 'panagia_portaitissa',
 'theotokos_vlakhernskaya': 'blachernitissa',
 'thep_sathit': 'amphoe_thep_sathit',
 'thepiratebay_trial': 'the_pirate_bay_trial',
 'thepo_masilela': 'tsepo_masilela',
 'thera_britannica': 'spruce_carpet',
 'thera_eruption': 'minoan_eruption',
 'thera_halli': 'therhalli',
 'thera_juniperata': 'juniper_carpet',
 'therac_25': 'therac-25',
 'theragra_chalcogramma': 'alaska_pollock',
 'therald_stone': 'apocalypse_ii:_revelation',
 'theran_empire': 'earthdawn',
 'theran_eruption': 'minoan_eruption',
 'therapeutic_abortion': 'indirect_abortion',
 'therapeutic_activity': 'therapy',
 'therapeutic_alliance': 'therapeutic_relationship',
 'therapeutic_appliances': 'assistive_technology',
 'therapeutic_art': 'art_therapy',
 'therapeutic_benefit': 'therapeutic_effect',
 'therapeutic_cloning': 'somatic_cell_nuclear_transfer',
 'therapeutic_communities': 'therapeutic_community',
 'therapeutic_dose': 'therapeutic_index',
 'therapeutic_exception': 'therapeutic_privilege',
 'therapeutic_fever': 'pyrotherapy',
 'therapeutic_horsemanship': 'therapeutic_horseback_riding',
 'therapeutic_margin': 'therapeutic_index',
 'therapeutic_massage': 'massage',
 'therapeutic_modalities': 'physical_therapy',
 'therapeutic_radiation': 'radiation_therapy',
 'therapeutic_range': 'therapeutic_index',
 'therapeutic_ratio': 'therapeutic_index',
 'therapeutic_recreation': 'recreational_therapy',
 'therapeutic_riding': 'therapeutic_horseback_riding',
 'therapeutic_writing': 'writing_therapy',
 'theraphosa_blondi': 'goliath_birdeater',
 'theraphosa_leblondi': 'goliath_birdeater',
 'therapon_bostockii': 'yellowtail_trumpeter',
 'theraputic_effect': 'therapeutic_effect',
 'therapy_animal': 'animal-assisted_therapy',
 'therapy_ball': 'exercise_ball',
 'therapy_cult': 'sociological_classifications_of_religious_movements',
 'therapy_dogs': 'therapy_dog',
 'therapy_group': 'support_group',
 'theratopius_ecaudatus': 'bateleur',
 'theravaada_buddhism': 'theravada',
 'theravada_buddhism': 'theravada',
 'theravada_buddhist': 'theravada',
 'theravada_buddhists': 'theravada',
 'theravadan_buddhism': 'theravada',
 'there_are': 'existential_quantification',
 'there_exist': 'existential_quantification',
 'there_exists': 'existential_quantification',
 'there_is': 'existential_quantification',
 'there_there.': 'hail_to_the_thief',
 'therefore_symbol': 'therefore_sign',
 'theresa_ahern': 'theresa_ahearn',
 'theresa_anderson': 'theresa_andersson',
 'theresa_berkeley': 'theresa_berkley',
 'theresa_brackenstall': 'the_adventure_of_the_abbey_grange',
 'theresa_brewer': 'teresa_brewer',
 'theresa_brown': 'theresa_wiggin',
 'theresa_casey': 'theresa_lopez-fitzgerald_crane',
 'theresa_cassidy': 'siryn',
 'theresa_cha': 'theresa_hak_kyung_cha',
 'theresa_cheung': 'teresa_cheung',
 'theresa_chung': 'teresa_cheung',
 'theresa_crane': 'theresa_lopez-fitzgerald_crane',
 'theresa_cross': 'theresa_knorr',
 'theresa_gorman': 'teresa_gorman',
 'theresa_hayes': 'trisa_hayes',
 'theresa_heinz': 'teresa_heinz',
 'theresa_heinz-kerry': 'teresa_heinz',
 'theresa_jones': 'theresa_a._jones',
 'theresa_lopez-fitzgerald': 'theresa_lopez-fitzgerald_crane',
 'theresa_makone': 'theresa_makoni',
 'theresa_mcglynn': 'michael_larson',
 'theresa_neumann': 'therese_neumann',
 'theresa_polo': 'teri_polo',
 'theresa_ramashamola': 'sharpeville_six',
 'theresa_reed': 'darklady',
 'theresa_ritz': 'kristi_lee',
 'theresa_rourke': 'siryn',
 'theresa_russel': 'theresa_russell',
 'theresa_sassoon': 'theresa_thornycroft',
 'theresa_schiavo': 'terri_schiavo_case',
 'theresa_schindler': 'terri_schiavo_case',
 'theresa_springmann': 'theresa_lazar_springmann',
 'theresa_strasser': 'teresa_strasser',
 'theresa_thomlinson': 'theresa_tomlinson',
 'theresa_towers': 'hotel_theresa',
 'theresa_weir': 'anne_frasier',
 'theresa_winthrop': 'theresa_lopez-fitzgerald_crane',
 'theresa_wright': 'teresa_wright',
 'theresa_zens': 'therese_zenz',
 'therese_defarge': 'madame_defarge',
 'therese_forster': 'therese_huber',
 'therese_granqvist': 'therese_grankvist',
 'therese_pedersen': 'terese_pedersen',
 'therese_randlkofer': 'dallmayr',
 'therese_yelverton': 'theresa_yelverton',
 'therese_zens': 'therese_zenz',
 'theresianische_akademie': 'diplomatic_academy_of_vienna',
 'theresianum_akademie': 'diplomatic_academy_of_vienna',
 'theresienstadt_ghetto': 'theresienstadt_concentration_camp',
 'theretra_latereillei': 'theretra_latreillii',
 'theretra_latreillei': 'theretra_latreillii',
 'therevada_buddhism': 'theravada',
 'therfield_hill': 'therfield_heath',
 'thergi_river': 'terek_river',
 'theridion_4-guttatum': 'titanoeca_quadriguttata',
 'theridion_ardesiacum': 'titanoeca_quadriguttata',
 'theridion_bellicosum': 'rugathodes_bellicosus',
 'theridion_notatum': 'titanoeca_quadriguttata',
 'theridion_obscurum': 'titanoeca_quadriguttata',
 'theridion_perniciosum': 'paratheridula',
 'theridion_quadrumaculatum': 'paratheridula',
 'theridion_rubripes': 'hylyphantes_graminicola',
 'therion_demos': 'therion_demo_albums',
 'therisos_revolt': 'theriso_revolt',
 'therissos_revolt': 'theriso_revolt',
 'theristicus_branickii': 'black-faced_ibis',
 'theristicus_caerulescens': 'plumbeous_ibis',
 'theristicus_caudatus': 'buff-necked_ibis',
 'theristicus_melanopis': 'black-faced_ibis',
 'therizinosaurus_cheloniformis': 'therizinosaurus',
 'therm_factor': 'therm',
 'thermador_reaction': 'thermidorian_reaction',
 'thermae_agrippae': 'baths_of_agrippa',
 'thermae_himeraeae': 'termini_imerese',
 'thermae_himerenses': 'termini_imerese',
 'thermae_selinuntiae': 'sciacca',
 'thermae_selinuntinae': 'sciacca',
 'thermaikos_fc': 'thermaikos_f.c.',
 'thermal_ablation': 'ablation',
 'thermal_activation': 'activation_energy',
 'thermal_airport': 'jacqueline_cochran_regional_airport',
 'thermal_anti-icing': 'deicing',
 'thermal_bags': 'thermal_bag',
 'thermal_baths': 'thermal_bath',
 'thermal_batteries': 'molten_salt_battery',
 'thermal_battery': 'molten_salt_battery',
 'thermal_bloom': 'thermal_blooming',
 'thermal_breather': 'gas_mask',
 'thermal_bridging': 'thermal_bridge',
 'thermal_bump': 'thermal_copper_pillar_bump',
 'thermal_burn': 'burn',
 'thermal_camera': 'thermographic_camera',
 'thermal_code': 'proxemics',
 'thermal_column': 'thermal',
 'thermal_compound': 'thermal_grease',
 'thermal_conductance': 'thermal_conductivity',
 'thermal_conductivities': 'thermal_conductivity',
 'thermal_conductor': 'thermal_conductivity',
 'thermal_contraction': 'thermal_expansion',
 'thermal_convection': 'convection',
 'thermal_couple': 'thermocouple',
 'thermal_cyclers': 'thermal_cycler',
 'thermal_decarboxylation': 'decarboxylation',
 'thermal_degradation': 'thermal_decomposition',
 'thermal_deploymerisation': 'thermal_depolymerization',
 'thermal_depolymerisation': 'thermal_depolymerization',
 'thermal_diffusion': 'molecular_diffusion',
 'thermal_diodes': 'thermal_diode',
 'thermal_efficiencies': 'thermal_efficiency',
 'thermal_emission': 'thermal_radiation',
 'thermal_emissivity': 'emissivity',
 'thermal_engine': 'heat_engine',
 'thermal_equilibrium': 'thermodynamic_equilibrium',
 'thermal_escape': 'atmospheric_escape',
 'thermal_expansivity': 'thermal_expansion',
 'thermal_flux': 'heat_flux',
 'thermal_fracture': 'thermal_expansion',
 'thermal_fuse': 'thermal_cutoff',
 'thermal_fusion': 'nuclear_fusion',
 'thermal_gasification': 'gasification',
 'thermal_generation': 'thermal_power_station',
 'thermal_glue': 'thermal_adhesive',
 'thermal_goggles': 'thermography',
 'thermal_hydraulic': 'thermal_hydraulics',
 'thermal_imager': 'thermography',
 'thermal_imaging': 'thermography',
 'thermal_inertia': 'volumetric_heat_capacity',
 'thermal_instability': 'convective_instability',
 'thermal_insulance': 'thermal_conductivity',
 'thermal_insulator': 'thermal_insulation',
 'thermal_intertia': 'volumetric_heat_capacity',
 'thermal_ionisation': 'thermal_ionization',
 'thermal_junction': 'thermocouple',
 'thermal_keratoses': 'thermal_keratosis',
 'thermal_laser': 'gas_dynamic_laser',
 'thermal_lensing': 'thermal_blooming',
 'thermal_lifetime': 'thermal_time_scale',
 'thermal_light': 'thermal_radiation',
 'thermal_megawatt': 'watt',
 'thermal_metamorphism': 'metamorphism',
 'thermal_neutron': 'neutron_temperature',
 'thermal_neutrons': 'neutron_temperature',
 'thermal_oxide': 'thermal_oxidation',
 'thermal_oxidiser': 'thermal_oxidizer',
 'thermal_paste': 'thermal_grease',
 'thermal_plant': 'thermal_power_station',
 'thermal_pools': 'hot_spring',
 'thermal_power': 'thermal_power_station',
 'thermal_printing': 'thermal_printer',
 'thermal_profile': 'thermal_profiling',
 'thermal_protection': 'thermal_insulation',
 'thermal_protein': 'proteinoid',
 'thermal_radiator': 'thermal_radiation',
 'thermal_ratchet': 'brownian_ratchet',
 'thermal_reactor': 'thermal-neutron_reactor',
 'thermal_reconditioning': 'japanese_hair_straightening',
 'thermal_regulation': 'thermoregulation',
 'thermal_relocker': 'relocker',
 'thermal_reservoir': 'heat_reservoir',
 'thermal_reset': 'thermal_cutoff',
 'thermal_resistance': 'thermal_conductivity',
 'thermal_resistivity': 'thermal_conductivity',
 'thermal_right': 'thermalright',
 'thermal_scanner': 'thermographic_camera',
 'thermal_scanners': 'thermographic_camera',
 'thermal_scope': 'thermographic_camera',
 'thermal_seeker': 'infrared_homing',
 'thermal_sight': 'night_vision',
 'thermal_spa': 'thermal_bath',
 'thermal_speed': 'thermal_velocity',
 'thermal_spike': 'collision_cascade',
 'thermal_spray': 'thermal_spraying',
 'thermal_spring': 'hot_spring',
 'thermal_springs': 'hot_spring',
 'thermal_storage': 'thermal_energy_storage',
 'thermal_store': 'thermal_energy_storage',
 'thermal_sublimation': 'dye-sublimation_printer',
 'thermal_switch': 'thermal_cutoff',
 'thermal_system': 'thermodynamic_system',
 'thermal_time': 'thermal_time_scale',
 'thermal_timescale': 'thermal_time_scale',
 'thermal_underwear': 'long_underwear',
 'thermal_unit': 'british_thermal_unit',
 'thermal_utilization': 'four_factor_formula',
 'thermal_vent': 'hydrothermal_vent',
 'thermal_vents': 'hydrothermal_vent',
 'thermal_video': 'thermography',
 'thermal_vision': 'thermography',
 'thermal_visor': 'metroid_prime',
 'thermal_wavelength': 'thermal_de_broglie_wavelength',
 'thermal_well': 'thermal_blanket',
 'thermal_window': 'diocletian_window',
 'therman_munson': 'thurman_munson',
 'thermian_gulf': 'thermaic_gulf',
 'thermic_balance': 'bolometer',
 'thermic_effect': 'thermic_effect_of_food',
 'thermic_fever': 'hyperthermia',
 'thermic_lance': 'thermal_lance',
 'thermic_reaction': 'thermic',
 'thermic_syphon': 'thermic_siphon',
 'thermic_syphons': 'thermic_siphon',
 'thermidor_convention': 'thermidorian_reaction',
 'thermidor_reaction': 'thermidorian_reaction',
 'thermidorean_reaction': 'thermidorian_reaction',
 'thermidorian_convention': 'thermidorian_reaction',
 'thermionic_condensate': 'fermionic_condensate',
 'thermionic_detector': 'nitrogen_phosphorus_detector',
 'thermionic_device': 'vacuum_tube',
 'thermionic_diode': 'vacuum_tube',
 'thermionic_discharge': 'thermionic_emission',
 'thermionic_tube': 'vacuum_tube',
 'thermionic_valve': 'vacuum_tube',
 'thermionic_valves': 'vacuum_tube',
 'thermit_welding': 'thermite_welding',
 'thermite_explosives': 'thermite',
 'thermite_process': 'thermite',
 'thermite_reaction': 'thermite',
 'thermo-electric_cooler': 'thermoelectric_cooling',
 'thermo-electric_detector': 'hot_wire_barretter',
 'thermo-haline_circulation': 'thermohaline_circulation',
 'thermo-luminescence_dating': 'thermoluminescence_dating',
 'thermo-mechanical_analysis': 'thermomechanical_analysis',
 'thermo-mechanical_generator': 'thermomechanical_generator',
 'thermo-nuclear_bomb': 'nuclear_weapon',
 'thermo-nuclear_weapon': 'nuclear_weapon_design',
 'thermo-optic_camouflage': 'active_camouflage',
 'thermo-photovoltaic_cell': 'thermophotovoltaic',
 'thermo-plastic_sheath': 'thermoplastic-sheathed_cable',
 'thermo_fisher': 'thermo_fisher_scientific',
 'thermo_generator': 'thermogenerator',
 'thermo_king': 'thermo_king_corporation',
 'thermo_pad': 'heating_pad',
 'thermo_scientific': 'thermo_fisher_scientific',
 'thermo_siphon': 'thermosiphon',
 'thermo_siphoning': 'thermosiphon',
 'thermoacoustic_engine': 'thermoacoustic_hot_air_engine',
 'thermoacoustic_refrigeration': 'thermoacoustic_hot_air_engine',
 'thermobaric_bomb': 'thermobaric_weapon',
 'thermobaric_bombs': 'thermobaric_weapon',
 'thermobaric_weapons': 'thermobaric_weapon',
 'thermobia_domestica': 'firebrat',
 'thermochemical_calorie': 'calorie',
 'thermochemical_conversion': 'thermal_depolymerization',
 'thermochromic_dyes': 'thermochromism',
 'thermochromic_ink': 'thermochromism',
 'thermochromic_inks': 'thermochromism',
 'thermochromic_paint': 'thermochromism',
 'thermochromic_paper': 'thermal_paper',
 'thermocouples_applied': 'thermocouple',
 'thermodynamic_calorie': 'calorie',
 'thermodynamic_chart': 'phase_diagram',
 'thermodynamic_control': 'thermodynamic_versus_kinetic_reaction_control',
 'thermodynamic_cycles': 'thermodynamic_cycle',
 'thermodynamic_databases': 'thermodynamic_databases_for_pure_substances',
 'thermodynamic_diagram': 'thermodynamic_diagrams',
 'thermodynamic_efficiency': 'thermal_efficiency',
 'thermodynamic_energy': 'internal_energy',
 'thermodynamic_function': 'thermodynamics',
 'thermodynamic_functions': 'thermodynamics',
 'thermodynamic_law': 'thermodynamics',
 'thermodynamic_laws': 'thermodynamics',
 'thermodynamic_motor': 'heat_engine',
 'thermodynamic_potentials': 'thermodynamic_potential',
 'thermodynamic_proccess': 'thermodynamic_process',
 'thermodynamic_processes': 'thermodynamic_process',
 'thermodynamic_stability': 'chemical_stability',
 'thermodynamic_systems': 'thermodynamic_system',
 'thermodynamic_variable': 'thermodynamic_state',
 'thermodynamical_equilibrium': 'thermodynamic_equilibrium',
 'thermodynamical_limit': 'thermodynamic_limit',
 'thermodynamical_system': 'thermodynamic_system',
 'thermodynamics_equations': 'thermodynamic_equations',
 'thermoelectric_cooler': 'thermoelectric_cooling',
 'thermoelectric_generator': 'thermogenerator',
 'thermoelectric_thermometer': 'thermocouple',
 'thermogene_travertine': 'travertine',
 'thermographic_cameras': 'thermographic_camera',
 'thermographic_imaging': 'thermography',
 'thermohaline_conveyor': 'thermohaline_circulation',
 'thermohaline_cycle': 'thermohaline_circulation',
 'thermoluminescent_dosimetry': 'thermoluminescent_dosimeter',
 'thermomechanical_effect': 'superfluid',
 'thermonuclear_bomb': 'nuclear_weapon_design',
 'thermonuclear_device': 'nuclear_weapon',
 'thermonuclear_energy': 'fusion_power',
 'thermonuclear_explosion': 'effects_of_nuclear_explosions',
 'thermonuclear_fission': 'nuclear_fission',
 'thermonuclear_fusion': 'nuclear_fusion',
 'thermonuclear_reaction': 'nuclear_fusion',
 'thermonuclear_reactor': 'fusion_power',
 'thermonuclear_war': 'nuclear_warfare',
 'thermonuclear_warhead': 'nuclear_weapon',
 'thermonuclear_weapon': 'nuclear_weapon_design',
 'thermophilic_bacteria': 'thermophile',
 'thermophilic_bacterium': 'thermophile',
 'thermophilic_composting': 'composting',
 'thermophilus_aquaticus': 'thermus_aquaticus',
 'thermophotovoltaic_cell': 'thermophotovoltaic',
 'thermoplastic_elastomers': 'thermoplastic_elastomer',
 'thermoplastic_plastics': 'thermoplastic',
 'thermoplastic_polymer': 'thermoplastic',
 'thermoplastic_sheath': 'thermoplastic-sheathed_cable',
 'thermoplastic_urethane': 'thermoplastic_polyurethanes',
 'thermoplastics_polyurethane': 'thermoplastic_polyurethanes',
 'thermoptic_camouflage': 'active_camouflage',
 'thermoptical_camouflage': 'active_camouflage',
 'thermorbaric_bomb': 'thermobaric_weapon',
 'thermos_bottle': 'vacuum_flask',
 'thermos_bottles': 'vacuum_flask',
 'thermos_flask': 'vacuum_flask',
 'thermos_flasks': 'vacuum_flask',
 'thermoset_plastic': 'thermosetting_polymer',
 'thermosetting_plastic': 'thermosetting_polymer',
 'thermosetting_plastics': 'thermosetting_polymer',
 'thermospray_ionization': 'thermospray',
 'thermosublimation_printer': 'dye-sublimation_printer',
 'thermosyphon_system': 'thermosiphon',
 'thermotropic_movement': 'thermotropism',
 'thermozodium_esakii': 'mesotardigrada',
 'thermutopsis_jamesii': 'thermutopsis',
 'therodiplosis_persicae': 'feltiella_acarisuga',
 'theron_catlin': 'theron_ephron_catlin',
 'theron_collins': 'pat_collins',
 'theron_fouts': 'theron_j._fouts',
 'theron_heir': 'matt_richtel',
 'theron_rice': 'theron_moses_rice',
 'theron_strong': 'theron_r._strong',
 'theron_ware': 'the_damnation_of_theron_ware',
 'theropithecus_gelada': 'gelada',
 'theropod_dinosaur': 'theropoda',
 'theropod_dinosaurs': 'theropoda',
 'thersamolycaena_alciphron': 'purple-shot_copper',
 'thersamolycaena_dispar': 'large_copper',
 'thersamonolycaena_alciphron': 'purple-shot_copper',
 'thersamonolycaena_dispar': 'large_copper',
 'thershold_population': 'threshold_population',
 'therwil_bl': 'therwil',
 'thescelocichla_leucopleura': 'swamp_greenbul',
 'thescelosaurus_edmontonensis': 'thescelosaurus',
 'thescelosaurus_garbanii': 'thescelosaurus',
 'thescelosaurus_neglectus': 'thescelosaurus',
 'thescelosaurus_warreni': 'parksosaurus',
 'these_chains': 'the_seventh_one',
 'theseus_paradox': 'ship_of_theseus',
 'thesis_committee': 'dissertation',
 'thesis_defence': 'dissertation',
 'thesis_statement': 'dissertation',
 'thespesius_edmontensis': 'edmontosaurus',
 'thespesius_edmontonensis': 'edmontosaurus',
 'thespesius_edmontoni': 'edmontosaurus',
 'thespesius_occidentalis': 'thespesius',
 'thespesius_saskatchewanensis': 'edmontosaurus',
 'thesprotia_prefecture': 'thesprotia',
 'thessalian_cavalry': 'army_of_macedon',
 'thessalian_plain': 'thessaly',
 'thessaloniki_subway': 'thessaloniki_metro',
 'thessaly_wallachia': 'great_wallachia',
 'thestart_ep': 'death_via_satellite',
 'theta-1_sagittarii': 'theta_sagittarii',
 'theta-1_serpentis': 'theta_serpentis',
 'theta-2_sagittarii': 'theta_sagittarii',
 'theta-2_serpentis': 'theta_serpentis',
 'theta0_graph': 'glossary_of_graph_theory',
 'theta1_orionis': 'trapezium_cluster',
 'theta1_sagittarii': 'theta_sagittarii',
 'theta1_serpentis': 'theta_serpentis',
 'theta2_sagittarii': 'theta_sagittarii',
 'theta2_serpentis': 'theta_serpentis',
 'theta_angle': 'vacuum_angle',
 'theta_correspondence': 'metaplectic_group',
 'theta_divisor': 'theta-divisor',
 'theta_engine': 'hyundai_theta_engine',
 'theta_functions': 'theta_function',
 'theta_leonis': 'chertan',
 'theta_operator': 'differential_operator',
 'theta_parameter': 'vacuum_angle',
 'theta_roles': 'theta_role',
 'theta_series': 'theta_function',
 'theta_subgroup': 'congruence_subgroup',
 'theta_vacuum': 'vacuum_angle',
 'theta_wave': 'theta_rhythm',
 'theta_waves': 'theta_rhythm',
 'theta_women': 'theta_nu_xi',
 'thetford-mines_prolab': 'thetford_mines_isothermic',
 'thetford_abbey': 'thetford_priory',
 'thetford_titans': 'bury_titans',
 'thetidia_smaragdaria': 'essex_emerald',
 'thetin--homocysteine_s-methyltransferase': 'thetin-homocysteine_s-methyltransferase',
 'thetsagan_sart': 'sat_thai',
 'thetsagarn_sart': 'sat_thai',
 'thetus_sims': 'thetus_w._sims',
 'theuderich_i': 'theuderic_i',
 'theuderich_iii': 'theuderic_iii',
 'theuderich_iv': 'theuderic_iv',
 'theudish_language': 'proto-germanic',
 'theudisk_language': 'proto-germanic',
 'thevenard_syndrome': 'hereditary_sensory_and_autonomic_neuropathy',
 'thevetia_neriifolia': 'thevetia_peruviana',
 'thewolf_web': 'thewolfweb',
 'they_earth': 'earth',
 'they_know': 'dey_know',
 'theys_eulay': 'theys_eluay',
 'thh_caine': 'hall_caine',
 'thhorvald_asvaldsson': 'thorvald_asvaldsson',
 'thi-qar_governorate': 'dhi_qar_governorate',
 'thi_nai': 'port_of_thi_nai',
 'thia_scutellata': 'thumbnail_crab',
 'thiabendazole_hypophosphite': 'tiabendazole',
 'thiago_jotta': 'thiago_jotta_da_silva',
 'thiago_neves': 'thiago_neves_augusto',
 'thiago_rockenbach': 'thiago_rockenbach_da_silva',
 'thiamin_diphosphate': 'thiamine_pyrophosphate',
 'thiamin_hydrochloride': 'thiamine',
 'thiamin_monophosphate': 'thiamine_monophosphate',
 'thiamin_pyrophosphate': 'thiamine_pyrophosphate',
 'thiamin_pyrophosphokinase': 'thiamine_pyrophosphokinase',
 'thiamin_triphosphate': 'thiamine_triphosphate',
 'thiamine_deficiency': 'beriberi',
 'thiamine_diphosphate': 'thiamine_pyrophosphate',
 'thiamine_hydrochloride': 'thiamine',
 'thiamine_metabolism': 'thiamine',
 'thiamine_mononitrate': 'thiamine',
 'thiamine_pyridinylase': 'thiaminase',
 'thiamphasone_phoutlamphay': 'phoutlamphay_thiamphasone',
 'thiamylal_sodium': 'thiamylal',
 'thianella_disjuncta': 'thianella',
 'thianitara_spectrum': 'thianitara',
 'thiara_granifera': 'tarebia_granifera',
 'thiazide_diuretic': 'thiazide',
 'thiazide_diuretics': 'thiazide',
 'thiazinamium_chloride': 'thiazinamium_metilsulfate',
 'thiazolium_chloride': 'alagebrium',
 'thiazolium_salt': 'thiazole',
 'thibaud_iv': 'theobald_i_of_navarre',
 'thibaut_iv': 'theobald_i_of_navarre',
 'thibert_ii': 'theudebert_ii',
 'thibidaux_abstention': 'abstention_doctrine',
 'thick-billed_flower-pecker': 'thick-billed_flowerpecker',
 'thick-billed_fox-sparrow': 'thick-billed_fox_sparrow',
 'thick-billed_parrots': 'thick-billed_parrot',
 'thick-billed_pigeon': 'thick-billed_green-pigeon',
 'thick-billed_shrike': 'tiger_shrike',
 'thick-headed_fly': 'conopidae',
 'thick-leaf_mallee': 'eucalyptus_grossa',
 'thick-leaved_fanflower': 'scaevola_crassifolia',
 'thick-leaved_laurel': 'cryptocarya_meissneriana',
 'thick-leaved_mahoe': 'melicytus_crassifolius',
 'thick-leaved_scaevola': 'scaevola_crassifolia',
 'thick-lipped_gourami': 'thick_lipped_gourami',
 'thick-podded_salwood': 'acacia_crassicarpa',
 'thick-spurred_bulbophyllum': 'bulbophyllum_crassipes',
 'thick-tailed_bushbaby': 'greater_galago',
 'thick-tailed_opossum': 'lutrine_opossum',
 'thick-tailed_rat': 'zyzomys',
 'thick-tailed_rats': 'zyzomys',
 'thick-tailed_scorpion': 'buthidae',
 'thick_blood': 'blood_viscosity',
 'thick_client': 'fat_client',
 'thick_concepts': 'thick_concept',
 'thick_filament': 'myosin',
 'thick_head': 'thickhead',
 'thick_noodle': 'cu_mian',
 'thick_noodles': 'cu_mian',
 'thick_shake': 'milkshake',
 'thickening_agents': 'thickening_agent',
 'thicket_bushwillow': 'combretum_padoides',
 'thicket_creeper': 'parthenocissus_vitacea',
 'thicket_serviceberry': 'amelanchier_canadensis',
 'thicklip_trevally': 'island_trevally',
 'thicuania_moschata': 'dendrobium_moschatum',
 'thiebautia_nervosa': 'bletia_florida',
 'thief_1': 'thief:_the_dark_project',
 'thief_2': 'thief_ii:_the_metal_age',
 'thief_3': 'thief:_deadly_shadows',
 'thief_ant': 'solenopsis_molesta',
 'thief_bakura': 'ryo_bakura',
 'thief_ds': 'thief:_deadly_shadows',
 'thief_gold': 'thief:_the_dark_project',
 'thief_ii': 'thief_ii:_the_metal_age',
 'thief_iii': 'thief:_deadly_shadows',
 'thief_iv': 'thief_4',
 'thief_lord': 'the_thief_lord',
 'thief_palm': 'phoenicophorium',
 'thief_taker': 'thief-taker',
 'thielaviopsis_ethacetica': 'ceratocystis_paradoxa',
 'thielaviopsis_euricoi': 'ceratocystis_paradoxa',
 'thielaviopsis_paradoxa': 'ceratocystis_paradoxa',
 'thielaviopsis_thielavioides': 'ceratocystis_paradoxa',
 'thiele_small': 'thiele/small',
 'thielle-wavre_ne': 'thielle-wavre',
 'thielle_wavre': 'thielle-wavre',
 'thien_buddhism': 'zen',
 'thien_nguyen': 'tila_tequila',
 'thien_truc': 'tianzhu',
 'thiepval_memorial': 'thiepval_memorial_to_the_missing_of_the_somme',
 'thier-see_lake': 'thiersee_lake',
 'thierachern_be': 'thierachern',
 'thierrens_vd': 'thierrens',
 'thierrin_radical': 'radical_of_a_ring',
 'thierry_barentsen': 'dirck_barendsz',
 'thierry_gatheussi': 'thierry_gathuessi',
 'thierry_robin': 'titi_robin',
 'thierry_werveke': 'thierry_van_werveke',
 'thiersee_ache': 'thiersee_lake',
 'thiersville_airfield': 'ghriss_airport',
 'thiery_henry': 'thierry_henry',
 'thiessen_method': 'voronoi_diagram',
 'thiessen_polygon': 'voronoi_diagram',
 'thiessen_polygons': 'voronoi_diagram',
 'thiessen_triangulation': 'delaunay_triangulation',
 'thiethylperazine_malate': 'thiethylperazine',
 'thiethylperazine_maleate': 'thiethylperazine',
 'thietmar_chronicle': 'thietmar_of_merseburg',
 'thieu_lam': 'shaolin',
 'thievery_corp': 'thievery_corporation',
 'thievery_corp.': 'thievery_corporation',
 'thieves_anonymous': 'crooks_anonymous',
 'thieving_magpie': 'la_gazza_ladra',
 'thigh-bone_trumpet': 'kangling',
 'thigh-high_boot': 'thigh-length_boots',
 'thigh-high_boots': 'thigh-length_boots',
 'thigh-high_stockings': 'hold-ups',
 'thigh-length_boot': 'thigh-length_boots',
 'thigh_band': 'thigh_strap',
 'thigh_bone': 'femur',
 'thigh_boots': 'thigh-length_boots',
 'thigh_master': 'thighmaster',
 'thighbone_trumpet': 'kangling',
 'thigmonastic_movement': 'thigmotropism',
 'thigmonastic_movements': 'thigmotropism',
 'thikra_mohamed': 'thekra',
 'thikse_monastery': 'thikse',
 'thiladhummathi_north': 'haa_alif_atoll',
 'thiladhunmathi_south': 'haa_dhaalu_atoll',
 'thilai_muayiravar': 'tillai_moovayaram',
 'thililua_longicollis': 'thililua',
 'thill_sharief': 'thill',
 'thillai_mallalan': 'netu_yukam',
 'thimble_berry': 'thimbleberry',
 'thimble_circus': 'jill_carnes',
 'thimble_theater': 'popeye',
 'thimble_theatre': 'popeye',
 'thimble_tickle': 'thimble_tickle_bay',
 'thimerosal_controversy': 'thiomersal_controversy',
 'thimerosal_controversy.': 'thiomersal_controversy',
 'thimmaraju_pally': 'thimmarajupally',
 'thimphu_dzong': 'tashichoedzong',
 'thimphu_valley': 'thimphu',
 'thimpu_declaration': 'thimpu_principles',
 'thin-billed_flycatcher-warbler': 'papyrus_flycatcher-warbler',
 'thin-cell_solar': 'thin_film_solar_cell',
 'thin-crust_pizza': 'new_york-style_pizza',
 'thin-disk_laser': 'disk_laser',
 'thin-film_battery': 'thin_film',
 'thin-film_cell': 'thin_film_solar_cell',
 'thin-film_deposition': 'thin_film',
 'thin-film_filter': 'dichroic_filter',
 'thin-film_photovoltaics': 'thin_film',
 'thin-film_silicon': 'silicon_thin-film_cell',
 'thin-layer_chromatography': 'thin_layer_chromatography',
 'thin-leaved_coneflower': 'rudbeckia_triloba',
 'thin-skull_rule': 'eggshell_skull',
 'thin-spined_porcupine': 'bristle-spined_rat',
 'thin-walled_bamboo': 'pseudostachyum',
 'thin_air': 'winnipeg_international_writers_festival',
 'thin_app': 'vmware_thinapp',
 'thin_bentgrass': 'agrostis',
 'thin_bloods': 'vampire:_the_masquerade',
 'thin_buckle': 'kevin_hearn_and_thin_buckle',
 'thin_capitalization': 'thin_capitalisation',
 'thin_category': 'preordered_class',
 'thin_clients': 'thin_client',
 'thin_computing': 'thin_client',
 'thin_crevalle': 'cleftbelly_trevally',
 'thin_filament': 'actin',
 'thin_films': 'thin_film',
 'thin_lizzie': 'thin_lizzy',
 'thin_mint': 'thin_mints',
 'thin_noodle': 'you_mian',
 'thin_noodles': 'you_mian',
 'thin_set': 'stationary_set',
 'thin_shrew': 'timor_shrew',
 'thin_thread': 'thinthread',
 'thin_translation': 'loanword',
 'thinapp_4': 'vmware_thinapp',
 'thinapp_4.0': 'vmware_thinapp',
 'thinapped_applications': 'vmware_thinapp',
 'thinapped_apps': 'vmware_thinapp',
 'thindiomyces_epiphyllus': 'thindiomyces',
 'thing_unau': 'siyin_ywa',
 'thinhorn_sheep': 'dall_sheep',
 'thinite_confederacy': 'thinnite_confederacy',
 'think_car': 'think_global',
 'think_city': 'think_global',
 'think_desk': 'thinkdesk',
 'think_different.': 'think_different',
 'think_differently': 'think_different',
 'think_geek': 'thinkgeek',
 'think_nordic': 'think_global',
 'think_piece': 'editorial',
 'think_progress': 'center_for_american_progress',
 'think_tanks': 'think_tank',
 'think_technologies': 'think_c',
 'think_thank': 'think_tank',
 'think_tv': 'wptd',
 'think_tv16': 'wptd',
 'thinkbright_tv': 'thinkbright',
 'thinkequity_llc': 'thinkequity',
 'thinking_day': 'world_thinking_day',
 'thinking_exit': 'exit_2',
 'thinking_fellers': 'thinking_fellers_union_local_282',
 'thinking_jazz': 'eartha_kitt',
 'thinking_process': 'thought',
 'thinking_putty': 'silly_putty',
 'thinking_rock': 'thinkingrock',
 'thinkingcap_campus': 'thinking_cap_campus',
 'thinkingcap_studio': 'thinking_cap_studio',
 'thinkpad_380': 'ibm_thinkpad_380',
 'thinkpad_t60p': 'thinkpad',
 'thinkpad_x40': 'thinkpad',
 'thinkquest_library': 'thinkquest',
 'thinktv_16': 'wptd',
 'thinleaf_pine': 'pinus_maximinoi',
 'thinned-array_curse': 'thinned_array_curse',
 'thinocorus_orbignyianus': 'grey-breasted_seedsnipe',
 'thinocorus_rumicivorus': 'least_seedsnipe',
 'thinornis_novaeseelandiae': 'shore_plover',
 'thinornis_rossi': 'auckland_islands_shore_plover',
 'thinornis_rubricollis': 'hooded_plover',
 'thinstall_helper': 'vmware_thinapp',
 'thinstall_vmware': 'vmware_thinapp',
 'thinstall_vs': 'vmware_thinapp',
 'thintail_thresher': 'common_thresher',
 'thinwall_special': 'vanwall',
 'thioacetimidic_acid': 'thioacetamide',
 'thioarsenous_acid': 'arsenic_trisulfide',
 'thiobacillus_ferrooxidans': 'acidithiobacillus',
 'thiobacillus_thiooxidans': 'acidithiobacillus',
 'thiobutyl_alcohol': 'butanethiol',
 'thiocarbonyl_chloride': 'thiophosgene',
 'thiocarbonyl_ylide': 'ylide',
 'thiocitic_acid': 'lipoic_acid',
 'thioctic_acid': 'lipoic_acid',
 'thiocyanate_ion': 'thiocyanate',
 'thiodiethylene_glycol': 'thiodiglycol',
 'thioester_world': 'thioester',
 'thioether_linkage': 'thioether',
 'thioethyl_ether': 'diethyl_sulfide',
 'thioflavin_s': 'thioflavin',
 'thioflavin_t': 'thioflavin',
 'thiofridus_efternacensis': 'thiofrid_of_echternach',
 'thiofridus_epternacensis': 'thiofrid_of_echternach',
 'thiogalactoside_transacetylase': 'galactoside_o-acetyltransferase',
 'thioglycolate_broth': 'thioglycollate_broth',
 'thioglycolate_media': 'thioglycollate_broth',
 'thioglycollate_media': 'thioglycollate_broth',
 'thiokol_atk': 'thiokol',
 'thiokol_corporation': 'thiokol',
 'thiol_ester': 'thioester',
 'thiol_group': 'thiol',
 'thiolhistidine_betaine': 'ergothioneine',
 'thiomethyl_alcohol': 'methanethiol',
 'thion_hudor': 'lime_sulfur',
 'thionyl_dichloride': 'thionyl_chloride',
 'thionyl_difluoride': 'thionyl_fluoride',
 'thiopental_sodium': 'sodium_thiopental',
 'thiopentone_sodium': 'sodium_thiopental',
 'thiopropanal_s-oxide': 'syn-propanethial-s-oxide',
 'thiopurine_s-methyltransferase': 'thiopurine_methyltransferase',
 'thioredoxin-disulfide_reductase': 'thioredoxin_reductase',
 'thioredoxin-interacting_protein': 'txnip',
 'thioridazine_hydrochloride': 'thioridazine',
 'thiosulfate--dithiol_sulfurtransferase': 'thiosulfate-dithiol_sulfurtransferase',
 'thiosulfate--thiol_sulfurtransferase': 'thiosulfate-thiol_sulfurtransferase',
 'thiosulfate_ion': 'thiosulfate',
 'thiosulphate_ion': 'thiosulfate',
 'thiothixene_hydrochloride': 'thiothixene',
 'thirayut_boonmee': 'teerayut_bunmee',
 'thirayut_bunmee': 'teerayut_bunmee',
 'thirayuth_boonmee': 'teerayut_bunmee',
 'thirayuth_boonmi': 'teerayut_bunmee',
 'thirayuth_bunmee': 'teerayut_bunmee',
 'third-category_beer': 'beer_in_japan',
 'third-century_crisis': 'crisis_of_the_third_century',
 'third-class_degree': 'british_undergraduate_degree_classification',
 'third-degree_block': 'third-degree_atrioventricular_block',
 'third-degree_methods': 'torture',
 'third-degree_murder': 'murder',
 'third-generation_cephalosporin': 'cephalosporin',
 'third-generation_computer': 'history_of_computing_hardware',
 'third-generation_language': 'third-generation_programming_language',
 'third-generation_rights': 'three_generations_of_human_rights',
 'third-hand_smoke': 'passive_smoking',
 'third-level_domain': 'subdomain',
 'third-party_beneficiary': 'third_party_beneficiary',
 'third-party_cheque': 'cheque',
 'third-party_developer': 'video_game_development_parties',
 'third-party_insurance': 'vehicle_insurance',
 'third-party_liability': 'vicarious_liability',
 'third-party_standing': 'third_party_standing',
 'third-person_interpratation': 'museum_theatre',
 'third-person_interpretation': 'museum_theatre',
 'third-person_limited': 'third-person_limited_narrative',
 'third-person_omniscient': 'third-person_omniscient_narrative',
 'third-person_shooters': 'third-person_shooter',
 'third-person_sneaker': 'stealth_game',
 'third-tier_toilet': 'ttt',
 'third-trimester_abortion': 'abortion',
 'third-wave_feminist': 'third-wave_feminism',
 'third-wave_feminists': 'third-wave_feminism',
 'third-world_countries': 'third_world',
 'third-world_country': 'third_world',
 'third-world_feminism': 'postcolonial_feminism',
 'third_armenia': 'roman_armenia',
 'third_base': 'third_baseman',
 'third_beer': 'beer_in_japan',
 'third_borough': 'constable',
 'third_boroughs': 'constable',
 'third_cataract': 'cataracts_of_the_nile',
 'third_chimpanzee': 'the_third_chimpanzee',
 'third_circuit': 'united_states_court_of_appeals_for_the_third_circuit',
 'third_coalition': 'war_of_the_third_coalition',
 'third_college': 'thurgood_marshall_college',
 'third_column': 'fifth_column',
 'third_commandment': 'ten_commandments',
 'third_consul': 'first_consul',
 'third_council': 'buddhist_councils',
 'third_cousin': 'cousin',
 'third_critique': 'critique_of_judgement',
 'third_crossing': 'hampton_roads_transportation_authority',
 'third_culture': 'the_third_culture',
 'third_cuneiform': 'lateral_cuneiform_bone',
 'third_derivative': 'derivative',
 'third_dimension': 'depth',
 'third_duma': 'state_duma_of_the_russian_empire',
 'third_dynasty': 'third_dynasty_of_egypt',
 'third_eas': 'third_east_asia_summit',
 'third_energy': 'dino_crisis',
 'third_engineer': 'second_assistant_engineer',
 'third_estate': 'estates_of_the_realm',
 'third_eyelid': 'nictitating_membrane',
 'third_front': 'united_national_progressive_alliance',
 'third_gender/masculinity': 'third_gender',
 'third_genius': 'harold_lloyd',
 'third_gospel': 'gospel_of_luke',
 'third_hand': 'the_third_hand',
 'third_hour': 'terce',
 'third_imam': 'husayn_ibn_ali',
 'third_intercostal': 'intercostal_nerves',
 'third_international': 'comintern',
 'third_john': 'third_epistle_of_john',
 'third_lanark': 'third_lanark_a.c.',
 'third_language': 'second_language',
 'third_level': 'the_third_level',
 'third_lieutenant': 'lieutenant',
 'third_magic': 'the_third_magic',
 'third_manifesto': 'the_third_manifesto',
 'third_metacarpal': 'third_metacarpal_bone',
 'third_metatarsal': 'third_metatarsal_bone',
 'third_nature': 'mckenzie_wark',
 'third_nipple': 'supernumerary_nipple',
 'third_ohl': 'oberste_heeresleitung',
 'third_option': 'third_way',
 'third_orders': 'third_order',
 'third_organ': 'thirdorgan',
 'third_partition': 'partitions_of_poland',
 'third_place': 'the_third_place',
 'third_planet': 'earth',
 'third_pole': 'himalayas',
 'third_policeman': 'the_third_policeman',
 'third_positionism': 'third_position',
 'third_positionist': 'third_position',
 'third_positionists': 'third_position',
 'third_programme': 'bbc_third_programme',
 'third_quantization': 'quantum_gravity',
 'third_rate': 'third-rate',
 'third_rates': 'third-rate',
 'third_reach': 'nazi_germany',
 'third_realm': 'nazi_germany',
 'third_reich': 'nazi_germany',
 'third_revolution': 'constitutional_protection_movement',
 'third_ring': 'third_ring_road',
 'third_runway': 'expansion_of_london_heathrow_airport',
 'third_season': 'shut_your_mouth_and_open_your_eyes',
 'third_secretary': 'diplomatic_rank',
 'third_sector': 'voluntary_sector',
 'third_seimas': 'third_seimas_of_lithuania',
 'third_sex': 'third_gender',
 'third_shift': 'shift_work',
 'third_spacing': 'third_spacing_of_fluids',
 'third_state': 'new_jersey',
 'third_turning': 'three_turnings_of_the_wheel_of_dharma',
 'third_wall': 'fourth_wall',
 'third_worldism': 'third-worldism',
 'third_worldist': 'third-worldism',
 'third_ypres': 'battle_of_passchendaele',
 'third_yugoslavia': 'federal_republic_of_yugoslavia',
 'thirded_bread': 'brown_bread',
 'thirdhand_smoke': 'passive_smoking',
 'thirdspace_aliens': 'babylon_5:_thirdspace',
 'thiron-gardais_abbey': 'tironensian_order',
 'thirring_effect': 'frame-dragging',
 'thirsk_school': 'thirsk_school_and_sixth_form_college',
 'thirsk_station': 'thirsk_railway_station',
 'thirst_busters': 'thirst_buster',
 'thirstin_howl': 'thirstin_howl_iii',
 'thirsty_bird': 'pumpjack',
 'thirsty_ear': 'thirsty_ear_recordings',
 'thirsty_traveler': 'the_thirsty_traveler',
 'thirteen-string_guitar': 'eleven-string_alto_guitar',
 'thirteen_13': 'thirteen:13',
 'thirteen_clocks': 'the_13_clocks',
 'thirteen_hong': 'thirteen_factories',
 'thirteen_hongs': 'thirteen_factories',
 'thirteen_states': 'thirteen_colonies',
 'thirteen_thirteen': 'thirteen:13',
 'thirteen_towers': 'chankillo',
 'thirteenth_ammendment': 'thirteenth_amendment_to_the_united_states_constitution',
 'thirteenth_chair': 'the_thirteenth_chair',
 'thirteenth_chord': 'thirteenth',
 'thirteenth_doctor': 'doctor_who',
 'thirteenth_floor': 'the_thirteenth_floor',
 'thirteenth_grade': 'ontario_academic_credit',
 'thirteenth_order': 'organization_xiii',
 'thirteenth_sound': 'sonido_13',
 'thirteenth_state': 'rhode_island',
 'thirteenth_tale': 'the_thirteenth_tale',
 'thirteenth_tribe': 'the_thirteenth_tribe',
 'thirties_poets': 'auden_group',
 'thirty-day_notice': 'notice',
 'thirty-first_dynasty': 'achaemenid_empire',
 'thirty-nine_steps': 'the_thirty-nine_steps',
 'thirty-second_rest': 'note_value',
 'thirty-six_strategems': 'thirty-six_stratagems',
 'thirty-six_strategies': 'thirty-six_stratagems',
 'thirty_ordinances': 'july_ordinances',
 'thirtynine_articles': 'thirty-nine_articles',
 'thiru_alavai': 'meenakshi_amman_temple',
 'thiru_arunachalam': 'a._arunachalam',
 'thiru_edu': 'akilathirattu_ammanai',
 'thiru_koneswaram': 'koneswaram_temple',
 'thiru_kumaran': 'thirunavukkarasu_kumaran',
 'thiruchendur_town': 'thiruchendur',
 'thirugnana_sambanthar': 'campantar',
 'thirumal_acharya': 'm._p._t._acharya',
 'thirumalai_sekhar': 't._a._sekhar',
 'thirumandhamkunnu_temple': 'thirumanthamkunnu_temple',
 'thirumurugan_veeran': 'thirumurugan_s/o_veeran',
 'thirunelveli_district': 'tirunelveli_district',
 'thirupathi_temple': 'tirumala_venkateswara_temple',
 'thiruppaana_alvar': 'alvars',
 'thiruppan_alvar': 'thiruppaan_alvar',
 'thiruvallarai_alt': 'thiruvallarai',
 'thiruvallur_district': 'tiruvallur_district',
 'thiruvalluvar_college': 'thiruvalluvar_college_of_engineering_and_technology',
 'thiruvambadi_devaswom': 'thiruvambadi_sri_krishna_temple',
 'thiruvambady_temple': 'thiruvambadi_sri_krishna_temple',
 'thiruvanantha_puram': 'thiruvananthapuram',
 'thiruvananthapuram_central': 'trivandrum_central',
 'thiruvananthapuram_city': 'thiruvananthapuram',
 'thiruvananthapuram_corporation': 'trivandrum_corporation',
 'thiruvananthapuram_culture': 'culture_of_thiruvananthapuram',
 'thiruvananthapuram_economy': 'economy_of_thiruvananthapuram',
 'thiruvananthapuram_history': 'history_of_thiruvananthapuram',
 'thiruvananthapuram_media': 'media_in_trivandrum',
 'thiruvancheri_kaavu': 'kuthuparamba',
 'thiruvannaamalai_district': 'tiruvannamalai_district',
 'thiruvannamalai_arunachaleswara': 'annamalaiyar_temple',
 'thiruvannamalai_district': 'tiruvannamalai_district',
 'thiruvarur_district': 'tiruvarur_district',
 'thiruvilayadal_arambam': 'thiruvilaiyaadal_aarambam',
 'this_administration': 'presidency_of_george_w._bush',
 'this_calling': 'the_fall_of_ideals',
 'this_galaxy': 'milky_way',
 'this_heaven': 'on_an_island',
 'this_moment': 'transformers:_the_album',
 'this_mystery': 'nichole_nordeman',
 'this_pain': 'matt_goss',
 'this_prov': 'this_providence',
 'this_rock': 'catholic_answers',
 'this_voice': 'brooke_hogan',
 'this_water': 'innocent_drinks',
 'this_week...': 'this_week_in_politics',
 'thiseio_station': 'thisseio_station',
 'thiseion_station': 'thisseio_station',
 'thisio_bulbi': 'phthisis_bulbi',
 'thisio_station': 'thisseio_station',
 'thision_station': 'thisseio_station',
 'thisisme_then': 'thisisme_then:_the_best_of_common',
 'thisseion_station': 'thisseio_station',
 'thissio_station': 'thisseio_station',
 'thission_station': 'thisseio_station',
 'thissur_district': 'thrissur',
 'thisted_amt': 'thisted_county',
 'thistle_down': 'thistledown',
 'thistle_family': 'asteraceae',
 'thistle_fc': 'thistle_f.c.',
 'thistle_funnel': 'thistle_tube',
 'thistle_funnels': 'thistle_tube',
 'thistle_harlequin': 'viral_video',
 'thistle_harris': 'thistle_yolette_harris',
 'thistle_hotel': 'thistle_hotels',
 'thistle_llc': 'jt_leroy',
 'thistle_mantis': 'blepharopsis_mendica',
 'thistle_sage': 'salvia_carduacea',
 'thistle_stead': 'thistle_yolette_harris',
 'thistle_television': 'thistle_tv',
 'thistle_tubes': 'thistle_tube',
 'thistledown_family': 'the_dark_elf_trilogy',
 'thiva_ao': 'thiva_f.c.',
 'thiyagarajah_maheswaran': 't._maheswaran',
 'thizz_records': 'thizz_entertainment',
 'thizzle_dance': 'mac_dre',
 'thk_tver': 'hc_mvd',
 'thl_partners': 'thomas_h._lee_partners',
 'thladiantha_grosvenorii': 'siraitia_grosvenorii',
 'thladianthe_douteuse': 'thladiantha_dubia',
 'thladianthe_dubia': 'thladiantha_dubia',
 'thlaspi_montanum': 'thlaspi_caerulescens',
 'thlaspi_oleraceum': 'lepidium_oleraceum',
 'thlypopsis_fulviceps': 'fulvous-headed_tanager',
 'thlypopsis_inornata': 'buff-bellied_tanager',
 'thlypopsis_ornata': 'rufous-chested_tanager',
 'thlypopsis_pectoralis': 'brown-flanked_tanager',
 'thlypopsis_ruficeps': 'rust-and-yellow_tanager',
 'thlypopsis_sordida': 'orange-headed_tanager',
 'thma_bang': 'thma_bang_district',
 'thma_koul': 'thma_koul_district',
 'thma_pouk': 'thma_puok_district',
 'thma_puok': 'thma_puok_district',
 'thmar_pouk': 'thma_puok_district',
 'thmo_bang': 'thma_bang_district',
 'thmor_koal': 'thma_koul_district',
 'thmor_pouk': 'thma_puok_district',
 'thnuder_strom': 'thunderstorm',
 'tho_chu': 'tho_chau',
 'thoas_swallowtail': 'papilio_thoas',
 'thodisi_bewafaai': 'thodisi_bewafaii',
 'thodisi_bewafai': 'thodisi_bewafaii',
 'thodoris_zagorakis': 'theodoros_zagorakis',
 'thodoros_papaloukas': 'theodoros_papaloukas',
 'thoh_ii': 'treehouse_of_horror_ii',
 'thoh_iii': 'treehouse_of_horror_iii',
 'thoh_iv': 'treehouse_of_horror_iv',
 'thoh_ix': 'treehouse_of_horror_ix',
 'thoh_v': 'treehouse_of_horror_v',
 'thoh_vi': 'treehouse_of_horror_vi',
 'thoh_vii': 'treehouse_of_horror_vii',
 'thoh_viii': 'treehouse_of_horror_viii',
 'thoh_x': 'treehouse_of_horror_x',
 'thoi_lakatamia': 'enthoi_lakatamia_fc',
 'thokozani_khupe': 'thokozani_khuphe',
 'thol_thirumavalavan': 'thol._thirumavalavan',
 'tholeiite_basalt': 'tholeiitic_basalt',
 'tholian_assembly': 'tholian',
 'tholian_sentinel': 'tradewars_2002',
 'tholian_web': 'the_tholian_web',
 'tholl_division': 'albany_twilight_league',
 'tholocoleus_minians': 'dermaleipa_minians',
 'tholomeus_luccensis': 'bartholomew_of_lucca',
 'tholos_tomb': 'beehive_tomb',
 'thom_adcox-hernandez': 'thom_adcox',
 'thom_bishop': 'junior_burke',
 'thom_bosley': 'tom_bosley',
 'thom_brenneman': 'thom_brennaman',
 'thom_class': 'thom_space',
 'thom_complex': 'thom_space',
 'thom_cruise': 'tom_cruise',
 'thom_gossom': 'thom_gossom_jr.',
 'thom_hansen': 'panzi',
 'thom_hartman': 'thom_hartmann',
 'thom_isomorphism': 'thom_space',
 'thom_king': 'end_of_fashion',
 'thom_matthews': 'thom_mathews',
 'thom_mcann': 'thom_mcan',
 'thom_merillin': 'thom_merrilin',
 'thom_murphy': 'thomas_murphy',
 'thom_robb': 'thomas_robb',
 'thom_shephard': 'riding_with_private_malone',
 'thom_sleeper': 'thomas_sleeper',
 'thom_spectrum': 'thom_space',
 'thom_york': 'thom_yorke',
 'thoma_cressey': 'thoma_cressey_bravo',
 'thoma_simaku': 'thomas_simaku',
 'thomac_hanks': 'moment_magnitude_scale',
 'thomanerchor_leipzig': 'thomanerchor',
 'thomas-morse_o-6': 'douglas_o-2',
 'thomas-morse_r-2': 'thomas-morse_mb-6',
 'thomas-morse_s-4b': 'thomas-morse_s-4',
 'thomas-morse_s-4c': 'thomas-morse_s-4',
 'thomas-morse_s-5': 'thomas-morse_s-4',
 'thomas-morse_sh-4': 'thomas_brothers_t-2',
 'thomas-morse_xo-21': 'thomas-morse_o-19',
 'thomas-morse_xp-13': 'xp-13_viper',
 'thomas-morse_y1o-33': 'thomas-morse_o-19',
 'thomas-morse_y1o-41': 'thomas-morse_o-19',
 'thomas-morse_yo-20': 'thomas-morse_o-19',
 'thomas-morse_yo-23': 'thomas-morse_o-19',
 'thomas-pollock_anschutz': 'thomas_pollock_anshutz',
 'thomas-robert_bugeaud': 'thomas_robert_bugeaud',
 'thomas-spelling_productions': 'aaron_spelling',
 'thomas-wigner_rotation': 'thomas_precession',
 'thomas_abbington': 'thomas_abington',
 'thomas_abbott': 'thomas_eastoe_abbott',
 'thomas_abell': 'thomas_abel',
 'thomas_acquinas': 'thomas_aquinas',
 'thomas_adcox': 'thom_adcox',
 'thomas_ahlersmeyer': 'thomas_r._ahlersmeyer',
 'thomas_ahn': 'an_jung-geun',
 'thomas_aldrich': 'thomas_bailey_aldrich',
 'thomas_alfield': 'thomas_aufield',
 'thomas_alford': 'dale_alford',
 'thomas_algorithm': 'tridiagonal_matrix_algorithm',
 'thomas_allbutt': 'thomas_clifford_allbutt',
 'thomas_alleyn': 'thomas_allen',
 'thomas_allies': 'thomas_william_allies',
 'thomas_alsbury': 'a._thomas_alsbury',
 'thomas_alstyne': 'thomas_j._van_alstyne',
 'thomas_altizer': 'thomas_j._j._altizer',
 'thomas_alvord': 'thomas_g._alvord',
 'thomas_ambro': 'thomas_l._ambro',
 'thomas_amlie': 'thomas_ryum_amlie',
 'thomas_amrhein': 'tom_amrhein',
 'thomas_an': 'an_jung-geun',
 'thomas_anschutz': 'thomas_pollock_anshutz',
 'thomas_anshutz': 'thomas_pollock_anshutz',
 'thomas_aquainas': 'thomas_aquinas',
 'thomas_aquino': 'thomas_aquinas',
 'thomas_archibald': 'thomas_dickson_archibald',
 'thomas_arcruni': 'tovma_artsruni',
 'thomas_artsruni': 'tovma_artsruni',
 'thomas_asbourne': 'thomas_gordon_william_ashbourne',
 'thomas_ashewell': 'thomas_ashwell',
 'thomas_ashford': 'thomas_elsdon_ashford',
 'thomas_ashley': 'thomas_w._l._ashley',
 'thomas_askin': 'tom_askin',
 'thomas_askwith': 'tom_askwith',
 'thomas_assheton-smith': 'thomas_assheton_smith_i',
 'thomas_athans': 'tom_athans',
 'thomas_atwood': 'thomas_warr_attwood',
 'thomas_averett': 'thomas_h._averett',
 'thomas_averill': 'thomas_fox_averill',
 'thomas_axworthy': 'tom_axworthy',
 'thomas_aylward': 'theodore_aylward',
 'thomas_aylwin': 'thomas_cushing_aylwin',
 'thomas_ayres': 'vernon_ayres',
 'thomas_baddeley': 'tom_baddeley',
 'thomas_bainbridge': 'thomas_bainbrigg',
 'thomas_bakk': 'thomas_m._bakk',
 'thomas_ballenger': 'cass_ballenger',
 'thomas_balmer': 'thomas_a._balmer',
 'thomas_bamford': 'tommy_bamford',
 'thomas_bampfylde': 'thomas_bampfield',
 'thomas_bard': 'thomas_r._bard',
 'thomas_barnardo': 'thomas_john_barnardo',
 'thomas_bartholinus': 'thomas_bartholin',
 'thomas_bartley': 'thomas_w._bartley',
 'thomas_bartolinus': 'thomas_bartholin',
 'thomas_baudin': 'nicolas_baudin',
 'thomas_bayne': 'thomas_mckee_bayne',
 'thomas_bearden': 'thomas_e._bearden',
 'thomas_beckett': 'thomas_becket',
 'thomas_beckyngton': 'thomas_beckington',
 'thomas_beckynton': 'thomas_beckington',
 'thomas_beim': 'tom_beim',
 'thomas_bekynton': 'thomas_beckington',
 'thomas_benjamin': 'brooke_benjamin',
 'thomas_benninger': 'thomas_m._benninger',
 'thomas_benolte': 'thomas_benolt',
 'thomas_benson': 'tom_benson',
 'thomas_berman': 'six_degrees_of_martina_mcbride',
 'thomas_bethune': 'blind_tom_wiggins',
 'thomas_betson': 'thomas_bateson',
 'thomas_bevill': 'tom_bevill',
 'thomas_bibighaus': 'thomas_marshal_bibighaus',
 'thomas_bickett': 'thomas_walter_bickett',
 'thomas_bicknell': 'thomas_w._bicknell',
 'thomas_billington': 'dynamite_kid',
 'thomas_birdseye': 'tom_birdseye',
 'thomas_birmingham': 'tom_birmingham',
 'thomas_blacha': 'tommy_blacha',
 'thomas_bladon': 'tom_bladon',
 'thomas_blehr': 'thomas_johan_blehr',
 'thomas_bludworth': 'thomas_bloodworth',
 'thomas_boardman': 'tom_boardman',
 'thomas_boase': 't._s._r._boase',
 'thomas_bocock': 'thomas_s._bocock',
 'thomas_bogar': 'abdul_zahir',
 'thomas_bonney': 'thomas_george_bonney',
 'thomas_bosgrave': 'john_cornelius',
 'thomas_bosschaert': 'thomas_willeboirts_bosschaert',
 'thomas_bostock': 'thomas_edward_bostock',
 'thomas_bourchler': 'thomas_bourchier',
 'thomas_bourgchier': 'thomas_bourchier',
 'thomas_boutell': 'gd_graphics_library',
 'thomas_bowater': 'thomas_vansittart_bowater',
 'thomas_bowdich': 'thomas_edward_bowdich',
 'thomas_bowe': 'tommy_bowe',
 'thomas_bowen': 'thomas_m._bowen',
 'thomas_bowie': 'thomas_fielder_bowie',
 'thomas_bowles': 'thomas_gibson_bowles',
 'thomas_boynton': 'thomas_jefferson_boynton',
 'thomas_bradley': 'tom_bradley',
 'thomas_bradwardin': 'thomas_bradwardine',
 'thomas_brake': 'tom_brake',
 'thomas_bramlette': 'thomas_e._bramlette',
 'thomas_brancker': 'thomas_branker',
 'thomas_brantingham': 'thomas_de_brantingham',
 'thomas_brantyngham': 'thomas_de_brantingham',
 'thomas_brents': 'thomas_hurley_brents',
 'thomas_breslin': 'thomas_f._breslin',
 'thomas_bridger': 'tom_bridger',
 'thomas_bridgett': 'thomas_edward_bridgett',
 'thomas_brinkman': 'tom_brinkman',
 'thomas_brinsmade': 'thomas_c._brinsmade',
 'thomas_brolin': 'tomas_brolin',
 'thomas_bromwell': 'thomas_l._bromwell',
 'thomas_bros.': 'thomas_guide',
 'thomas_brothers': 'thomas_guide',
 'thomas_brouns': 'thomas_brunce',
 'thomas_brownell': 'thomas_church_brownell',
 'thomas_brownwell': 'thomas_church_brownell',
 'thomas_brunton': 'lauder_brunton',
 'thomas_bryant': 'slim_bryant',
 'thomas_buckingham': 'tom_buckingham',
 'thomas_bucknall-estcourt': 'thomas_h._sotheron-estcourt',
 'thomas_bucknill': 'thomas_townsend_bucknill',
 'thomas_buffenbarger': 'r._thomas_buffenbarger',
 'thomas_bugeaud': 'thomas_robert_bugeaud',
 'thomas_buittle': 'thomas_de_buittle',
 'thomas_bulene': 'thomas_b._bullene',
 'thomas_bullene': 'thomas_b._bullene',
 'thomas_bullfinch': 'thomas_bulfinch',
 'thomas_bunn': 'tom_bunn',
 'thomas_bunting': 'thomas_l._bunting',
 'thomas_burchill': 'thomas_f._burchill',
 'thomas_burrill': 'thomas_jonathan_burrill',
 'thomas_bury': 'thomas_talbot_bury',
 'thomas_butt': 'tom_butt',
 'thomas_byron': 'byron_company',
 'thomas_byteryng': 'byttering',
 'thomas_c2': 'thomas_saf-t-liner_c2',
 'thomas_cabaniss': 'thomas_banks_cabaniss',
 'thomas_caldecott': 'thomas_e._caldecott',
 'thomas_callan': 'thomas_j._callan',
 'thomas_callaway': 'cee-lo_green',
 'thomas_campanella': 'tommaso_campanella',
 'thomas_campian': 'thomas_campion',
 'thomas_candish': 'thomas_cavendish',
 'thomas_cantilupe': 'thomas_de_cantilupe',
 'thomas_capano': 'thomas_j._capano',
 'thomas_carlysle': 'thomas_carlyle',
 'thomas_carnacki': 'carnacki',
 'thomas_carnahan': 'tom_carnahan',
 'thomas_carnes': 'thomas_p._carnes',
 'thomas_carpenter': 'thomas_g._carpenter',
 'thomas_carper': 'tom_carper',
 'thomas_carre': 'miles_pinkney',
 'thomas_carvel': 'tom_carvel',
 'thomas_caskey': 'c._thomas_caskey',
 'thomas_cason': 'thomas_j._cason',
 'thomas_casperson': 'tom_casperson',
 'thomas_castellow': 'bryant_thomas_castellow',
 'thomas_casten': 'tom_casten',
 'thomas_catchings': 'thomas_c._catchings',
 'thomas_catron': 'thomas_b._catron',
 'thomas_caulfield': 'thomas_caulfeild',
 'thomas_cavalier-smith/temp': 'thomas_cavalier-smith',
 'thomas_cavanagh': 'tom_cavanagh',
 'thomas_ceva': 'tommaso_ceva',
 'thomas_chamberlin': 'thomas_chrowder_chamberlin',
 'thomas_cheadle': 'tommy_cheadle',
 'thomas_cheeseman': 'thomas_frederic_cheeseman',
 'thomas_cheyney': 'thomas_cheney',
 'thomas_chinn': 'thomas_withers_chinn',
 'thomas_chitenden': 'thomas_chittenden',
 'thomas_chittum': 'thomas_w._chittum',
 'thomas_chivers': 'thomas_holley_chivers',
 'thomas_chobham': 'thomas_of_chobham',
 'thomas_chong': 'tommy_chong',
 'thomas_christensen': 'thomas_guldborg_christensen',
 'thomas_christianity': 'thomasine_church',
 'thomas_christians': 'syrian_malabar_nasrani',
 'thomas_churchill': 'thomas_james_churchill',
 'thomas_cisterciensis': 'thomas_of_perseigne',
 'thomas_claggett': 'thomas_john_claggett',
 'thomas_clancy': 'thomas_owen_clancy',
 'thomas_clanvowe': 'john_clanvowe',
 'thomas_clapp': 'thomas_clap',
 'thomas_clarke': 'tom_clarke',
 'thomas_clary': 'thomas_james_clary',
 'thomas_claughton': 'thomas_legh_claughton',
 'thomas_clemson': 'thomas_green_clemson',
 'thomas_clines': 'thomas_g._clines',
 'thomas_clingman': 'thomas_lanier_clingman',
 'thomas_clunie': 'thomas_j._clunie',
 'thomas_colby': 'thomas_frederick_colby',
 'thomas_collinge': 'tom_collinge',
 'thomas_conaty': 'thomas_james_conaty',
 'thomas_connally': 'tom_connally',
 'thomas_connelly': 'thomas_m._connelly',
 'thomas_constantine': 'thomas_a._constantine',
 'thomas_conte': 'tom_conte',
 'thomas_cormen': 'thomas_h._cormen',
 'thomas_cornelius': 'thomas_r._cornelius',
 'thomas_cornell': 'thomas_c._cornell',
 'thomas_corr': 'tom_corr',
 'thomas_coryate': 'thomas_coryat',
 'thomas_cosgrove': 'tom_cosgrove',
 'thomas_costain': 'thomas_b._costain',
 'thomas_courchene': 'tom_courchene',
 'thomas_cowan': 'tom_cowan',
 'thomas_cowling': 'thomas_george_cowling',
 'thomas_cox': 'tom_cox',
 'thomas_coxton': 'tom_coxton',
 'thomas_crago': 'thomas_s._crago',
 'thomas_crampton': 'thomas_russell_crampton',
 'thomas_cranege': 'cranege_brothers',
 'thomas_cream': 'thomas_neill_cream',
 'thomas_creamer': 'thomas_j._creamer',
 'thomas_creed': 'thomas_creede',
 'thomas_creek': 'thomas_e._creek',
 'thomas_crew': 'thomas_crewe',
 'thomas_croake': 'thomas_francis_croake',
 'thomas_cross': 'tom_cross',
 'thomas_crothers': 'thomas_wilson_crothers',
 'thomas_crown': 'the_thomas_crown_affair',
 'thomas_cruise': 'tom_cruise',
 'thomas_cuddy': 'thomas_j._cuddy',
 'thomas_culp': 'connie_culp',
 'thomas_culpepper': 'thomas_culpeper',
 'thomas_cuming': 'thomas_b._cuming',
 'thomas_cumming': 'thomas_w._cumming',
 'thomas_currigan': 'thomas_g._currigan',
 'thomas_curtiss': 'thomas_quinn_curtiss',
 'thomas_cussons': 'thomas_tomlinson_cussons',
 'thomas_d.': 'thomas_d',
 'thomas_daily': 'thomas_vose_daily',
 'thomas_dalton': 'thomas_de_kirkcudbright',
 'thomas_daltoun': 'thomas_de_kirkcudbright',
 'thomas_dalyell': 'tam_dalyell_of_the_binns',
 'thomas_danielson': 'tom_danielson',
 'thomas_darbishire': 'thomas_darbyshire',
 'thomas_dart': 'tom_dart',
 'thomas_dartmouth': 'thomas_d._rice',
 'thomas_daschle': 'tom_daschle',
 'thomas_decker': 'thomas_dekker',
 'thomas_defanti': 'thomas_a._defanti',
 'thomas_delanty': 'thomas_delahanty',
 'thomas_delaware': 'thomas_west',
 'thomas_delay': 'tom_delay',
 'thomas_delehanty': 'thomas_delahanty',
 'thomas_delgiorno': 'andrew_thomas_delgiorno',
 'thomas_delon': 'thomas_deloney',
 'thomas_delonge': 'tom_delonge',
 'thomas_denson': 'thomas_jackson_denson',
 'thomas_dequincey': 'thomas_de_quincey',
 'thomas_desjardin': 'thomas_a._desjardin',
 'thomas_dew': 'thomas_roderick_dew',
 'thomas_dewey': 'thomas_e._dewey',
 'thomas_dibbs': 'thomas_allwright_dibbs',
 'thomas_dicksee': 'thomas_francis_dicksee',
 'thomas_didymus': 'thomas_the_apostle',
 'thomas_dillward': 'thomas_dilward',
 'thomas_docherty': 'tommy_docherty',
 'thomas_dodd': 'thomas_j._dodd',
 'thomas_donahue': 'thomas_r._donahue',
 'thomas_donilon': 'thomas_e._donilon',
 'thomas_doran': 'thomas_g._doran',
 'thomas_dorr': 'thomas_wilson_dorr',
 'thomas_doukas': 'thomas_i_komnenos_doukas',
 'thomas_dow': 'thomas_millie_dow',
 'thomas_dowcra': 'thomas_docwra',
 'thomas_drew': 'thomas_stevenson_drew',
 'thomas_drown': 'thomas_messinger_drown',
 'thomas_druce': 'thomas_w._druce',
 'thomas_dryer': 'thomas_j._dryer',
 'thomas_ducas': 'thomas_i_komnenos_doukas',
 'thomas_duerr': 'thomas_d',
 'thomas_dugan': 'tom_dugan',
 'thomas_dula': 'tom_dula',
 'thomas_duncombe': 'thomas_slingsby_duncombe',
 'thomas_dunderdale': 'tommy_dunderdale',
 'thomas_dupuy': 'thomas_acton',
 'thomas_durant': 'thomas_c._durant',
 'thomas_durr': 'thomas_d',
 'thomas_durrant': 'thomas_frank_durrant',
 'thomas_durward': 'thomas_de_lundin',
 'thomas_duval': 'thomas_howard_duval',
 'thomas_dybdahl.': 'thomas_dybdahl',
 'thomas_easterly': 'thomas_martin_easterly',
 'thomas_eaton': 'thomas_m._eaton',
 'thomas_ederlyi': 'tommy_ramone',
 'thomas_edision': 'thomas_edison',
 'thomas_eglington': 'tommy_eglington',
 'thomas_emmer': 'tom_emmer',
 'thomas_emmett': 'tom_emmett',
 'thomas_enders': 'airbus',
 'thomas_endqvist': 'thomas_enqvist',
 'thomas_engelmann': 'theodor_wilhelm_engelmann',
 'thomas_erast': 'thomas_erastus',
 'thomas_ercildoun': 'thomas_the_rhymer',
 'thomas_erdelyi': 'tommy_ramone',
 'thomas_erier': 'thomas_herier',
 'thomas_erpenius': 'thomas_van_erpe',
 'thomas_erpyngham': 'thomas_erpingham',
 'thomas_erpynham': 'thomas_erpingham',
 'thomas_euteneuer': 'thomas_j._euteneuer',
 'thomas_evenson': 'tom_evenson',
 'thomas_everhart': 'thomas_eugene_everhart',
 'thomas_eyre': 'ushaw_college',
 'thomas_faer': 'thomas_phaer',
 'thomas_fairchild': 'thomas_e._fairchild',
 'thomas_fargo': 'thomas_b._fargo',
 'thomas_farmer': 'tom_farmer',
 'thomas_farnabie': 'thomas_farnaby',
 'thomas_farnsworth': 'thomas_j._farnsworth',
 'thomas_farrage': 'tom_farrage',
 'thomas_farynor': 'great_fire_of_london',
 'thomas_fauntleroy': 'thomas_t._fauntleroy',
 'thomas_fazio': 'tom_fazio',
 'thomas_feeney': 'tom_feeney',
 'thomas_felton': 'tom_felton',
 'thomas_ferguson': 'tom_ferguson',
 'thomas_fern': 'tom_fern',
 'thomas_ferrell': 'thomas_m._ferrell',
 'thomas_ferry': 'thomas_w._ferry',
 'thomas_fessenden': 't._a._d._fessenden',
 'thomas_fine': 'tommy_fine',
 'thomas_finletter': 'thomas_k._finletter',
 'thomas_fiscus': 'thomas_j._fiscus',
 'thomas_fitz-simons': 'thomas_fitzsimons',
 'thomas_fitzgerald': 'tom_fitzgerald',
 'thomas_fitzsimmons': 'tom_fitzsimmons',
 'thomas_flagler': 'thomas_t._flagler',
 'thomas_flaherty': 'thomas_a._flaherty',
 'thomas_flannery': 'thomas_aquinas_flannery',
 'thomas_flood': 'thomas_s._flood',
 'thomas_florence': 'thomas_birch_florence',
 'thomas_florie': 'tom_florie',
 'thomas_flowers': 'tommy_flowers',
 'thomas_flyer': 'thomas_motor_company',
 'thomas_foglietta': 'thomas_m._foglietta',
 'thomas_foot': 'thomas_foote',
 'thomas_forsberg': 'quorthon',
 'thomas_forsyth': 'tom_forsyth',
 'thomas_fosbroke': 'thomas_dudley_fosbroke',
 'thomas_frampton': 'tom_frampton',
 'thomas_francine': 'tommaso_francini',
 'thomas_franckhauser': 'tom_franckhauser',
 'thomas_franklin': 'thomas_e._franklin',
 'thomas_freidman': 'thomas_friedman',
 'thomas_frieden': 'tom_frieden',
 'thomas_frignano': 'thomas_of_frignano',
 'thomas_fugate': 'thomas_b._fugate',
 'thomas_fulthrop': 'william_andleby',
 'thomas_fyans': 'j._thomas_fyans',
 'thomas_gabriel': 'live_free_or_die_hard',
 'thomas_gaddis': 'thomas_e._gaddis',
 'thomas_gagliano': 'tommy_gagliano',
 'thomas_gailor': 'thomas_frank_gailor',
 'thomas_gainesburrow': 'thomas_gainsborough',
 'thomas_galley': 'tom_galley',
 'thomas_gambier-parry': 'thomas_gambier_parry',
 'thomas_gamkrelidze': 'tamaz_v._gamkrelidze',
 'thomas_gannon': 'tom_gannon',
 'thomas_gao': 'thomas_dao',
 'thomas_garret': 'thomas_garrett',
 'thomas_gatacre': 'thomas_gataker',
 'thomas_gauge': 'thomas_gage',
 'thomas_gavan-duffy': 'thomas_gavan_duffy',
 'thomas_geary': 'thomas_j._geary',
 'thomas_gennarelli': 'unnecessary_fuss',
 'thomas_geraint': 'geraint_thomas',
 'thomas_german-reed': 'thomas_german_reed',
 'thomas_gerrity': 'thomas_patrick_gerrity',
 'thomas_gettys': 'thomas_s._gettys',
 'thomas_giblin': 'thomas_p._giblin',
 'thomas_gieryn': 'thomas_f._gieryn',
 'thomas_gildea': 'tom_gildea',
 'thomas_gilligan': 'thomas_w._gilligan',
 'thomas_gilmer': 'thomas_walker_gilmer',
 'thomas_gilmore': 'tom_gilmore',
 'thomas_gisbourne': 'thomas_gisborne',
 'thomas_glasgow': 'thomas_william_glasgow',
 'thomas_gleason': 'thomas_william_gleason',
 'thomas_glenn': 'thomas_l._glenn',
 'thomas_glennan': 't._keith_glennan',
 'thomas_glick': 'thomas_f._glick',
 'thomas_goddard': 'goddard_family',
 'thomas_golden': 'thomas_m._golden',
 'thomas_goldsborough': 'thomas_alan_goldsborough',
 'thomas_goldstein': 'tom_goldstein',
 'thomas_golisano': 'tom_golisano',
 'thomas_goodnight': 'g._thomas_goodnight',
 'thomas_gore-browne': 'thomas_gore_browne',
 'thomas_goree': 'tj_goree',
 'thomas_gormley': 'tom_gormley',
 'thomas_gorton': 'slade_gorton',
 'thomas_gradgrind': 'gradgrind',
 'thomas_graunger': 'thomas_granger',
 'thomas_grazulis': 'thomas_p._grazulis',
 'thomas_greelish': 'thomas_w._greelish',
 'thomas_greenwood': 'carthusian_martyrs',
 'thomas_gregory': 'thomas_watt_gregory',
 'thomas_greville': 'thomas_n.e._greville',
 'thomas_griesa': 'thomas_p._griesa',
 'thomas_grimes': 'thomas_wingfield_grimes',
 'thomas_grummet': 'tom_grummett',
 'thomas_guest': 'guest_family',
 'thomas_guides': 'thomas_guide',
 'thomas_guitsche': 'torsten_gutsche',
 'thomas_gunter': 'thomas_m._gunter',
 'thomas_gustafsson': 'thomas_g:son',
 'thomas_haake': 'tomas_haake',
 'thomas_habington': 'thomas_abington',
 'thomas_hackett': 'thomas_c._hackett',
 'thomas_hagedorn': 'tom_hagedorn',
 'thomas_hagerty': 'thomas_j._hagerty',
 'thomas_haight': 'thomas_griffith_haight',
 'thomas_hake': 'thomas_gordon_hake',
 'thomas_hale': 'thomas_egerton_hale',
 'thomas_haliburton': 'thomas_chandler_haliburton',
 'thomas_haller': 'tom_haller',
 'thomas_hamblin': 'thomas_s._hamblin',
 'thomas_hamlett': 'lol_hamlett',
 'thomas_hand': 't._millet_hand',
 'thomas_handley': 'tom_handley',
 'thomas_handy': 'thomas_t._handy',
 'thomas_hanks': 'tom_hanks',
 'thomas_hannan': 'tommy_hannan',
 'thomas_hanshew': 'thomas_w._hanshew',
 'thomas_harbaugh': 'thomas_chalmers_harbaugh',
 'thomas_harcourt': 'thomas_whitbread',
 'thomas_hariot': 'thomas_harriot',
 'thomas_harkin': 'tom_harkin',
 'thomas_harriott': 'thomas_harriot',
 'thomas_hartman': 'thomas_hartmann',
 'thomas_hartnett': 'thomas_f._hartnett',
 'thomas_hartt': 'thomas_aaron_hartt',
 'thomas_hassett': 'catalpa_rescue',
 'thomas_haviland': 'thomas_heath_haviland',
 'thomas_hawkins': 'thomas_r._hawkins',
 'thomas_hawks': 'murder_of_thomas_and_jackie_hawks',
 'thomas_hayden': 'tom_hayden',
 'thomas_heatherley': 'heatherley_school_of_fine_art',
 'thomas_heaton': 'tom_heaton',
 'thomas_hedden': 'tommy_hedden',
 'thomas_heffelfinger': 'thomas_b._heffelfinger',
 'thomas_heflin': 'james_thomas_heflin',
 'thomas_heinsohn': 'tom_heinsohn',
 'thomas_helland': 'thom_hell',
 'thomas_helmore': 'tom_helmore',
 'thomas_hemerford': 'george_haydock',
 'thomas_hendley': 'thomas_holbein_hendley',
 'thomas_hendrick': 'thomas_augustine_hendrick',
 'thomas_hendricks': 'thomas_a._hendricks',
 'thomas_heney': 'thomas_william_heney',
 'thomas_hennen': 'thomas_j._hennen',
 'thomas_herndon': 'thomas_h._herndon',
 'thomas_hewitt': 'tom_hewitt',
 'thomas_heyes': 'thomas_highs',
 'thomas_higginbotham': 'thomas_higinbotham',
 'thomas_hilliker': 'thomas_helliker',
 'thomas_hindman': 'thomas_c._hindman',
 'thomas_ho': 'tommy_ho',
 'thomas_hoar': 'thomas_bertie',
 'thomas_hobbs': 'thomas_hobbes',
 'thomas_hoccleve': 'thomas_occleve',
 'thomas_hockin': 'tom_hockin',
 'thomas_hodges': 'doc_love',
 'thomas_hoenig': 'thomas_m._hoenig',
 'thomas_hoff': 'tom_hoff',
 'thomas_hogan': 'thomas_f._hogan',
 'thomas_holden': 'tim_holden',
 'thomas_holford': 'tom_holford',
 'thomas_honan': 't._v._honan',
 'thomas_hopson': 'peregrine_hopson',
 'thomas_horabin': 'tom_horabin',
 'thomas_hornbein': 'tom_hornbein',
 'thomas_houchins': 'thomas_lafayette_houchins_jr.',
 'thomas_howell': 'c._thomas_howell',
 'thomas_howie': 'thomas_d._howie',
 'thomas_huckaby': 'jerry_huckaby',
 'thomas_hudd': 'thomas_r._hudd',
 'thomas_huett': 'thomas_huet',
 'thomas_huey': 'thomas_huey_farm',
 'thomas_hugo': 'doc_strange',
 'thomas_huit': 'thomas_huet',
 'thomas_hulce': 'tom_hulce',
 'thomas_huling': 'thomas_byers_huling',
 'thomas_hull': 'thomas_gray_hull',
 'thomas_hurndall': 'tom_hurndall',
 'thomas_hutchison': 'tommy_hutchison',
 'thomas_hutton': 'thomas_jacomb_hutton',
 'thomas_huxley': 'thomas_henry_huxley',
 'thomas_hyer': 'tom_hyer',
 'thomas_idergaard': 'thomas_idergard',
 'thomas_ince': 'thomas_h._ince',
 'thomas_increment': 'andy_thomas',
 'thomas_inge': 'm._thomas_inge',
 'thomas_ingoldsby': 'richard_harris_barham',
 'thomas_insel': 'thomas_r._insel',
 'thomas_iredale': 'tom_iredale',
 'thomas_iremonger': 'tom_iremonger',
 'thomas_irving': 't._b._irving',
 'thomas_ismay': 'thomas_henry_ismay',
 'thomas_issac': 'thomas_isaac',
 'thomas_janvier': 'thomas_allibone_janvier',
 'thomas_jarrold': 'archant',
 'thomas_jeffersson': 'thomas_jefferson',
 'thomas_jeffery': 'thomas_b._jeffery',
 'thomas_jeffords': 'tom_jeffords',
 'thomas_jefforson': 'thomas_jefferson',
 'thomas_jenkinson': 'squarepusher',
 'thomas_jessup': 'thomas_jesup',
 'thomas_jeter': 'thomas_bothwell_jeter',
 'thomas_jett': 'thomas_m._jett',
 'thomas_jolly': 'thomas_jollie',
 'thomas_jonasson': 'thomas_h._jonasson',
 'thomas_jorz': 'thomas_of_jorz',
 'thomas_judge': 'thomas_lee_judge',
 'thomas_jukes': 'thomas_h._jukes',
 'thomas_kakushka': 'thomas_kakuska',
 'thomas_kalinske': 'tom_kalinske',
 'thomas_karremans': 'thom_karremans',
 'thomas_katui': 'gamal_belal_salem',
 'thomas_kavanagh': 'thomas_m._kavanagh',
 'thomas_keefler': 'thomas_twining_keefler',
 'thomas_keel': 'thomas_keell',
 'thomas_keele': 'thomas_keell',
 'thomas_kellichan': 'tom_kellichan',
 'thomas_kendrick': 't._d._kendrick',
 'thomas_kenneally': 'thomas_keneally',
 'thomas_kennerly': 'thomas_martin_kennerly',
 'thomas_kercheval': 'thomas_a._kercheval',
 'thomas_kerry': 'tom_kerry',
 'thomas_key': 'thomas_hewitt_key',
 'thomas_khun': 'thomas_samuel_kuhn',
 'thomas_khuong': 'vietnamese_martyrs',
 'thomas_kickham': 'thomas_joseph_kickham',
 'thomas_kiely': 'tom_kiely',
 'thomas_kilbride': 'thomas_l._kilbride',
 'thomas_kilburn': 'tom_kilburn',
 'thomas_killegrew': 'thomas_killigrew',
 'thomas_killion': 'tom_killion',
 'thomas_kilmann': 'thomas_kilmann_conflict_mode_instrument',
 'thomas_kincade': 'thomas_kinkade',
 'thomas_kincaid': 'thomas_kinkade',
 'thomas_kindness': 'tom_kindness',
 'thomas_kingo': 'thomas_hansen_kingo',
 'thomas_kinkaid': 'thomas_c._kinkaid',
 'thomas_kinsman': 'thomas_james_kinsman',
 'thomas_kirkbride': 'thomas_story_kirkbride',
 'thomas_kirkcudbright': 'thomas_de_kirkcudbright',
 'thomas_kirkwood': 'tom_kirkwood',
 'thomas_kivisto': 'thomas_l._kivisto',
 'thomas_klakring': 'thomas_b._klakring',
 'thomas_kleppe': 'thomas_s._kleppe',
 'thomas_klocek': 'thomas_e._klocek',
 'thomas_kneale': 'nigel_kneale',
 'thomas_knevet': 'thomas_knyvett',
 'thomas_knevett': 'thomas_knyvet',
 'thomas_knevitt': 'thomas_knyvet',
 'thomas_knevytt': 'thomas_knyvet',
 'thomas_knight': 'tom_knight',
 'thomas_knivet': 'thomas_knyvett',
 'thomas_koch': 'thomaz_koch',
 'thomas_konop': 'thomas_f._konop',
 'thomas_koon': 'thomas_w._koon',
 'thomas_kottoor': 'sister_abhaya_murder_case',
 'thomas_kouzmanis': 'tom_kouzmanis',
 'thomas_kozaki': 'twenty-six_martyrs_of_japan',
 'thomas_krogh': 'thomas_edvard_krogh',
 'thomas_kuhn': 'thomas_samuel_kuhn',
 'thomas_kurialachery': 'mar_thomas_kurialachery',
 'thomas_kurialassery': 'mar_thomas_kurialachery',
 'thomas_kurtz': 'thomas_eugene_kurtz',
 'thomas_kushack': 'tomasz_kuszczak',
 'thomas_kyle': 'thomas_b._kyle',
 'thomas_kyriell': 'battle_of_formigny',
 'thomas_laby': 't._h._laby',
 'thomas_laidlaw': 'thomas_kennedy_laidlaw',
 'thomas_lambdin': 'thomas_oden_lambdin',
 'thomas_lambros': 'thomas_demetrios_lambros',
 'thomas_lamont': 'thomas_w._lamont',
 'thomas_lander': 'tommy_lander',
 'thomas_landry': 'tom_landry',
 'thomas_langan': 'tommy_langan',
 'thomas_langfitt': 'unnecessary_fuss',
 'thomas_lanier': 'thomas_c._lanier',
 'thomas_lanket': 'thomas_lanquet',
 'thomas_lanphier': 'thomas_george_lanphier',
 'thomas_lantos': 'tom_lantos',
 'thomas_lascelles': 'jeremy_lascelles',
 'thomas_lasorda': 'thomas_w._lasorda',
 'thomas_latham': 'tom_latham',
 'thomas_latimore': 'thomas_c._latimore',
 'thomas_lauderdale': 'thomas_m._lauderdale',
 'thomas_laughlin': 'tommy_dreamer',
 'thomas_lawton': 'tommy_lawton',
 'thomas_leach': 'tommy_leach',
 'thomas_learmont': 'thomas_the_rhymer',
 'thomas_learmonth': 'thomas_the_rhymer',
 'thomas_learmount': 'thomas_the_rhymer',
 'thomas_learmounth': 'thomas_the_rhymer',
 'thomas_lefroy': 'thomas_langlois_lefroy',
 'thomas_lehman': 'tom_lehman',
 'thomas_lenk': 'tom_lenk',
 'thomas_lennox': 'tom_lennox',
 'thomas_leonard': 'tom_leonard',
 'thomas_lester': 'tom_lester',
 'thomas_lethbridge': 'thomas_charles_lethbridge',
 'thomas_ley': 'thomas_john_ley',
 'thomas_libous': 'thomas_w._libous',
 'thomas_lieber': 'thomas_erastus',
 'thomas_liebler': 'thomas_erastus',
 'thomas_ligon': 'thomas_watkins_ligon',
 'thomas_lilly': 'thomas_jefferson_lilly',
 'thomas_lingham': 'thomas_g._lingham',
 'thomas_litterick': 'tom_litterick',
 'thomas_livesley': 'thomas_a._livesley',
 'thomas_livingstone': 'thomas_livingston',
 'thomas_loeffler': 'tom_loeffler',
 'thomas_lonergan': 'tom_and_eileen_lonergan',
 'thomas_longboat': 'tom_longboat',
 'thomas_longley': 'charles_thomas_longley',
 'thomas_longstaff': 'tom_george_longstaff',
 'thomas_lonsdale': 'tommy_lonsdale',
 'thomas_lorello': 'tommie_sunshine',
 'thomas_loughran': 'tommy_loughran',
 'thomas_love': 'thomas_c._love',
 'thomas_lubbock': 'thomas_saltus_lubbock',
 'thomas_lucas': 'thomas_geoffry_lucas',
 'thomas_lucchese': 'tommy_lucchese',
 'thomas_luchese': 'tommy_lucchese',
 'thomas_ludington': 'thomas_lamson_ludington',
 'thomas_luken': 'tom_luken',
 'thomas_lundbye': 'johan_lundbye',
 'thomas_lupo': 'thomas_lupo_the_elder',
 'thomas_lyel': 'thomas_lyell',
 'thomas_lyle': 'tom_lyle',
 'thomas_lynaker': 'thomas_linacre',
 'thomas_lynley': 'the_inspector_lynley_mysteries',
 'thomas_lyttleton': 'thomas_de_littleton',
 'thomas_mabry': 'thomas_j._mabry',
 'thomas_macan': 'tom_macan',
 'thomas_macbride': 'thomas_jamison_macbride',
 'thomas_maclean': 'thomas_maclear',
 'thomas_macmillan': 'thomas_c._macmillan',
 'thomas_macnamara': 'thomas_james_macnamara',
 'thomas_maddox': 'tommy_maddox',
 'thomas_magee': 'tommy_magee',
 'thomas_magnanti': 'thomas_l._magnanti',
 'thomas_magner': 'thomas_f._magner',
 'thomas_maguire': 'tom_maguire',
 'thomas_majors': 'thomas_jefferson_majors',
 'thomas_makepeace': 'minor_characters_in_the_house_of_cards_trilogy',
 'thomas_malchow': 'tom_malchow',
 'thomas_maling': 'simon_maling',
 'thomas_mallory': 'thomas_malory',
 'thomas_malthus': 'thomas_robert_malthus',
 'thomas_maltus': 'thomas_robert_malthus',
 'thomas_malvenda': 'tomaso_malvenda',
 'thomas_maniatis': 'tom_maniatis',
 'thomas_mantell': 'mantell_ufo_incident',
 'thomas_mapother': 'tom_cruise',
 'thomas_marquis': 'thomas_guthrie_marquis',
 'thomas_marsh': 'thomas_b._marsh',
 'thomas_marten': 'john_thomas_marten',
 'thomas_martins': 'oropax',
 'thomas_marvel': 'the_invisible_man',
 'thomas_masterson': 'thomas_ambrose_masterson',
 'thomas_mattingly': 'ken_mattingly',
 'thomas_matulesia': 'pattimura',
 'thomas_matulessy': 'pattimura',
 'thomas_maufe': 'thomas_harold_broadbent_maufe',
 'thomas_mawson': 'thomas_hayton_mawson',
 'thomas_maxey': 'thomas_sheldon_maxey',
 'thomas_mberikwazvo': 'josiah_tungamirai',
 'thomas_mboya': 'tom_mboya',
 'thomas_mcavoy': 'tommy_mcavoy',
 'thomas_mcbride': 'thomas_a._mcbride',
 'thomas_mcbroom': 'tom_mcbroom',
 'thomas_mccarter': 'thomas_n._mccarter',
 'thomas_mcclary': 'thomas_calvert_mcclary',
 'thomas_mcclintock': 'tom_mcclintock',
 'thomas_mcclung': 'lee_mcclung',
 'thomas_mcconkey': 'thomas_david_mcconkey',
 'thomas_mccosker': 'thomas_mccosker_v_the_state',
 'thomas_mccran': 'thomas_f._mccran',
 'thomas_mccraw': 'thomas_k._mccraw',
 'thomas_mccroskey': 'thomas_j._mccroskey',
 'thomas_mccullough': 'thomas_grubb_mccullough',
 'thomas_mcdonagh': 'thomas_macdonagh',
 'thomas_mcdonough': 'thomas_macdonough',
 'thomas_mcellistrim': 'tom_mcellistrim',
 'thomas_mcfarlane': 'tom_mcfarlane',
 'thomas_mcguinness': 'tom_mcguinness',
 'thomas_mcinnes': 'thomas_robert_mcinnes',
 'thomas_mckennan': 'thomas_mckean_thompson_mckennan',
 'thomas_mckenney': 'thomas_l._mckenney',
 'thomas_mckeown': 'tom_d._mckeown',
 'thomas_mclaren': 'tommy_mclaren',
 'thomas_mclarty': 'mack_mclarty',
 'thomas_mcleod': 'thomas_gordon_mcleod',
 'thomas_mcmanus': 'tam_mcmanus',
 'thomas_mcmillen': 'charles_thomas_mcmillen',
 'thomas_mcnamara': 'thomas_james_macnamara',
 'thomas_mcqueston': 'thomas_mcquesten',
 'thomas_mcrae': 'thomas_chipman_mcrae',
 'thomas_mcveigh': 'tom_mcveigh',
 'thomas_mead': 'tom_mead',
 'thomas_melady': 'thomas_patrick_melady',
 'thomas_meluch': 'benoit_pioulard',
 'thomas_mendenhall': 'mendenhall',
 'thomas_menheniott': 'stephen_menheniott',
 'thomas_merkes': 'thomas_merke',
 'thomas_meskill': 'thomas_joseph_meskill',
 'thomas_metz': 'thomas_f._metz',
 'thomas_michie': 'thomas_j._michie',
 'thomas_miflin': 'thomas_mifflin',
 'thomas_miles': 'thomas_o._miles',
 'thomas_milling': 'thomas_mylling',
 'thomas_milner-gibson': 'thomas_milner_gibson',
 'thomas_mitford': 'mitford_family',
 'thomas_mix': 'tom_mix',
 'thomas_moffet': 'thomas_muffet',
 'thomas_moffett': 'thomas_william_moffett',
 'thomas_moncur': 'tj_moncur',
 'thomas_monroe': 'thomas_bell_monroe',
 'thomas_monstery': 'colonel_thomas_hoyer_monstery',
 'thomas_mont': 'tommy_mont',
 'thomas_monteleone': 'thomas_f._monteleone',
 'thomas_monteloene': 'thomas_f._monteleone',
 'thomas_montgomerie': 'thomas_george_montgomerie',
 'thomas_moodie': 'thomas_h._moodie',
 'thomas_moon': 'thomas_moone',
 'thomas_moorer': 'thomas_hinman_moorer',
 'thomas_moorman': 'thomas_s._moorman',
 'thomas_morello': 'tom_morello',
 'thomas_morely': 'thomas_morley',
 'thomas_morestead': 'thomas_morstead',
 'thomas_morison': 'tom_morrison',
 'thomas_morr': 'morr_music',
 'thomas_morrison': 'tom_morrison',
 'thomas_morrow': 'thomas_z._morrow',
 'thomas_morus': 'thomas_more',
 'thomas_moseley': 'thomas_william_moseley',
 'thomas_mottola': 'tommy_mottola',
 'thomas_moufet': 'thomas_muffet',
 'thomas_moyer': 'thomas_j._moyer',
 'thomas_mozely': 'thomas_mozley',
 'thomas_mulgrew': 'tommy_mulgrew',
 'thomas_mullooly': 'tom_mullooly',
 'thomas_munford': 'thomas_t._munford',
 'thomas_munger': 'thomas_charles_munger',
 'thomas_munson': 'thomas_volney_munson',
 'thomas_murphree': 'thomas_alexander_murphree',
 'thomas_murt': 'tom_murt',
 'thomas_murton': 'tom_murton',
 'thomas_mustin': 'mustin_family',
 'thomas_narcejac': 'boileau-narcejac',
 'thomas_neibaur': 'thomas_c._neibaur',
 'thomas_nevakshonoff': 'tom_nevakshonoff',
 'thomas_nevil': 'thomas_nevile',
 'thomas_nicely': 'pentium_fdiv_bug',
 'thomas_nicholay': 'thomas_de_dundee',
 'thomas_nordahl': 'tomas_nordahl',
 'thomas_norreys': 'sir_thomas_norris',
 'thomas_norris': 'thomas_r._norris',
 'thomas_norwood': 'thomas_m._norwood',
 'thomas_novak': 'tom_novak',
 'thomas_nyariki': 'tom_nyariki',
 'thomas_ochiltree': 'thomas_p._ochiltree',
 'thomas_oden': 'thomas_c._oden',
 'thomas_odhiambo': 'thomas_r._odhiambo',
 'thomas_ognibene': 'tom_ognibene',
 'thomas_oller': 'rico_oller',
 'thomas_oord': 'thomas_jay_oord',
 'thomas_openshaw': 'thomas_horrocks_openshaw',
 'thomas_orloff': 'tom_orloff',
 'thomas_orpe': 'tom_orpe',
 'thomas_osborn': 'thomas_osborne',
 'thomas_ostrom': 'tom_ostrom',
 'thomas_otterbourne': 'thomas_of_otterbourne',
 'thomas_owens': 'thomas_l._owens',
 'thomas_paddock': 'tom_paddock',
 'thomas_pain': 'thomas_paine',
 'thomas_palaeologus': 'thomas_palaiologos',
 'thomas_palai': 'thomas_pala',
 'thomas_palaima': 'thomas_g._palaima',
 'thomas_palaser': 'thomas_palasor',
 'thomas_paleologos': 'thomas_palaiologos',
 'thomas_paleologue': 'thomas_palaiologos',
 'thomas_paleologus': 'thomas_palaiologos',
 'thomas_park': 'thomas_parke',
 'thomas_parrott': 'thomas_marc_parrott',
 'thomas_paschal': 'thomas_m._paschal',
 'thomas_pashby': 'tom_pashby',
 'thomas_patey': 'tom_patey',
 'thomas_patten': 'thomas_g._patten',
 'thomas_pattullo': 'thomas_dufferin_pattullo',
 'thomas_paynter': 'thomas_h._paynter',
 'thomas_peddie': 'thomas_baldwin_peddie',
 'thomas_pedigo': 'tom_pedigo',
 'thomas_peirse': 'thomas_pierce',
 'thomas_pendergast': 'tom_pendergast',
 'thomas_pepper': 'common_ground_collective',
 'thomas_perkins': 'tom_perkins',
 'thomas_perrelli': 'thomas_j._perrelli',
 'thomas_petri': 'tom_petri',
 'thomas_petrone': 'thomas_c._petrone',
 'thomas_petters': 'tom_petters',
 'thomas_petty': 'tom_petty',
 'thomas_phaire': 'thomas_phaer',
 'thomas_phayer': 'thomas_phaer',
 'thomas_phayre': 'thomas_phaer',
 'thomas_piatak': 'tom_piatak',
 'thomas_pickett': 'tom_pickett',
 'thomas_pierrepoint': 'albert_pierrepoint',
 'thomas_pihlman': 'tuomas_pihlman',
 'thomas_pilcher': 'thomas_pilchard',
 'thomas_pinchon': 'thomas_pynchon',
 'thomas_pittman': 'thomas_virgil_pittman',
 'thomas_plantard': 'pierre_plantard',
 'thomas_platt': 'thomas_c._platt',
 'thomas_plough': 'thomas_r._plough',
 'thomas_plowman': 'thomas_s._plowman',
 'thomas_pocock': 'tom_pocock',
 'thomas_poholsky': 'tom_poholsky',
 'thomas_poole': 'tom_poole',
 'thomas_poorman': 'tom_poorman',
 'thomas_preble': 't._m._preble',
 'thomas_prest': 'thomas_peckett_prest',
 'thomas_properties': 'thomas_properties_group',
 'thomas_prowse': 'thomas_william_lemuel_prowse',
 'thomas_pryce': 'thomas_tannatt_pryce',
 'thomas_purnell': 'thomas_richard_purnell',
 'thomas_pynchom': 'thomas_pynchon',
 'thomas_quigley': 'thomas_j._quigley',
 'thomas_quinn': 't._vincent_quinn',
 'thomas_raddall': 'thomas_head_raddall',
 'thomas_radenhurst': 'thomas_mabon_radenhurst',
 'thomas_raga': 'tom_raga',
 'thomas_railroad': 'ironton_railroad',
 'thomas_railsback': 'tom_railsback',
 'thomas_rainborough': 'thomas_rainsborough',
 'thomas_rainborow': 'thomas_rainsborough',
 'thomas_rainborowe': 'thomas_rainsborough',
 'thomas_rainbow': 'thomas_rainsborough',
 'thomas_ramsey': 'toad_ramsey',
 'thomas_ransom': 'thomas_e._g._ransom',
 'thomas_raucat': 'roger_poidatz',
 'thomas_ravys': 'thomas_ravis',
 'thomas_rawls': 'tom_rawls',
 'thomas_raysor': 'thomas_middleton_raysor',
 'thomas_read': 'thomas_buchanan_read',
 'thomas_reavley': 'thomas_morrow_reavley',
 'thomas_redington': 'thomas_nicholas_redington',
 'thomas_reedy': 'thomas_e._reedy',
 'thomas_reese': 'thomas_j._reese',
 'thomas_reinhold': 'henry_reinhold',
 'thomas_rhymer': 'thomas_the_rhymer',
 'thomas_riccio': 'o._j._simpson_las_vegas_robbery_case',
 'thomas_rich': 'tommy_rich',
 'thomas_rideout': 'tom_rideout',
 'thomas_ridge': 'tom_ridge',
 'thomas_rielly': 'tom_rielly',
 'thomas_rilstone': 'mel_rilstone',
 'thomas_ring': 'tommy_ring',
 'thomas_roche': 'thomas_c._roche',
 'thomas_rochester': 'thomas_h._rochester',
 'thomas_roddick': 'thomas_george_roddick',
 'thomas_rodman': 'thomas_jackson_rodman',
 'thomas_rolleston': 't._w._rolleston',
 'thomas_rooney': 'tom_rooney',
 'thomas_rosser': 'thomas_l._rosser',
 'thomas_rossi': 'thomas_de_rossy',
 'thomas_rossy': 'thomas_de_rossy',
 'thomas_rotation': 'thomas_precession',
 'thomas_rotheram': 'thomas_rotherham',
 'thomas_routhall': 'thomas_ruthall',
 'thomas_row': 'thomas_roe',
 'thomas_rowan': 'thomas_e._rowan',
 'thomas_rowthall': 'thomas_ruthall',
 'thomas_rr': 'thomas_iron_company',
 'thomas_rubey': 'thomas_l._rubey',
 'thomas_ruger': 'thomas_h._ruger',
 'thomas_rundkvist': 'thomas_rundqvist',
 'thomas_rushby': 'tom_rushby',
 'thomas_rushock': 'thomas_rushhook',
 'thomas_rushook': 'thomas_rushhook',
 'thomas_rushooke': 'thomas_rushhook',
 'thomas_rusk': 'thomas_jefferson_rusk',
 'thomas_russhock': 'thomas_rushhook',
 'thomas_rye': 'thomas_clark_rye',
 'thomas_saaty': 'thomas_l._saaty',
 'thomas_sadler': 'thomas_william_sadler',
 'thomas_sage': 'thomas_henry_sage',
 'thomas_saint': 'sewing_machine',
 'thomas_sale': 'tommy_sale',
 'thomas_salusbury': 'thomas_salisbury',
 'thomas_sands': 'tom_sands',
 'thomas_santschi': 'tom_santschi',
 'thomas_sargent': 'thomas_j._sargent',
 'thomas_scalles': 'thomas_de_scales',
 'thomas_scanlen': 'thomas_charles_scanlen',
 'thomas_schall': 'thomas_d._schall',
 'thomas_scheckter': 'tomas_scheckter',
 'thomas_schieffer': 'tom_schieffer',
 'thomas_schoener': 'thomas_w._schoener',
 'thomas_schueller': 'tom_schueller',
 'thomas_schulman': 'tom_schulman',
 'thomas_schultz': 'thomas_rasmussen',
 'thomas_schwenk': 'thomas_l._schwenk',
 'thomas_scobbie': 'tam_scobbie',
 'thomas_scortia': 'thomas_n._scortia',
 'thomas_scrimenti': 'tom_scrimenti',
 'thomas_scroggy': 'thomas_e._scroggy',
 'thomas_sears': 'thomas_warren_sears',
 'thomas_seebeck': 'thomas_johann_seebeck',
 'thomas_sehl': 'schorsch_kamerun',
 'thomas_selfridge': 'thomas_etholen_selfridge',
 'thomas_semmes': 'thomas_jenkins_semmes',
 'thomas_shahan': 'thomas_joseph_shahan',
 'thomas_shakespeare': 'tom_shakespeare',
 'thomas_shanahan': 'thomas_michael_shanahan',
 'thomas_shanks': 'tommy_shanks',
 'thomas_shapcott': 'thomas_w._shapcott',
 'thomas_sharkey': 'tom_sharkey',
 'thomas_shelling': 'thomas_schelling',
 'thomas_sherley': 'thomas_shirley',
 'thomas_sherman': 'thomas_ewing_sherman',
 'thomas_shevlin': 'tom_shevlin',
 'thomas_shipp': 'thomas_shipp_and_abram_smith',
 'thomas_shippey': 'tom_shippey',
 'thomas_shires': 'tom_shires',
 'thomas_siddon': 'tom_siddon',
 'thomas_siems': 'thomas_f._siems',
 'thomas_sill': 'thomas_hale_sill',
 'thomas_singleton': 'thomas_d._singleton',
 'thomas_sisson': 'thomas_u._sisson',
 'thomas_skeffingtonlodge': 'thomas_skeffington-lodge',
 'thomas_skelton': 'thomas_r._skelton',
 'thomas_slater': 'arthur_slater',
 'thomas_slick': 'tom_slick',
 'thomas_sloane': 'thomas_sloan',
 'thomas_smalbroke': 'smalbroke_family',
 'thomas_smieton': 'thomas_smeton',
 'thomas_snead': 'thomas_lowndes_snead',
 'thomas_soffron': 'thomas_n._soffron',
 'thomas_son': 'thomas_son_chasuhn',
 'thomas_southorn': 'wilfrid_thomas_southorn',
 'thomas_spargo': 'thomas_j._spargo',
 'thomas_spear': 'michael_kirchner',
 'thomas_speer': 'thomas_j._speer',
 'thomas_spellacy': 'thomas_j._spellacy',
 'thomas_spragens': 'thomas_a._spragens',
 'thomas_sprague': 'thomas_l._sprague',
 'thomas_spratt': 'thomas_sprott',
 'thomas_stagg': 'thomas_e._stagg_jr.',
 'thomas_standfield': 'tolpuddle_martyrs',
 'thomas_stanhope': 'sir_thomas_stanhope',
 'thomas_starzi': 'thomas_e._starzi',
 'thomas_stauch': 'thomen_stauch',
 'thomas_stebbing': 'thomas_roscoe_rede_stebbing',
 'thomas_steed': 'tom_steed',
 'thomas_stephan': 'tom_stephan',
 'thomas_stephens': 'thomas_stevens',
 'thomas_stieltjes': 'thomas_joannes_stieltjes',
 'thomas_stilwell': 'thomas_n._stilwell',
 'thomas_stix': 'thomas_h._stix',
 'thomas_stoppard': 'tom_stoppard',
 'thomas_storke': 'thomas_m._storke',
 'thomas_stowell': 'thomas_blanchard_stowell',
 'thomas_strait': 'thomas_j._strait',
 'thomas_streete': 'thomas_street',
 'thomas_stribling': 'thomas_sigismund_stribling',
 'thomas_strong': 'l._thomas_strong_iii',
 'thomas_stucley': 'thomas_stukley',
 'thomas_stukeley': 'thomas_stukley',
 'thomas_sullivan': 'tom_sullivan',
 'thomas_sumner': 'thomas_hubbard_sumner',
 'thomas_swain': 'thomas_henry_swain',
 'thomas_swearingen': 'thomas_van_swearingen',
 'thomas_sweeny': 'thomas_william_sweeny',
 'thomas_swift': 'tom_swift',
 'thomas_sydserff': 'thomas_sydserf',
 'thomas_szekeres': 'tom_szekeres',
 'thomas_t-2': 'thomas_brothers_t-2',
 'thomas_taber': 'thomas_taber_ii',
 'thomas_tagust': 'thomas_tragust',
 'thomas_talbert': 'tom_talbert',
 'thomas_talfourd': 'thomas_noon_talfourd',
 'thomas_tallys': 'thomas_tallis',
 'thomas_talmage': 'thomas_de_witt_talmage',
 'thomas_tamburini': 'tommaso_tamburini',
 'thomas_tancredo': 'tom_tancredo',
 'thomas_tany': 'thomas_totney',
 'thomas_tauke': 'tom_tauke',
 'thomas_teevan': 'thomas_leslie_teevan',
 'thomas_tefft': 'thomas_alexander_tefft',
 'thomas_templeton': 'thomas_w._templeton',
 'thomas_terral': 'tom_jefferson_terral',
 'thomas_theaker': 'thomas_clarke_theaker',
 'thomas_thirleby': 'thomas_thirlby',
 'thomas_thornton': 'thomas_patrick_thornton',
 'thomas_tien-ken-sin': 'thomas_tien_ken-sin',
 'thomas_timme': 'thomas_tymme',
 'thomas_timson': 'frank_timson',
 'thomas_tippett': 'tom_tippett',
 'thomas_toan': 'vietnamese_martyrs',
 'thomas_tomlinson': 'thomas_a._tomlinson',
 'thomas_toolen': 'thomas_joseph_toolen',
 'thomas_tout': 'thomas_frederick_tout',
 'thomas_towers': 'gordon_towers',
 'thomas_towle': 'cardross_road_accident',
 'thomas_traherno': 'thomas_traherne',
 'thomas_trapnell': 'thomas_j._h._trapnell',
 'thomas_travers': 'tom_travers',
 'thomas_treffnant': 'thomas_trevenant',
 'thomas_trimble': 'thomas_clark_trimble_iii',
 'thomas_trimm': 'ehm_welk',
 'thomas_troupe': 'tom_troupe',
 'thomas_trumbull': 'black_widowers',
 'thomas_truxton': 'thomas_truxtun',
 'thomas_tschoepe': 'thomas_ambrose_tschoepe',
 'thomas_tull': 'legendary_pictures',
 'thomas_tunney': 'tom_tunney',
 'thomas_tunstal': 'thomas_tunstall',
 'thomas_turley': 'thomas_b._turley',
 'thomas_turnage': 'poni_adams',
 'thomas_twetten': 'thomas_tweeten',
 'thomas_udall': 'tom_udall',
 'thomas_underdowne': 'thomas_underdown',
 'thomas_upham': 'thomas_cogswell_upham',
 'thomas_uphill': 'tom_uphill',
 'thomas_urchard': 'thomas_urquhart',
 'thomas_uren': 'tom_uren',
 'thomas_vaitkus': 'tomas_vaitkus',
 'thomas_valentine': 'kid_thomas_valentine',
 'thomas_vanaskie': 'thomas_i._vanaskie',
 'thomas_vanorden': 'thomas_van_orden',
 'thomas_vardy': 'john_vardy',
 'thomas_varlan': 'thomas_a._varlan',
 'thomas_varndell': 'tom_varndell',
 'thomas_vause': 'thomas_vaus',
 'thomas_veivers': 'tom_veivers',
 'thomas_velocianus': 'thomas_resch',
 'thomas_vichor': 'thomas_rushhook',
 'thomas_villa': 'tom_villa',
 'thomas_vilsack': 'tom_vilsack',
 'thomas_vinterburg': 'thomas_vinterberg',
 'thomas_voyce': 'tom_voyce',
 'thomas_waghorn': 'thomas_fletcher_waghorn',
 'thomas_wainewright': 'thomas_griffiths_wainewright',
 'thomas_waites': 'thomas_g._waites',
 'thomas_wakefield': 'thomas_wakefeld',
 'thomas_waldensis': 'thomas_netter',
 'thomas_walmsley': 't._semmes_walmsley',
 'thomas_wander': 'thomas_wanker',
 'thomas_warcop': 'william_andleby',
 'thomas_weadock': 'thomas_a._e._weadock',
 'thomas_weiss': 'darian_weiss',
 'thomas_weissbecker': 'members_of_the_red_army_faction',
 'thomas_welbourn': 'thomas_welbourne',
 'thomas_welcher': 'thomas_wilcher',
 'thomas_welling': 'tom_welling',
 'thomas_werdel': 'thomas_h._werdel',
 'thomas_wertenbaker': 'thomas_j._wertenbaker',
 'thomas_westley': 'tom_westley',
 'thomas_wetherell': 't._k._wetherell',
 'thomas_whalen': 'thomas_michael_whalen_iii',
 'thomas_wheelwright': 'tom_wheelwright',
 'thomas_whitaker': 'thomas_whittaker',
 'thomas_whitebread': 'thomas_whitbread',
 'thomas_whitney': 'thomas_r._whitney',
 'thomas_whittlesey': 'thomas_t._whittlesey',
 'thomas_whyte': 'thomas_white',
 'thomas_wiggens': 'blind_tom_wiggins',
 'thomas_wiggins': 'blind_tom_wiggins',
 'thomas_wigle': 'thomas_w._wigle',
 'thomas_wilford': 'thomas_mason_wilford',
 'thomas_willet': 'thomas_willett',
 'thomas_wing': 'thomas_edward_wing',
 'thomas_winn': 'thomas_e._winn',
 'thomas_winslow': 'tom_winslow',
 'thomas_winthrop': 'thomas_l._winthrop',
 'thomas_wisniewski': 'tom_wisniewski',
 'thomas_wofford': 'thomas_a._wofford',
 'thomas_woodruff': 'thomas_m._woodruff',
 'thomas_wooler': 'thomas_jonathan_wooler',
 'thomas_woolwine': 'thomas_l._woolwine',
 'thomas_word': 'thomas_j._word',
 'thomas_wosley': 'thomas_wolsey',
 'thomas_writhe': 'thomas_wriothesley',
 'thomas_wyat': 'thomas_wyatt_the_younger',
 'thomas_wylenzek': 'tomasz_wylenzek',
 'thomas_wylton': 'thomas_wilton',
 'thomas_wynnyffe': 'thomas_winniffe',
 'thomas_yawkey': 'tom_yawkey',
 'thomas_yayi': 'yayi_boni',
 'thomas_yewcic': 'tom_yewcic',
 'thomas_yon': 'tom_a._yon',
 'thomas_york': 'thom_yorke',
 'thomas_yorke': 'thomas_j._yorke',
 'thomas_yule': 'tom_yule',
 'thomas_zdebel': 'tomasz_zdebel',
 'thomas_zigliara': 'tommaso_maria_zigliara',
 'thomas_zilly': 'thomas_samuel_zilly',
 'thomas_zych': 'tom_zych',
 'thomascardinal_winning': 'thomas_winning',
 'thomasina_montgomery': 'tammi_terrell',
 'thomaso_campanella': 'tommaso_campanella',
 'thomasomys_apeco': 'apeco_oldfield_mouse',
 'thomasomys_aureus': 'golden_oldfield_mouse',
 'thomasomys_baeops': 'beady-eyed_mouse',
 'thomasomys_bombycinus': 'silky_oldfield_mouse',
 'thomasomys_caudivarius': 'white-tipped_oldfield_mouse',
 'thomasomys_cinereiventer': 'ashy-bellied_oldfield_mouse',
 'thomasomys_cinereus': 'ash-colored_oldfield_mouse',
 'thomasomys_cinnameus': 'cinnamon-colored_oldfield_mouse',
 'thomasomys_eleusis': 'peruvian_oldfield_mouse',
 'thomasomys_erro': 'wandering_oldfield_mouse',
 'thomasomys_fuscatus': 'dusky_montane_mouse',
 'thomasomys_gracilis': 'slender_oldfield_mouse',
 'thomasomys_hylophilus': 'woodland_oldfield_mouse',
 'thomasomys_incanus': 'inca_oldfield_mouse',
 'thomasomys_ischyrus': 'strong-tailed_oldfield_mouse',
 'thomasomys_ischyurus': 'strong-tailed_oldfield_mouse',
 'thomasomys_laniger': 'soft-furred_oldfield_mouse',
 'thomasomys_macrotis': 'large-eared_oldfield_mouse',
 'thomasomys_monochromos': 'unicolored_oldfield_mouse',
 'thomasomys_niveipes': 'snow-footed_oldfield_mouse',
 'thomasomys_notatus': 'distinguished_oldfield_mouse',
 'thomasomys_onkiro': 'ashaninka_oldfield_mouse',
 'thomasomys_oreas': 'montane_oldfield_mouse',
 'thomasomys_paramorum': 'paramo_oldfield_mouse',
 'thomasomys_praetor': 'cajamarca_oldfield_mouse',
 'thomasomys_silvestris': 'forest_oldfield_mouse',
 'thomasomys_ucucha': 'ucucha_oldfield_mouse',
 'thomasomys_vestitus': 'dressy_oldfield_mouse',
 'thomasomys_vulcani': 'pichincha_oldfield_mouse',
 'thomason_collection': 'thomason_collection_of_civil_war_tracts',
 'thomason_tracts': 'thomason_collection_of_civil_war_tracts',
 'thomasschule_leipzig': 'thomasschule_zu_leipzig',
 'thomasset_rock': 'motu_nao',
 'thomasville_furniture': 'thomasville_furniture_industries',
 'thomasz_medelski': 'tomasz_mendelski',
 'thomasz_wylenzek': 'tomasz_wylenzek',
 'thomdril_merrilin': 'thom_merrilin',
 'thomist_philosophy': 'thomism',
 'thomist_thought': 'thomism',
 'thomistic_doctrine': 'thomas_aquinas',
 'thomistic_philosophy': 'thomism',
 'thomisus_asperatus': 'misumenops_asperatus',
 'thomisus_calycinus': 'misumena_vatia',
 'thomisus_citreus': 'misumena_vatia',
 'thomisus_cucurbitinus': 'misumena_vatia',
 'thomisus_dauci': 'misumena_vatia',
 'thomisus_devius': 'misumena_vatia',
 'thomisus_fartus': 'misumena_vatia',
 'thomisus_leucosius': 'brown_huntsman_spider',
 'thomisus_phrygiatus': 'misumena_vatia',
 'thomisus_pratensis': 'misumena_vatia',
 'thomisus_quadrilineatus': 'misumena_vatia',
 'thomisus_scorpiformis': 'misumena_vatia',
 'thomisus_spinipes': 'misumena_vatia',
 'thomisus_vatius': 'misumena_vatia',
 'thomisus_viridis': 'misumena_vatia',
 'thomomys_bulbivorus': 'camas_pocket_gopher',
 'thomomys_clusius': 'wyoming_pocket_gopher',
 'thomomys_idahoensis': 'idaho_pocket_gopher',
 'thomomys_mazama': 'mazama_pocket_gopher',
 'thomomys_monticola': 'mountain_pocket_gopher',
 'thomomys_talpoides': 'northern_pocket_gopher',
 'thomomys_umbrinus': 'southern_pocket_gopher',
 'thompson-center_contender': 'thompson_center_arms',
 'thompson-mckay_series': 'monstrous_moonshine',
 'thompson_academy': 'myron_b._thompson_academy',
 'thompson_barn': 'thompson_farm',
 'thompson_canyon': 'thompson_river',
 'thompson_center': 'james_r._thompson_center',
 'thompson_contender': 'thompson_center_arms',
 'thompson_corp.': 'the_thomson_corporation',
 'thompson_corporation': 'the_thomson_corporation',
 'thompson_farmstead': 'thompson_farm',
 'thompson_ferguson': 'thompson_benton_ferguson',
 'thompson_ferrans': 'thomson_ferrans',
 'thompson_financial': 'thomson_financial',
 'thompson_gun': 'thompson_submachine_gun',
 'thompson_gymnasium': 'thompson_gym',
 'thompson_house': 'the_thompson_house',
 'thompson_m1': 'thompson_submachine_gun',
 'thompson_m1921': 'thompson_submachine_gun',
 'thompson_m1927': 'thompson_submachine_gun',
 'thompson_m1928': 'thompson_submachine_gun',
 'thompson_m1928a1': 'thompson_submachine_gun',
 'thompson_m1a1': 'thompson_submachine_gun',
 'thompson_mcneely': 'thompson_w._mcneely',
 'thompson_murch': 'thompson_h._murch',
 'thompson_nicola': 'thompson-nicola_regional_district',
 'thompson_products': 'trw',
 'thompson_reuters': 'thomson_reuters',
 'thompson_scattering': 'thomson_scattering',
 'thompson_smg': 'thompson_submachine_gun',
 'thompson_speedway': 'thompson_international_speedway',
 'thompson_sub-machinegun': 'thompson_submachine_gun',
 'thompson_subgroup': 'thompson_group',
 'thompson_submachine-gun': 'thompson_submachine_gun',
 'thompson_submachinegun': 'thompson_submachine_gun',
 'thompson_theater': 'thompson_gym',
 'thompson_turnpike': 'massachusetts_route_131',
 'thompson_usyian': 'thompson_usiyan',
 'thompson_webb': 'the_webb_schools',
 'thompsonian_medicalists': 'samuel_thomson',
 'thompsonian_medicine': 'samuel_thomson',
 'thompsonville_bridge': 'suffield_and_thompsonville_bridge',
 'thomsen_syndrome': 'myotonia',
 'thomson_bridge': 'kelvin_bridge',
 'thomson_catchment': 'thomson_river_dam',
 'thomson_corp.': 'the_thomson_corporation',
 'thomson_corporation': 'the_thomson_corporation',
 'thomson_csf': 'thomson-csf',
 'thomson_dam': 'thomson_river_dam',
 'thomson_destiny': 'ms_thomson_destiny',
 'thomson_directory': 'thomson_directories',
 'thomson_ef9365': 'thomson_ef936x',
 'thomson_extel': 'extel',
 'thomson_group': 'thomson_sa',
 'thomson_highway': 'tomson_highway',
 'thomson_isi': 'institute_for_scientific_information',
 'thomson_learning': 'cengage_learning',
 'thomson_leighton': 'f._thomson_leighton',
 'thomson_model': 'plum_pudding_model',
 'thomson_multimedia': 'thomson_sa',
 'thomson_newspapers': 'the_thomson_corporation',
 'thomson_organisation': 'thomson_organization',
 'thomson_park': 'thomson_memorial_park',
 'thomson_prometric': 'prometric',
 'thomson_reservoir': 'thomson_river_dam',
 'thomson_s.a.': 'thomson_sa',
 'thomson_skinner': 'thomson_j._skinner',
 'thomson_twins': 'thompson_twins',
 'thomson_viper': 'digital_cinematography',
 'thomson_wadsworth': 'the_thomson_corporation',
 'thomsonfly_destinations': 'thomson_airways_destinations',
 'thomsonian_medicalists': 'samuel_thomson',
 'thomsonian_medicine': 'samuel_thomson',
 'thon_buri': 'thonburi',
 'thon_rammana': 'thon-rammana',
 'thondai_nadu': 'tondai_nadu',
 'thondaimandala_mudaliars': 'thondaimandala_mudaliar',
 'thondaimandala_velalar': 'thondaimandala_mudaliar',
 'thondaimandala_vellalar': 'mudaliar',
 'thondamannar_lagoon': 'vadamarachchi_lagoon',
 'thong_lang': 'erythrina_variegata',
 'thong_lor': 'thong_lo',
 'thong_ngin': 'chinese_indonesian',
 'thong_sandal': 'flip-flops',
 'thong_sandals': 'flip-flops',
 'thong_wedgie': 'wedgie',
 'thonis_philipszoon': 'antonie_van_leeuwenhoek',
 'thonnalloor_temple': 'pattupurakkavu_bhagavathi_temple',
 'thonnallur_temple': 'pattupurakkavu_bhagavathi_temple',
 'thonne-thynne_split': 'then-thyn_split',
 'thoopterus_nigrescens': 'swift_fruit_bat',
 'thoor_ballylee': 'william_butler_yeats',
 'thor-able_1': 'pioneer_0',
 'thor-able_2': 'pioneer_1',
 'thor-able_3': 'pioneer_2',
 'thor-christian_ebbesvik': 'christian_ebbesvik',
 'thor_able-star': 'thor-ablestar',
 'thor_ablestar': 'thor-ablestar',
 'thor_agena': 'thor-agena',
 'thor_bridge': 'the_problem_of_thor_bridge',
 'thor_christiansen': 'thor_nis_christiansen',
 'thor_halvorssen-hellum': 'thor_halvorssen_hellum',
 'thor_hearne': 'american_center_for_voting_rights',
 'thor_herring': 'backyard_sports_series',
 'thor_heyedahl': 'thor_heyerdahl',
 'thor_heyer-dahl': 'thor_heyerdahl',
 'thor_heyerdal': 'thor_heyerdahl',
 'thor_hushovdt': 'thor_hushovd',
 'thor_irbm': 'pgm-17_thor',
 'thor_missile': 'pgm-17_thor',
 'thor_rocket': 'pgm-17_thor',
 'thor_tollefson': 'thor_c._tollefson',
 'thor_waterschei': 'k._waterschei_s.v._thor_genk',
 'thoracic_breathing': 'shallow_breathing',
 'thoracic_cage': 'human_rib_cage',
 'thoracic_diseases': 'thoracic_cavity',
 'thoracic_ganglion': 'thoracic_ganglia',
 'thoracic_inlet': 'superior_thoracic_aperture',
 'thoracic_medicine': 'pulmonology',
 'thoracic_neoplasm': 'chest',
 'thoracic_neoplasms': 'chest',
 'thoracic_nerve': 'thoracic_nerves',
 'thoracic_outlet': 'superior_thoracic_aperture',
 'thoracic_spine': 'thoracic_vertebrae',
 'thoracic_spondylolysis': 'spondylolysis',
 'thoracic_surgeon': 'thoracic_surgery',
 'thoracic_sympathectomy': 'endoscopic_thoracic_sympathectomy',
 'thoracic_trauma': 'chest_trauma',
 'thoracic_vertebra': 'thoracic_vertebrae',
 'thoracic_viscera': 'viscus',
 'thoracic_visceras': 'viscus',
 'thoracic_walls': 'human_rib_cage',
 'thoracica_suprema': 'superior_thoracic_artery',
 'thoraco-acromial_artery': 'thoracoacromial_artery',
 'thoracoabdominal_syndrome': 'pentalogy_of_cantrell',
 'thoracoacromial_trunk': 'thoracoacromial_artery',
 'thoracoepigastric_veins': 'thoracoepigastric_vein',
 'thoracolumbosacral_orthosis': 'back_brace',
 'thoracoscopic_sympathectomy': 'endoscopic_thoracic_sympathectomy',
 'thoracostomy_tube': 'chest_tube',
 'thoractic_duct': 'thoracic_duct',
 'thoralf_rafto': 'thorolf_rafto',
 'thorassic_cavity': 'thoracic_cavity',
 'thorax_corporation': 'homestar_runner',
 'thorax_surgery': 'thoracic_surgery',
 'thorax_trauma': 'chest_trauma',
 'thorax_x-ray': 'chest_radiograph',
 'thorberg_charterhouse': 'schloss_thorberg',
 'thorborn_tolleson': 'ross_tolleson',
 'thorfinnr_karlsefni': 'thorfinn_karlsefni',
 'thorfinnr_thordarson': 'thorfinn_karlsefni',
 'thorgal_aegirsson': 'thorgal',
 'thorgatstane_dunlop': 'stones_of_scotland',
 'thorgils_sprakalaegg': 'thorgil_sprakling',
 'thorgils_sprakalagg': 'thorgil_sprakling',
 'thorgils_sprakalegg': 'thorgil_sprakling',
 'thorichthys_meeki': 'firemouth_cichlid',
 'thorild_ohlsson': 'thorild_olsson',
 'thorin_ii': 'thorin_oakenshield',
 'thorir_hundr': 'thorir_hund',
 'thorir_munkr': 'theodoric_the_monk',
 'thorium-230_dating': 'uranium-thorium_dating',
 'thorium_compounds': 'thorium',
 'thorium_cycle': 'thorium_fuel_cycle',
 'thorium_fission': 'thorium_fuel_cycle',
 'thorium_mantle': 'gas_mantle',
 'thorium_orthosilicate': 'thorite',
 'thorium_oxide': 'thorium_dioxide',
 'thorkell_ericson': 'thorkell_leifsson',
 'thorkell_ericsson': 'thorkell_leifsson',
 'thorkell_leifson': 'thorkell_leifsson',
 'thorkil_lauritzen': 'torkil_lauritzen',
 'thorlac_thorhallsson': 'saint_thorlak',
 'thorlac_thornalli': 'saint_thorlak',
 'thorlak_thorharlsson': 'saint_thorlak',
 'thorlakr_helgi': 'saint_thorlak',
 'thorleif_schjelderupp-ebbe': 'thorleif_schjelderup-ebbe',
 'thorley_waters': 'thorley_walters',
 'thorlief_golmen': 'ultimate_thor',
 'thorn_apple': 'datura',
 'thorn_apples': 'datura',
 'thorn_birds': 'the_thorn_birds',
 'thorn_box': 'bursaria_spinosa',
 'thorn_bug': 'treehopper',
 'thorn_coyle': 't._thorn_coyle',
 'thorn_dike': 'thorndike',
 'thorn_forest': 'deserts_and_xeric_shrublands',
 'thorn_forrester': 'thorne_forrester',
 'thorn_hill': 'thornhill',
 'thorn_hillsbery': 'thorn_kief_hillsbery',
 'thorn_lighting': 'zumtobel_lighting_group',
 'thorn_mimosa': 'acacia_nilotica',
 'thorn_plc': 'thorn_electrical_industries',
 'thorn_scrub': 'deserts_and_xeric_shrublands',
 'thorn_sturgeon': 'bastard_sturgeon',
 'thornaby_fc': 'thornaby_f.c.',
 'thornback_skate': 'thornback_ray',
 'thornback_stingray': 'thornback_guitarfish',
 'thornbite_staff': 'magic:_the_gathering',
 'thornborough_henge': 'thornborough_henges',
 'thornburgh_case': 'thornburgh_v._american_college_of_obstetricians_and_gynecologists',
 'thornbury_branchline': 'thornbury_branch_line',
 'thornbury_rdc': 'thornbury_rural_district',
 'thornbury_uk': 'thornbury',
 'thorndale_isd': 'thorndale_independent_school_district',
 'thorne_coffin': 'brympton',
 'thornewood_castle': 'thornewood',
 'thornewood_university': 'university_degree_program',
 'thorneycroft_huxtable': 'the_adventure_of_the_priory_school',
 'thorneyholme_road': 'accrington_cricket_club',
 'thornhill_islanders': 'villanova_knights',
 'thornhill_rattlers': 'villanova_knights',
 'thornhill_s.s.': 'thornhill_secondary_school',
 'thornhill_ss': 'thornhill_secondary_school',
 'thorniewood_united': 'thorniewood_united_f.c.',
 'thornlow_prep': 'thornlow_preparatory_school',
 'thorntail_ray': 'thorntail_stingray',
 'thornton-_pickard': 'thornton-pickard',
 'thornton-tomasetti_engineers': 'thornton_tomasetti',
 'thornton_church': 'hans_unterkircher',
 'thornton_cleveleys': 'thornton-cleveleys',
 'thornton_hee': 't._hee',
 'thornton_jenkins': 'thornton_a._jenkins',
 'thornton_pickard': 'thornton-pickard',
 'thornton_station': 'thornton_railway_station',
 'thorntoun_estate': 'thorntoun_house_and_estate',
 'thorny-headed_worm': 'acanthocephala',
 'thorny_amaranth': 'amaranthus_spinosus',
 'thorny_broom': 'calicotome_spinosa',
 'thorny_catfish': 'doradidae',
 'thorny_coral': 'black_coral',
 'thorny_hovea': 'hovea_acanthoclada',
 'thorny_lizard': 'thorny_devil',
 'thorny_oyster': 'spondylus',
 'thorny_pigweed': 'amaranthus_spinosus',
 'thorny_seahorse': 'hippocampus_histrix',
 'thorny_yellow-wood': 'zanthoxylum_brachyacanthum',
 'thorny_yellowwood': 'zanthoxylum_brachyacanthum',
 'thorough_bass': 'figured_bass',
 'thoroughbred_corp.': 'the_thoroughbred_corp.',
 'thoroughbred_heritage': 'national_sporting_library',
 'thoroughbred_horse': 'thoroughbred',
 'thoroughbred_horses': 'thoroughbred',
 'thoroughbred_racing': 'thoroughbred_horse_race',
 'thoroughgood_house': 'adam_thoroughgood_house',
 'thoroughgood_marshall': 'thurgood_marshall',
 'thorp_arrow': 'thorp_t-211',
 'thorp_t-11': 'thorp_t-211',
 'thorp_t-15': 'pac_fletcher',
 'thorp_t-17': 'wing_derringer',
 'thorp_tiger': 'thorp_t-18',
 'thorpe_abbots': 'thorpe_abbotts',
 'thorpe_achurch': 'achurch',
 'thorpe_arch': 'thorp_arch',
 'thorpe_award': 'jim_thorpe_award',
 'thorpe_farm': 'thorpe_park',
 'thorpe_reservoir': 'lake_glenville',
 'thorpe_satchville': 'twyford_and_thorpe',
 'thorpe_t-18': 'thorp_t-18',
 'thorsberg_bog': 'thorsberg_moor',
 'thorsten_gowitzke': 'torsten_gowitzke',
 'thorsten_lemke': 'graphicconverter',
 'thorsten_nordenfeldt': 'thorsten_nordenfelt',
 'thorsten_veblen': 'thorstein_veblen',
 'thorsten_voss': 'torsten_voss',
 'thorton_blackburn': 'thornton_blackburn',
 'thorton_wilder': 'thornton_wilder',
 'thorung_la': 'thorong_la',
 'thorvald_thiele': 'thorvald_n._thiele',
 'thorvaldr_asvaldsson': 'thorvald_asvaldsson',
 'thorvaldr_eiriksson': 'thorvald_eriksson',
 'thorvaldsenia_speciosa': 'chysis_bractescens',
 'thota_tharani': 'thotta_tharani',
 'thoth_amon': 'thoth-amon',
 'thoth_tarot': 'thoth_tarot_deck',
 'thothmes_iii': 'thutmose_iii',
 'thothmes_iv': 'thutmose_iv',
 'thoubal_chongba': 'thabal_chongba',
 'thouet_river': 'thouet',
 'though_reform': 'brainwashing',
 'thought_adjuster': 'the_urantia_book',
 'thought_balloon': 'speech_balloon',
 'thought_balloons': 'speech_balloon',
 'thought_broadcast': 'thought_broadcasting',
 'thought_bubble': 'speech_balloon',
 'thought_control': 'mind_control',
 'thought_crime': 'thoughtcrime',
 'thought_crimes': 'thoughtcrime',
 'thought_criminal': 'thoughtcrime',
 'thought_diffusion': 'thought_broadcasting',
 'thought_experiments': 'thought_experiment',
 'thought_extraction': 'thought_withdrawal',
 'thought_form': 'thoughtform',
 'thought_leadership': 'thought_leader',
 'thought_process': 'thought',
 'thought_reading': 'mentalism',
 'thought_reform': 'thought_reform_and_the_psychology_of_totalism',
 'thought_shower': 'brainstorming',
 'thought_thief': 'thought_thieves',
 'thought_transference': 'telepathy',
 'thoughtful_conservatism': 'compassionate_conservatism',
 'thoughtless_awareness': 'samadhi',
 'thounaojam_shyamkumar': 'thounaojam_shyamkumar_singh',
 'thoungthongkam_saralee': 'saralee_thungthongkam',
 'thousand-bomber_raid': 'bombing_of_dresden_in_world_war_ii',
 'thousand-buddha_mountain': 'thousand_buddha_mountain',
 'thousand-year-old_egg': 'century_egg',
 'thousand-year-old_eggs': 'century_egg',
 'thousand-year_door': 'paper_mario:_the_thousand-year_door',
 'thousand-year_egg': 'century_egg',
 'thousand-year_eggs': 'century_egg',
 'thousand-year_reich': 'nazi_germany',
 'thousand_billion': 'names_of_large_numbers',
 'thousand_expedition': 'expedition_of_the_thousand',
 'thousand_flowers': 'hundred_flowers_campaign',
 'thousand_knives': 'ryuichi_sakamoto',
 'thousand_miles': 'a_thousand_miles',
 'thousand_monkeys': 'infinite_monkey_theorem',
 'thousand_mothers': 'tolmiea',
 'thousand_quadrillion': 'names_of_large_numbers',
 'thousand_sons': 'chaos_space_marines',
 'thousand_trillion': 'names_of_large_numbers',
 'thow_rag': 'throw_rag',
 'thoyandu_stadium': 'thohoyandou_stadium',
 'thoydon_bois': 'theydon_bois',
 'thozhiyur_sabha': 'malabar_independent_syrian_church',
 'thoziyoor_church': 'malabar_independent_syrian_church',
 'thp_lamb': 'lamb_air',
 'thq_inc': 'thq',
 'thq_inc.': 'thq',
 'thq_valusoft': 'thq',
 'thq_wireless': 'thq',
 'thr_simpsons': 'the_simpsons',
 'thrace_motorway': 'trakiya_motorway',
 'thracian_army': 'thracian_warfare',
 'thracian_art': 'thracian_treasure',
 'thracian_basin': 'thrace_basin',
 'thracian_cavalry': 'thracian_warfare',
 'thracian_chersonesos': 'thracian_chersonese',
 'thracian_chersonesus': 'thracian_chersonese',
 'thracian_culture': 'thracians',
 'thracian_dagger': 'sica',
 'thracian_deities': 'paleo-balkanic_religion',
 'thracian_garbs': 'thracian_clothing',
 'thracian_gladiator': 'thraex',
 'thracian_gods': 'paleo-balkanic_religion',
 'thracian_gold': 'thracian_treasure',
 'thracian_helmet': 'phrygian_type_helmet',
 'thracian_heros': 'paleo-balkanic_religion',
 'thracian_hoards': 'thracian_treasure',
 'thracian_horseman': 'paleo-balkanic_religion',
 'thracian_infantry': 'thracian_warfare',
 'thracian_languages': 'thracian_language',
 'thracian_lowland': 'upper_thracian_plain',
 'thracian_lowlands': 'upper_thracian_plain',
 'thracian_military': 'thracian_warfare',
 'thracian_music': 'music_of_thrace',
 'thracian_mythology': 'paleo-balkanic_religion',
 'thracian_navy': 'thracian_warfare',
 'thracian_plain': 'upper_thracian_plain',
 'thracian_sozopolis': 'sozopol',
 'thracic_language': 'thracian_language',
 'thraco-illyrian_branch': 'classification_of_thracian',
 'thraco-illyrian_group': 'classification_of_thracian',
 'thraco-illyrian_language': 'classification_of_thracian',
 'thraco-illyrian_languages': 'classification_of_thracian',
 'thraki_enosis': 'alexandroupoli_enosi',
 'thrall_isd': 'thrall_independent_school_district',
 'thralled_world': 'third_world',
 'thrandina_parocula': 'thrandina',
 'thrapston_town': 'thrapston_town_f.c.',
 'thrapston_venturas': 'thrapston_town_f.c.',
 'thrasea_paetus': 'publius_clodius_thrasea_paetus',
 'thrash_container': 'waste_container',
 'thrash_jazz': 'punk_jazz',
 'thrash_punk': 'thrashcore',
 'thrash_rap': 'rap_rock',
 'thrash_receptacle': 'waste_receptacle',
 'thrashing_machine': 'threshing_machine',
 'thrasivoulos_filis': 'thrasyvoulos_f.c.',
 'thrasivoulos_zaimis': 'thrasyvoulos_zaimis',
 'thraupis_abbas': 'yellow-winged_tanager',
 'thraupis_bonariensis': 'blue-and-yellow_tanager',
 'thraupis_cyanocephala': 'blue-capped_tanager',
 'thraupis_cyanoptera': 'azure-shouldered_tanager',
 'thraupis_darwinii': 'blue-and-yellow_tanager',
 'thraupis_episcopus': 'blue-gray_tanager',
 'thraupis_glaucocolpa': 'glaucous_tanager',
 'thraupis_ornata': 'golden-chevroned_tanager',
 'thraupis_palmarum': 'palm_tanager',
 'thraupis_sayaca': 'sayaca_tanager',
 'thrawn_campaign': 'thrawn_trilogy',
 'thrawn_crisis': 'thrawn_trilogy',
 'thread-finned_acara': 'acarichthys_heckelii',
 'thread-footed_mite': 'tarsonemidae',
 'thread-leaf_coreopsis': 'coreopsis_verticillata',
 'thread-leaved_sundew': 'drosera_filiformis',
 'thread-level_parallelism': 'task_parallelism',
 'thread-specific_data': 'thread-local_storage',
 'thread-specific_storage': 'thread-local_storage',
 'thread-waisted_wasp': 'sphecidae',
 'thread_fin': 'threadfin',
 'thread_form': 'screw_thread',
 'thread_forming': 'screw_thread',
 'thread_locker': 'thread-locking_fluid',
 'thread_migration': 'process_migration',
 'thread_mode': 'wiki',
 'thread_model': 'threaded_code',
 'thread_pitch': 'thread_pitch_gauge',
 'thread_pompano': 'threadfin_jack',
 'thread_pool': 'thread_pool_pattern',
 'thread_pooling': 'thread_pool_pattern',
 'thread_rolling': 'screw_thread',
 'thread_safe': 'thread_safety',
 'thread_snake': 'leptotyphlopidae',
 'thread_snakes': 'leptotyphlopidae',
 'thread_tail': 'tube-eye',
 'thread_tape': 'thread_seal_tape',
 'thread_viewer': 'apple_developer_tools',
 'thread_winder': 'liaghra',
 'thread_worm': 'strongyloides_stercoralis',
 'threadfin_anthias': 'pseudanthias_huchtii',
 'threadfin_breams': 'threadfin_bream',
 'threadfin_lookdown': 'lookdown',
 'threadfin_snapper': 'symphorichthys_spilurus',
 'threading_die': 'tap_and_die',
 'threading_model': 'threaded_code',
 'threading_models': 'threaded_code',
 'threadleaf_beakseed': 'bulbostylis_capillaris',
 'threadleaf_groundsel': 'senecio_flaccidus',
 'threadleaf_hyssop': 'threadleaf_giant_hyssop',
 'threadleaf_ragwort': 'senecio_flaccidus',
 'threadleaved_sundew': 'drosera_filiformis',
 'thready-leaved_yucca': 'yucca_filamentosa',
 'threaric_acid': 'tartaric_acid',
 'threat_analysis': 'alert_state',
 'threat_modeling': 'threat_model',
 'threatened_abortion': 'miscarriage',
 'threatening_behaviour': 'intimidation',
 'threave_island': 'threave_castle',
 'threave_rovers': 'threave_rovers_f.c.',
 'three-act_tragedy': 'three_act_tragedy',
 'three-address_code': 'three_address_code',
 'three-ages_system': 'three-age_system',
 'three-alarm_fire': 'multiple-alarm_fire',
 'three-and-a-half_international': 'international_revolutionary_marxist_centre',
 'three-anti/five-anti_campaign': 'three-anti/five-anti_campaigns',
 'three-anti_campaign': 'three-anti/five-anti_campaigns',
 'three-axis_stabilized': 'reaction_wheel',
 'three-banded_armadillo': 'tolypeutes',
 'three-banded_butterflyfish': 'chaetodon_robustus',
 'three-banded_mabuya': 'eutropis_trivittata',
 'three-body_interaction': 'three-body_force',
 'three-body_problem': 'n-body_problem',
 'three-bolt_equipment': 'three_bolt_equipment',
 'three-bolts_equipment': 'three_bolt_equipment',
 'three-buck_chuck': 'charles_shaw_wine',
 'three-card_brag': 'three_card_brag',
 'three-card_poker': 'three_card_poker',
 'three-card_trick': 'three-card_monte',
 'three-centred_arch': 'arch',
 'three-chord_punk': 'three-chord_song',
 'three-chord_rock': 'three-chord_song',
 'three-chord_songs': 'three-chord_song',
 'three-chord_trick': 'three-chord_song',
 'three-colorable_graph': 'graph_coloring',
 'three-colors_glaze': 'sancai',
 'three-cornered_garlic': 'allium_triquetrum',
 'three-cornered_hat': 'tricorne',
 'three-cornered_jack': 'emex_australis',
 'three-cushion_billiard': 'carom_billiards',
 'three-day_event': 'eventing',
 'three-day_eventing': 'eventing',
 'three-day_measles': 'rubella',
 'three-day_weekend': 'long_weekend',
 'three-dimensional_geometry': 'solid_geometry',
 'three-dimensional_trademark': 'trademark',
 'three-dollar_bill': 'three_dollar_bill',
 'three-dollar_coin': 'three-dollar_piece',
 'three-eye_league': 'illinois-indiana-iowa_league',
 'three-factor_model': 'fama-french_three-factor_model',
 'three-field_system': 'crop_rotation',
 'three-fifths_clause': 'three-fifths_compromise',
 'three-fifths_comprimise': 'three-fifths_compromise',
 'three-fifths_rule': 'three-fifths_compromise',
 'three-finger_brown': 'mordecai_brown',
 'three-fingered_jack': 'three_fingered_jack',
 'three-flower_maple': 'acer_triflorum',
 'three-flowered_maple': 'acer_triflorum',
 'three-fold_land': 'aiel_waste',
 'three-fold_model': 'threefold_model',
 'three-fold_repetition': 'threefold_repetition',
 'three-headed_animal': 'polycephaly',
 'three-headed_creature': 'polycephaly',
 'three-headed_dog': 'cerberus',
 'three-headed_monster': 'triple_deities',
 'three-headed_monsters': 'triple_deities',
 'three-headed_snake': 'polycephaly',
 'three-headed_turtle': 'polycephaly',
 'three-horned_chameleon': 'chamaeleo_jacksonii',
 'three-i_league': 'illinois-indiana-iowa_league',
 'three-jet_event': 'three_jet_event',
 'three-leaf_clover': 'shamrock',
 'three-leaved_coneflower': 'rudbeckia_triloba',
 'three-leaved_maple': 'acer_negundo',
 'three-letter_abbreviation': 'three-letter_acronym',
 'three-letter_abbreviations': 'acronym_and_initialism',
 'three-letter_acronyms': 'acronym_and_initialism',
 'three-letter_combination': 'acronym_and_initialism',
 'three-letter_initialism': 'acronym_and_initialism',
 'three-letter_rule': 'three_letter_rule',
 'three-level_diamond': 'three-level_diamond_interchange',
 'three-line_rifle': 'mosin-nagant',
 'three-lined_pencilfish': 'nannostomus_trifasciatus',
 'three-lined_skink': 'eastern_three-lined_skink',
 'three-lobe_beggarticks': 'bidens_tripartita',
 'three-lobed_beggarticks': 'bidens_tripartita',
 'three-lobed_malope': 'malope',
 'three-mile_island': 'three_mile_island_nuclear_generating_station',
 'three-mora_rule': 'dreimorengesetz',
 'three-nations_research': 'three-nations_research_institute',
 'three-necked_flask': 'round-bottom_flask',
 'three-nerved_sandwort': 'moehringia_trinervia',
 'three-nucleon_force': 'three-body_force',
 'three-part_beggarticks': 'bidens_tripartita',
 'three-phase-commit_protocol': 'three-phase_commit_protocol',
 'three-phase_commit': 'three-phase_commit_protocol',
 'three-phase_current': 'three-phase',
 'three-phase_power': 'three-phase_electric_power',
 'three-phase_transmission': 'three-phase_electric_power',
 'three-piece_suite': 'couch',
 'three-pillar_structure': 'three_pillars_of_the_european_union',
 'three-pin_locking': 'three-point_locking',
 'three-place_relation': 'ternary_relation',
 'three-point_basket': 'three-point_field_goal',
 'three-point_linkage': 'three-point_hitch',
 'three-point_shootout': 'nba_all-star_weekend_three-point_shootout',
 'three-point_shot': 'three-point_field_goal',
 'three-point_stensil': 'five-point_stencil',
 'three-point_turn': 'turning_in_the_road',
 'three-quarter_pants': 'three_quarter_pants',
 'three-quarter_tone': 'quarter_tone',
 'three-quarter_union': 'grand_union',
 'three-ring_binder': 'ring_binder',
 'three-ring_circus': 'circus',
 'three-rivers_academy': 'three_rivers_academy',
 'three-schema_approach': 'three_schema_approach',
 'three-second_rule': 'five-second_rule',
 'three-self_church': 'three-self_patriotic_movement',
 'three-self_manifesto': 'three-self_patriotic_movement',
 'three-self_movement': 'three-self_patriotic_movement',
 'three-sided_record': 'the_monty_python_matching_tie_and_handkerchief',
 'three-six_mafia': 'three_6_mafia',
 'three-spired_cathedrals': 'three-spired_cathedrals_in_the_united_kingdom',
 'three-spot_seahorse': 'flat-faced_seahorse',
 'three-staff_underwing': 'catocala_amestris',
 'three-staffed_underwing': 'catocala_amestris',
 'three-star_general': 'lieutenant_general',
 'three-star_order': 'order_of_the_three_stars',
 'three-star_restaurant': 'restaurant_rating',
 'three-stone_handicap': 'go_handicaps',
 'three-straped_maxillaria': 'maxillaria_triloris',
 'three-strike_law': 'three_strikes_law',
 'three-strikes_law': 'three_strikes_law',
 'three-stripe_damsel': 'whitetail_dascyllus',
 'three-stripe_doris': 'chromodoris_macfarlandi',
 'three-striped_batagur': 'painted_batagur',
 'three-striped_tigerfish': 'terapon_jarbua',
 'three-tiered_application': 'multitier_architecture',
 'three-toed_amphiuma': 'amphiuma_tridactylum',
 'three-toed_horse': 'miohippus',
 'three-toed_pussy': 'wycliffe_and_the_three-toed_pussy',
 'three-toed_sloths': 'sloth',
 'three-toed_woodpecker': 'eurasian_three-toed_woodpecker',
 'three-tooth_caddisfly': 'triaenodes_tridonata',
 'three-tooth_puffer': 'threetooth_puffer',
 'three-toothed_cinquefoil': 'sibbaldiopsis',
 'three-toothed_puffer': 'threetooth_puffer',
 'three-valued_logic': 'ternary_logic',
 'three-veined_laurel': 'cryptocarya_triplinervis',
 'three-volume_novels': 'three-volume_novel',
 'three-way_call': 'conference_call',
 'three-way_calling': 'conference_call',
 'three-way_circuit': 'switch',
 'three-way_duel': 'truel',
 'three-wheel_car': 'three_wheeled_car',
 'three-wheeled_car': 'three_wheeled_car',
 'three-wheeled_cars': 'three_wheeled_car',
 'three-wheeled_vehicle': 'tricycle',
 'three_alarm': 'multiple-alarm_fire',
 'three_alls': 'three_alls_policy',
 'three_americas': 'two_americas',
 'three_anti': 'three-anti/five-anti_campaigns',
 'three_ball': 'three-ball',
 'three_bears': 'the_story_of_the_three_bears',
 'three_buddhas': 'the_three_buddhas',
 'three_caballeros': 'the_three_caballeros',
 'three_californias': 'three_californias_trilogy',
 'three_certainties': 'knight_v_knight',
 'three_chapters': 'three-chapter_controversy',
 'three_characteristics': 'three_marks_of_existence',
 'three_cheers': 'hip_hip_hooray',
 'three_chimneys': 'three_chimneys_farm',
 'three_chip': 'three-ccd',
 'three_cliffs': 'three_cliffs_bay',
 'three_cocks': 'aberllynfi',
 'three_collas': 'colla_uais',
 'three_colors': 'three_colours',
 'three_connachta': 'connachta',
 'three_critics': 'three_critics_of_the_enlightenment',
 'three_cushion': 'carom_billiards',
 'three_dancers': 'the_three_dancers',
 'three_daughters': 'teen_kanya',
 'three_decembers': 'last_acts',
 'three_decker': 'three-decker',
 'three_deckers': 'three-decker',
 'three_degrees': 'the_three_degrees',
 'three_delive': 'three_delivery',
 'three_dimension': 'three-dimensional_space',
 'three_dimensional': 'three-dimensional_space',
 'three_dimensionality': 'three-dimensional_space',
 'three_dimensions': 'three-dimensional_space',
 'three_doctors': 'the_three_doctors',
 'three_domains': 'three-domain_system',
 'three_embarcadero': 'three_embarcadero_center',
 'three_emperors': 'league_of_the_three_emperors',
 'three_estates': 'estates_of_the_realm',
 'three_exchanges': 'three_links',
 'three_exterminations': 'nine_exterminations',
 'three_extremes': 'three..._extremes',
 'three_eyed': 'third_eye',
 'three_fates': 'the_fates',
 'three_faze': 'three-phase',
 'three_fenians': 'manchester_martyrs',
 'three_feudatories': 'revolt_of_the_three_feudatories',
 'three_floyds': 'three_floyds_brewing',
 'three_foot': 'threefoot_building',
 'three_fountains': 'three_fountains_abbey',
 'three_furies': 'erinyes',
 'three_girls': 'de_tribus_puellis',
 'three_glorious': 'july_revolution',
 'three_gojoseon': 'three_confederate_states_of_gojoseon',
 'three_graces': 'the_three_graces',
 'three_gut': 'three_gut_records',
 'three_halves': 'superparticular_number',
 'three_headed': 'triple_deities',
 'three_heads': 'triple_deities',
 'three_hierarchs': 'three_holy_hierarchs',
 'three_histories': 'chinese_classics',
 'three_initiates': 'kybalion',
 'three_johns': 'the_three_johns',
 'three_kings': 'biblical_magi',
 'three_layer': 'multitier_architecture',
 'three_lights': 'sailor_starlights',
 'three_linkages': 'three_links',
 'three_lords': 'three_excellencies',
 'three_magi': 'biblical_magi',
 'three_maries': 'the_three_marys',
 'three_marys': 'the_three_marys',
 'three_men': 'triumvirate',
 'three_mesquiteers': 'the_three_mesquiteers',
 'three_miami': 'three_guys_from_miami',
 'three_mini-links': 'three_links',
 'three_mobile': 'hutchison_3g',
 'three_mothers': 'the_three_mothers',
 'three_musketeers': 'the_three_musketeers',
 'three_nines': 'high_availability',
 'three_nongs': 'three_rural_issues',
 'three_nos': 'three_noes',
 'three_novelettes': 'trois_novelettes',
 'three_parties': 'three-parties',
 'three_peaches': 'on_avery_island',
 'three_peat': 'three-peat',
 'three_pence': 'threepence',
 'three_periods': 'three_ages_of_buddhism',
 'three_phase': 'three-phase',
 'three_pile': 'velvet',
 'three_pilots': 'the_three_pilots',
 'three_point': 'three-point_field_goal',
 'three_pointer': 'three-point_field_goal',
 'three_poles': 'three_poles_challenge',
 'three_presidencies': 'presidencies_and_provinces_of_british_india',
 'three_purities': 'three_pure_ones',
 'three_quid': 'jack_white',
 'three_realms': 'trailokya',
 'three_refuges': 'three_jewels',
 'three_representations': 'three_represents',
 'three_ringz': 'thr33_ringz',
 'three_seals': 'three_marks_of_existence',
 'three_self': 'three-self_patriotic_movement',
 'three_sizes': 'bwh',
 'three_sounds': 'the_three_sounds',
 'three_stars': 'three_star',
 'three_stigmata': 'the_three_stigmata_of_palmer_eldritch',
 'three_stooges': 'the_three_stooges',
 'three_stripe': 'three_stripes',
 'three_tailors': 'the_three_tailors',
 'three_tears': 'mitsudomoe',
 'three_tenors': 'the_three_tenors',
 'three_thieves': 'the_three_million_trial',
 'three_throw': 'mario_party_4',
 'three_tier': 'multitier_architecture',
 'three_trainings': 'threefold_training',
 'three_turnings': 'three_turnings_of_the_wheel_of_dharma',
 'three_unities': 'classical_unities',
 'three_vajra': 'three_vajras',
 'three_viewings': 'jeffrey_hatcher',
 'three_villages': 'three_villages_of_malta',
 'three_volume': 'three-volume_novel',
 'three_xiaos': 'state_administration_of_foreign_exchange',
 'threefold_deities': 'triple_deities',
 'threefold_deity': 'triple_deities',
 'threefold_goddess': 'triple_goddess',
 'threefold_warrior': 'triptolemus',
 'threemile_river': 'three_mile_river',
 'threepartite_bridge': 'tripartite_bridge',
 'threepenny_opera': 'the_threepenny_opera',
 'threepenny_review': 'the_threepenny_review',
 'threes_schreurs': 'threes_anna',
 'threesome_ep': 'lechuza',
 'threespine_stickleback': 'three-spined_stickleback',
 'threespot_damselfish': 'stegastes_planifrons',
 'threestripe_cory': 'threestripe_corydoras',
 'threestripe_tigerfish': 'terapon_jarbua',
 'threetailed_porgy': 'atlantic_spadefish',
 'threetoothed_puffer': 'threetooth_puffer',
 'threnetes_grzimeki': 'rufous-breasted_hermit',
 'threnetes_leucurus': 'pale-tailed_barbthroat',
 'threnetes_niger': 'sooty_barbthroat',
 'threnetes_ruckeri': 'band-tailed_barbthroat',
 'threonine_dehydratase': 'threonine_ammonia-lyase',
 'threonine_dehydrogenase': 'l-threonine_dehydrogenase',
 'thresa_breslin': 'theresa_breslin',
 'thresher_group': 'first_quench_retailing',
 'thresher_sharks': 'thresher_shark',
 'threshers_group': 'first_quench_retailing',
 'threshhold_records': 'threshold_records',
 'threshing_board': 'threshing-board',
 'threshing_machines': 'threshing_machine',
 'threshold_correction': 'threshold_effect',
 'threshold_encryption': 'threshold_cryptosystem',
 'threshold_neuron': 'perceptron',
 'threshold_pledge': 'threshold_pledge_system',
 'threshold_scheme': 'secret_sharing',
 'threshold_system': 'secret_sharing',
 'threskiornis_aethiopicus': 'african_sacred_ibis',
 'threskiornis_bernieri': 'malagasy_sacred_ibis',
 'threskiornis_melanocephalus': 'black-headed_ibis',
 'threskiornis_molucca': 'australian_white_ibis',
 'threskiornis_spinicollis': 'straw-necked_ibis',
 'thria_robusta': 'pandesma_robusta',
 'thrichomycterus_macraei': 'hatcheria_macraei',
 'thricops_semicine': 'thricops_semicinereus',
 'thrieve_castle': 'threave_castle',
 'thrift-leaved_triggerplant': 'stylidium_armeria',
 'thrift_industry': 'savings_and_loan_association',
 'thrift_institution': 'savings_and_loan_association',
 'thrift_institutions': 'savings_and_loan_association',
 'thrift_paradox': 'paradox_of_thrift',
 'thrift_shop': 'charity_shop',
 'thrift_store': 'charity_shop',
 'thrift_stores': 'charity_shop',
 'thrift_way': 'associated_wholesale_grocers',
 'thriftpower_six': 'ford_straight-6_engine',
 'thrifty_acres': 'meijer',
 'thrifty_drug': 'thrifty_payless',
 'thrifty_genotype': 'thrifty_gene_hypothesis',
 'thrifty_maid': 'winn-dixie',
 'thrikkakara_south': 'thrikkakkara_south',
 'thrikkakkara_north': 'thrikkakara_north',
 'thrikkakkara_temple': 'thrikkakara_temple',
 'thrikkunath_seminary': 'thrikkunnathu_seminary',
 'thrikkunathu_seminary': 'thrikkunnathu_seminary',
 'thrikkunnath_seminary': 'thrikkunnathu_seminary',
 'thrill_chaser': 'the_thrill_chaser',
 'thrill_killer': 'thrill_killing',
 'thrill_park': 'amusement_park',
 'thrill_seeking': 'adventure',
 'thrilling_wonder': 'wonder_stories',
 'thrillville_2': 'thrillville:_off_the_rails',
 'thrinax_morrisii': 'leucothrinax',
 'thripadectes_flammulatus': 'flammulated_treehunter',
 'thripadectes_holostictus': 'striped_treehunter',
 'thripadectes_ignobilis': 'uniform_treehunter',
 'thripadectes_melanorhynchus': 'black-billed_treehunter',
 'thripadectes_rufobrunneus': 'streak-breasted_treehunter',
 'thripadectes_scrutator': 'peruvian_treehunter',
 'thripadectes_virgaticeps': 'streak-capped_treehunter',
 'thripias_namaquus': 'bearded_woodpecker',
 'thripias_pyrrhogaster': 'fire-bellied_woodpecker',
 'thripias_xantholophus': 'golden-crowned_woodpecker',
 'thriplow_heath': 'thriplow',
 'thripophaga_berlepschi': 'russet-mantled_softtail',
 'thripophaga_cherriei': 'orinoco_softtail',
 'thripophaga_fusciceps': 'plain_softtail',
 'thripophaga_macroura': 'striated_softtail',
 'thrissur_city': 'thrissur',
 'thrissur_rural': 'thrissur_district',
 'thrivent_builds': 'thrivent_builds_with_habitat_for_humanity',
 'thrixspermum_arachnites': 'thrixspermum_centipeda',
 'thrixspermum_brachystachyum': 'thrixspermum_calceolus',
 'thrixspermum_centipedia': 'thrixspermum_centipeda',
 'thrixspermum_falcatum': 'sarcochilus_falcatus',
 'thrixspermum_papillosum': 'thrixspermum_centipeda',
 'throat_back': 'mechanical_larynx',
 'throat_cancer': 'head_and_neck_cancer',
 'throat_dibbler': 'cut-me-own-throat_dibbler',
 'throat_fuck': 'irrumatio',
 'throat_fucking': 'irrumatio',
 'throat_gates': 'kap_shui_mun',
 'throat_infection': 'acute_pharyngitis',
 'throat_lozenger': 'throat_lozenge',
 'throat_mike': 'throat_microphone',
 'throat_pain': 'acute_pharyngitis',
 'throat_sac': 'gular_skin',
 'throat_singer': 'overtone_singing',
 'throat_singers': 'overtone_singing',
 'throat_singing': 'overtone_singing',
 'throat_song': 'overtone_singing',
 'throat_stones': 'tonsillolith',
 'throaty_mchuskington': 'rita_cosby',
 'throaty_r': 'guttural_r',
 'throck_morton': 'oliver_hazard_perry_morton',
 'throckmorton_gildersleeve': 'the_great_gildersleeve',
 'throckmorton_isd': 'throckmorton_independent_school_district',
 'throckmorton_plot': 'francis_throckmorton',
 'throckmorton_sign': 'john_thomas_sign',
 'throeng_syn': 'hidebound',
 'throgs_neck': 'throggs_neck',
 'thrombo-embolic_disease': 'thrombosis',
 'thrombocytopenia_purpura': 'thrombocytopenia',
 'thromboembolic_disease': 'thrombosis',
 'thrombolytic_therapy': 'thrombolytic_drug',
 'thrombophlebitis_migrans': 'thrombophlebitis',
 'thrombospondin_2': 'thrombospondin',
 'thrombospondin_repeats': 'thrombospondin',
 'thrombotic_microangiopathies': 'thrombotic_microangiopathy',
 'thrombotic_stroke': 'stroke',
 'thromboxane_synthase': 'thromboxane-a_synthase',
 'thromboxane_synthetase': 'thromboxane-a_synthase',
 'throne_assistant': 'prince_assistants_to_the_papal_throne',
 'throne_name': 'regnal_name',
 'throne_speech': 'speech_from_the_throne',
 'throne_verse': 'al-baqara_255',
 'throng_syn': 'hidebound',
 'throttle_lever': 'thrust_lever',
 'throttle_levers': 'thrust_lever',
 'throttle_plate': 'throttle',
 'throttle_rockets': 'rat_city_rollergirls',
 'through-arch_bridge': 'compression_arch_suspended-deck_bridge',
 'through-body_neck': 'neck-through',
 'through-composed_form': 'through-composed',
 'through-deck_cruiser': 'invincible_class_aircraft_carrier',
 'through-train_programme': 'integrated_programme',
 'through_arch': 'compression_arch_suspended-deck_bridge',
 'through_composed': 'through-composed',
 'through_composition': 'through-composed',
 'through_flow': 'throughflow',
 'through_hardening': 'heat_treatment',
 'through_hike': 'thru-hiking',
 'through_holes': 'through_hole',
 'through_loosening': 'dialysis',
 'through_sung': 'sung-through',
 'through_talik': 'talik',
 'through_truss': 'truss_bridge',
 'throw-away_account': 'disposable_e-mail_address',
 'throw-away_email': 'disposable_e-mail_address',
 'throw-away_ticketing': 'airline_booking_ploys',
 'throw_ball': 'throwball',
 'throw_blanket': 'blanket',
 'throw_bot': 'dragon_runner',
 'throw_fruit': 'spongebob_squarepants:_battle_for_bikini_bottom',
 'throw_in': 'throw-in',
 'throw_net': 'cast_net',
 'throw_pillows': 'throw_pillow',
 'throw_up': 'vomiting',
 'throw_weight': 'throw-weight',
 'throwaway_panel': 'comic_strip',
 'throwaway_society': 'throw-away_society',
 'throwaway_ticketing': 'airline_booking_ploys',
 'throwback_jersey': 'throwback_uniform',
 'throwback_players': 'melbourne_university_student_organisations',
 'throwback_uni': 'throwback_uniform',
 'throwback_uniforms': 'throwback_uniform',
 'throwdown_thursday': 'thursday_night_showcase',
 'throwing_board': 'atlatl',
 'throwing_boots': 'shoe_tossing',
 'throwing_curves': 'throwing_curves:_eva_zeisel',
 'throwing_knife.': 'knife_throwing',
 'throwing_knives': 'knife_throwing',
 'throwing_net': 'cast_net',
 'throwing_rice': 'wedding',
 'throwing_shoes': 'shoe_tossing',
 'throwing_spear': 'javelin',
 'throwing_spears': 'javelin',
 'throwing_star': 'shuriken',
 'throwing_sticks': 'throwing_stick',
 'throwing_up': 'vomiting',
 'thrown_game': 'match_fixing',
 'thru-arch_bridge': 'compression_arch_suspended-deck_bridge',
 'thru_hike': 'thru-hiking',
 'thru_you': 'kutiman',
 'thrul_khor': 'trul_khor',
 'thruscross_lake': 'thruscross_reservoir',
 'thrush-like_mourner': 'thrush-like_schiffornis',
 'thrush-like_woodcreeper': 'plain-winged_woodcreeper',
 'thrust_2': 'thrust2',
 'thrust_bearings': 'thrust_bearing',
 'thrust_bridge': 'retractable_bridge',
 'thrust_bridges': 'retractable_bridge',
 'thrust_damping': 'jet_damping',
 'thrust_earthquake': 'megathrust_earthquake',
 'thrust_earthquakes': 'megathrust_earthquake',
 'thrust_faults': 'thrust_fault',
 'thrust_levers': 'thrust_lever',
 'thrust_reverser': 'thrust_reversal',
 'thrust_reversers': 'thrust_reversal',
 'thrust_sheet': 'thrust_fault',
 'thrust_ssc': 'thrustssc',
 'thrust_supersoniccar': 'thrustssc',
 'thrust_termination': 'range_safety',
 'thrust_theatre': 'thrust_stage',
 'thrust_vectored': 'thrust_vectoring',
 'thruston_ballard': 's._thruston_ballard',
 'thruston_morton': 'thruston_ballard_morton',
 'thruxton_airport': 'thruxton_aerodrome',
 'thruxton_gadfly': 'gadfly_hdw.1',
 'thryomanes_sissonii': 'socorro_wren',
 'thryonomys_gregorianus': 'lesser_cane_rat',
 'thryonomys_swinderianus': 'greater_cane_rat',
 'thryorchilus_browni': 'timberline_wren',
 'thryothorus_aedon': 'house_wren',
 'thryothorus_atrogularis': 'black-throated_wren',
 'thryothorus_coraya': 'coraya_wren',
 'thryothorus_eisenmanni': 'inca_wren',
 'thryothorus_euophrys': 'plain-tailed_wren',
 'thryothorus_fasciatoventris': 'black-bellied_wren',
 'thryothorus_felix': 'happy_wren',
 'thryothorus_genibarbis': 'moustached_wren',
 'thryothorus_griseus': 'grey_wren',
 'thryothorus_guarayanus': 'fawn-breasted_wren',
 'thryothorus_leucopogon': 'stripe-throated_wren',
 'thryothorus_leucotis': 'buff-breasted_wren',
 'thryothorus_longirostris': 'long-billed_wren',
 'thryothorus_ludovicianus': 'carolina_wren',
 'thryothorus_maculipectus': 'spot-breasted_wren',
 'thryothorus_modestus': 'plain_wren',
 'thryothorus_mystacalis': 'whiskered_wren',
 'thryothorus_nigricapillus': 'bay_wren',
 'thryothorus_pleurostictus': 'banded_wren',
 'thryothorus_rufalbus': 'rufous-and-white_wren',
 'thryothorus_rutilus': 'rufous-breasted_wren',
 'thryothorus_sclateri': 'speckle-breasted_wren',
 'thryothorus_semibadius': 'riverside_wren',
 'thryothorus_sinaloa': 'sinaloa_wren',
 'thryothorus_spadix': 'sooty-headed_wren',
 'thryothorus_superciliaris': 'superciliated_wren',
 'thryothorus_thoracicus': 'stripe-breasted_wren',
 'thryothorus_zeledoni': 'plain_wren',
 'thryptomene_micrantha': 'thryptomene_hexandra',
 'thryptospora_singularis': 'thryptospora',
 'thryroglossal_cyst': 'thyroglossal_cyst',
 'thryssa_scratchleyi': 'freshwater_anchovy',
 'ths_blazers': 'the_highlands_school',
 'ths_ii': 'hybrid_synergy_drive',
 'thu_kha': 'thukha',
 'thu_thu': 'cthulhu',
 'thua_thien': 'thua_thien-hue_province',
 'thua_thien-hue': 'thua_thien-hue_province',
 'thuam_kam': 'siyin_ywa',
 'thuan_nguyen': 'scotty_nguyen',
 'thuan_yen': 'my_lai_massacre',
 'thubten_jinpa': 'geshe_thupten_jinpa',
 'thubten_norbu': 'thubten_jigme_norbu',
 'thubten_zopa': 'thubten_zopa_rinpoche',
 'thuburbo_maius': 'thuburbo_majus',
 'thud_bug': 'yuuzhan_vong',
 'thue_system': 'semi-thue_system',
 'thueringer_rostbratwurst': 'thuringian_sausage',
 'thueringer_sausage': 'thuringian_sausage',
 'thueringer_wald': 'thuringian_forest',
 'thug_behrem': 'thug_behram',
 'thug_devotion': 'mo_thugs_family',
 'thug_immortal': 'tupac_shakur',
 'thug_line': 'thugline_records',
 'thug_lordz': 'in_thugz_we_trust',
 'thug_matrimony': 'thug_matrimony:_married_to_the_streets',
 'thug_passion': 'all_eyez_on_me',
 'thug_rap': 'gangsta_rap',
 'thug_ride': 'white_dawg',
 'thug_tug': 'the_spongebob_squarepants_movie',
 'thug_u': 'miami_hurricanes_football',
 'thuggee_cult': 'thuggee',
 'thuggish_bone': 'krayzie_bone',
 'thuggy_d': 'rob_dyrdek',
 'thui_pass': 'thoi_pass',
 'thui_trang': 'thuy_trang',
 'thuja_occ': 'thuja_occidentalis',
 'thuja_orientalis': 'platycladus',
 'thuja_papuana': 'papuacedrus',
 'thuja_pisifera': 'chamaecyparis_pisifera',
 'thujopsis_dolabrata': 'thujopsis',
 'thukela_river': 'tugela_river',
 'thul_fiqar': 'zulfiqar',
 'thulane_malinga': 'thulani_malinga',
 'thulani_tsabedze': 'tony_tsabedze',
 'thule_ab': 'thule_air_base',
 'thule_afb': 'thule_air_base',
 'thule_culture': 'thule_people',
 'thule_expedition': 'knud_johan_victor_rasmussen',
 'thule_gesellschaft': 'thule_society',
 'thule_greenland': 'qaanaaq',
 'thule_harbor': 'north_star_bay',
 'thule_meteorite': 'cape_york_meteorite',
 'thule_seminar': 'thule-seminar',
 'thuljaji_ii': 'thuljaji',
 'thulluvadho_elamai': 'thulluvadho_ilamai',
 'thuluth_script': 'thuluth',
 'thuluva_vellalar': 'thuluva_vellala_mudaliar',
 'thum_pj': 'thum_ping_tjin',
 'thumb-print_sign': 'thumbprint_sign',
 'thumb_country': 'the_thumb',
 'thumb_drive': 'usb_flash_drive',
 'thumb_drives': 'usb_flash_drive',
 'thumb_extensor': 'thumb_extensors',
 'thumb_impression': 'fingerprint',
 'thumb_knitting': 'finger_knitting',
 'thumb_knot': 'overhand_knot',
 'thumb_metacarpal': 'first_metacarpal_bone',
 'thumb_pianoes': 'mbira',
 'thumb_pianos': 'mbira',
 'thumb_print': 'fingerprint',
 'thumb_roll': 'tambourine',
 'thumb_screw': 'thumbscrew',
 'thumb_screws': 'thumbscrew',
 'thumb_sign': 'thumbprint_sign',
 'thumb_snap': 'thumb_break',
 'thumb_tack': 'thumbtack',
 'thumb_tacks': 'thumbtack',
 'thumb_tacs': 'thumbtack',
 'thumb_war': 'thumb_wrestling',
 'thumbergia_alata': 'thunbergia_alata',
 'thumbergia_mysorensis': 'thunbergia_mysorensis',
 'thumbnail_cache': 'windows_thumbnail_cache',
 'thumbprint_id': 'fingerprint',
 'thumbreak_snap': 'thumb_break',
 'thumbs_carllile': 'kenneth_carllile',
 'thumbs_down': 'thumbs_up',
 'thummala_palle': 'thummalapalle',
 'thump_belton': 'keith_belton',
 'thumper_truck': 'seismic_source',
 'thumrait_ab': 'thumrait',
 'thun_be': 'thun',
 'thun_lake': 'lake_thun',
 'thunbergia_albiflora': 'thunbergia_alata',
 'thunbergia_aurantiaca': 'thunbergia_alata',
 'thunbergia_backeri': 'thunbergia_alata',
 'thunbergia_doddsii': 'thunbergia_alata',
 'thunbergia_fryeri': 'thunbergia_alata',
 'thunbergia_manganjensis': 'thunbergia_alata',
 'thunbergia_reticulata': 'thunbergia_alata',
 'thunchan_parambu': 'tunchan_parambu',
 'thunder_94.5': 'wtnr',
 'thunder_agents': 't.h.u.n.d.e.r._agents',
 'thunder_bird': 'thunderbird',
 'thunder_birds': 'thunderbirds',
 'thunder_bug': 'thrips',
 'thunder_cat': 'thundercats',
 'thunder_cats': 'thundercats',
 'thunder_child': 'hms_thunder_child',
 'thunder_dan': 'dan_majerle',
 'thunder_dome': 'thunderdome',
 'thunder_download': 'xunlei',
 'thunder_dragon': 'druk',
 'thunder_egg': 'thunderegg',
 'thunder_engine': 'orenda_oe600',
 'thunder_flies': 'thrips',
 'thunder_gods': 'thunder_god',
 'thunder_hawks': 'thunderhawks',
 'thunder_heart': 'thunderheart',
 'thunder_lips': 'hulk_hogan',
 'thunder_lizard': 'apatosaurus',
 'thunder_mustang': 'papa_51_thunder_mustang',
 'thunder_quaker': 'leizhenzi',
 'thunder_radio': 'knds-lp',
 'thunder_rangers': 'ninja_storm_power_rangers',
 'thunder_rapids': 'lake_compounce',
 'thunder_riders': 'thunderiders',
 'thunder_ridge': 'thunder_ridge_ski_area',
 'thunder_rolls': 'the_thunder_rolls',
 'thunder_scorpion': 'brontoscorpio',
 'thunder_snow': 'thundersnow',
 'thunder_stick': 'thundersticks',
 'thunder_sticks': 'thundersticks',
 'thunder_stone': 'thunderstone',
 'thunder_storm': 'thunderstorm',
 'thunder_storms': 'thunderstorm',
 'thunder_strike': 'thunderstrike',
 'thunder_struck': 'thunderstruck',
 'thunder_supporters': 'minnesota_thunder',
 'thunder_tanks': 'world_destruction_league:_thunder_tanks',
 'thunder_thighs': 'thunderthighs',
 'thunder_throat': 'don_lafontaine',
 'thunder_tiki': 'spongebob_squarepants:_battle_for_bikini_bottom',
 'thunder_tumlin': 'steve_tumlin',
 'thunder_worship': 'thunder_god',
 'thunder_zone': 'desert_assault',
 'thunderbird_2.0': 'mozilla_thunderbird',
 'thunderbird_drive-in': 'fort_lauderdale_swap_shop',
 'thunderbird_f.c.': 'thunderbird_soccer_club',
 'thunderbird_iii': 'neal_shaara',
 'thunderbird_missile': 'english_electric_thunderbird',
 'thunderbird_sc': 'ford_thunderbird',
 'thunderbird_six': 'thunderbird_6',
 'thunderbird_wine': 'low-end_fortified_wine',
 'thunderbolt_1000': 'thunderbolt_siren',
 'thunderbolt_1000t': 'thunderbolt_siren',
 'thunderbolt_1003': 'thunderbolt_siren',
 'thunderbolt_fighter': 'p-47_thunderbolt',
 'thunderbolt_ii': 'a-10_thunderbolt_ii',
 'thunderbolt_patterson': 'claude_patterson',
 'thunderbolt_wreck': 'major_general_wallace_f._randolph',
 'thundercage_match': 'hell_in_a_cell',
 'thundercats_outtakes': 'thundercats',
 'thunderhawk_2': 'firestorm:_thunderhawk_2',
 'thunderhill_park': 'thunderhill_raceway_park',
 'thundering_disgrace': 'paddy_donegan',
 'thundering_legion': 'legio_xii_fulminata',
 'thunderpuss_2000': 'thunderpuss',
 'thunderstorm_detection': 'convective_storm_detection',
 'thunderstorm_safety': 'lightning_strike',
 'thunderstorm_warning': 'severe_thunderstorm_warning',
 'thunderstorm_watch': 'severe_thunderstorm_watch',
 'thunderstrike_2': 'firestorm:_thunderhawk_2',
 'thundudhoshufushi_nolhoo': 'laamu_atoll',
 'thuner_see': 'lake_thun',
 'thuner_tagblatt': 'berner_zeitung',
 'thung_khru': 'khet_thung_khru',
 'thung_song': 'amphoe_thung_song',
 'thunjan_parambu': 'tunchan_parambu',
 'thunjathu_ezhuthachan': 'thunchaththu_ramanujan_ezhuthachan',
 'thunnus_alalonga': 'albacore',
 'thunnus_alalunga': 'albacore',
 'thunnus_albacares': 'yellowfin_tuna',
 'thunnus_atlanticus': 'blackfin_tuna',
 'thunnus_maccoyii': 'southern_bluefin_tuna',
 'thunnus_obesus': 'bigeye_tuna',
 'thunnus_orientalis': 'pacific_bluefin_tuna',
 'thunnus_orientalus': 'pacific_bluefin_tuna',
 'thunnus_thynnus': 'northern_bluefin_tuna',
 'thunstetten_be': 'thunstetten',
 'thunus_obesus': 'bigeye_tuna',
 'thuoy_tum': 'cha_ung',
 'thuparama_vihara': 'thuparamaya',
 'thupten_jinpa': 'geshe_thupten_jinpa',
 'thur_river': 'thur',
 'thura-yura_languages': 'yura_languages',
 'thuraru_language': 'jurruru_language',
 'thuravoor_cherthala': 'thuravoor',
 'thurawal_language': 'tharawal_language',
 'thurber_needlegrass': 'achnatherum',
 'thurber_prize': 'thurber_prize_for_american_humor',
 'thurgood_marshal': 'thurgood_marshall',
 'thurgoona_f.c.': 'thurgoona_football_club',
 'thurgoona_fc': 'thurgoona_f.c.',
 'thuringer_rostbratwurst': 'thuringian_sausage',
 'thuringer_rotwurst': 'black_pudding',
 'thuringer_sausage': 'thuringian_sausage',
 'thuringer_wald': 'thuringian_forest',
 'thuringia_forest': 'thuringian_forest',
 'thuringian_march': 'margraviate_of_meissen',
 'thuringian_saale': 'saale',
 'thuringowa_city': 'city_of_thuringowa',
 'thuringowa_electorate': 'electoral_district_of_thuringowa',
 'thurlene_stillday': 'red_lake_massacre',
 'thurles_sarsfields': 'thurles_sarsfields_gaa',
 'thurles_stadium': 'semple_stadium',
 'thurlestone_bay': 'thurlestone',
 'thurlestone_beach': 'thurlestone',
 'thurlestone_marsh': 'thurlestone',
 'thurloe_place': 'thurloe_square',
 'thurloe_street': 'thurloe_square',
 'thurlow_works': 'standard_steel_casting_company',
 'thurman_crook': 'thurman_c._crook',
 'thurman_gaskill': 'e._thurman_gaskill',
 'thurman_merman': 'bad_santa',
 'thurman_murman': 'bad_santa',
 'thurman_plug': 'bob_holly',
 'thurmon_munson': 'thurman_munson',
 'thurmond_munson': 'thurman_munson',
 'thurrawal_language': 'tharawal_language',
 'thurrock_fc': 'thurrock_f.c.',
 'thurrock_ua': 'thurrock',
 'thursday_christian': 'thursday_october_christian',
 'thurso_college': 'uhi_millennium_institute',
 'thurso_fc': 'thurso_f.c.',
 'thurso_parish': 'thurso',
 'thurstan_hunt': 'thurston_hunt',
 'thurston_blakey': 'rusty_blakey',
 'thurston_college': 'thurston_community_college',
 'thurston_conjecture': 'geometrization_conjecture',
 'thurston_geometry': 'geometrization_conjecture',
 'thurston_morton': 'thruston_ballard_morton',
 'thusis_gr': 'thusis',
 'thuthmose_iii': 'thutmose_iii',
 'thutmes_i': 'thutmose_i',
 'thutmes_ii': 'thutmose_ii',
 'thutmes_iii': 'thutmose_iii',
 'thutmes_iv': 'thutmose_iv',
 'thutmoid_dynasty': 'eighteenth_dynasty_of_egypt',
 'thutmos_ii': 'thutmose_ii',
 'thutmose_3': 'thutmose_iii',
 'thutmose_v': 'crown_prince_thutmose',
 'thutmoses_iii': 'thutmose_iii',
 'thutmosis_i': 'thutmose_i',
 'thutmosis_ii': 'thutmose_ii',
 'thutmosis_iii': 'thutmose_iii',
 'thutmosis_iv': 'thutmose_iv',
 'thuynga_productions': 'thuy_nga',
 'thw_al-hijjah': 'dhu_al-hijjah',
 'thwaites_conjecture': 'collatz_conjecture',
 'thwaites_elma': 'singapore_airlines_flight_006',
 'thx_1138:4eb': 'electronic_labyrinth:_thx_1138_4eb',
 'thx_sound': 'deep_note',
 'thy_1951': 'turkish_airlines_flight_1951',
 'thy_mother': 'mother_insult',
 'thy_mutha': 'mother_insult',
 'thy_technic': 'turkish_airlines_maintenance_center',
 'thyagaraja_aaradhana': 'tyagaraja_aradhana',
 'thyagaraja_aradhana': 'tyagaraja_aradhana',
 'thyagaraja_pillai': 'm._d._thyagaraja_pillai',
 'thyagaraja_swamikal': 'tyagaraja',
 'thyagaraya_nagar': 't._nagar',
 'thyamis_river': 'thyamis',
 'thyas_bella': 'thyas_juno',
 'thyas_metaxantha': 'dermaleipa_metaxantha',
 'thyas_ochrobrunnea': 'artena_convergens',
 'thyas_regia': 'thyas_miniacea',
 'thyas_rubrior': 'thyas_miniacea',
 'thyatira_batis': 'peach_blossom',
 'thyella_aigio': 'thyella_egio_f.c.',
 'thyella_aigion': 'thyella_egio_f.c.',
 'thyenillus_fernandensis': 'thyenillus',
 'thyenula_flava': 'klamathia',
 'thyestian_feast': 'thyestes',
 'thyl_ulenspiegel': 'till_eulenspiegel',
 'thylacinus_cynocephalus': 'thylacine',
 'thylacoleo_carnifex': 'marsupial_lion',
 'thylacosmilus_atrox': 'thylacosmilus',
 'thylakoid_lumen': 'thylakoid',
 'thylakoid_membrane': 'thylakoid',
 'thylakoid_membranes': 'thylakoid',
 'thylamys_cinderella': 'cinderella_fat-tailed_mouse_opossum',
 'thylamys_elegans': 'elegant_fat-tailed_mouse_opossum',
 'thylamys_macrura': 'paraguayan_fat-tailed_mouse_opossum',
 'thylamys_macrurus': 'paraguayan_fat-tailed_mouse_opossum',
 'thylamys_pallidior': 'white-bellied_fat-tailed_mouse_opossum',
 'thylamys_pusilla': 'common_fat-tailed_mouse_opossum',
 'thylamys_pusillus': 'common_fat-tailed_mouse_opossum',
 'thylamys_sponsorius': 'argentine_fat-tailed_mouse_opossum',
 'thylamys_velutinus': 'dwarf_fat-tailed_mouse_opossum',
 'thylamys_venustus': 'buff-bellied_fat-tailed_mouse_opossum',
 'thylogale_billardierii': 'tasmanian_pademelon',
 'thylogale_brunii': 'dusky_pademelon',
 'thylogale_lanatus': 'mountain_pademelon',
 'thylogale_stigmatica': 'red-legged_pademelon',
 'thylogale_thetis': 'red-necked_pademelon',
 'thymallus_arcticus': 'arctic_grayling',
 'thymallus_jaluensis': 'thymallus_yaluensis',
 'thymallus_montanus': 'arctic_grayling',
 'thymallus_signifer': 'arctic_grayling',
 'thymallus_tricolor': 'arctic_grayling',
 'thyme-leafed_gratiola': 'bacopa_monnieri',
 'thyme-leaved_sandwort': 'arenaria_serpyllifolia',
 'thymelicus_acteon': 'lulworth_skipper',
 'thymelicus_lineola': 'essex_skipper',
 'thymelicus_sylvestris': 'small_skipper',
 'thymic_alymphoplasia': 'severe_combined_immunodeficiency',
 'thymic_arteries': 'thymic_branches_of_internal_thoracic_artery',
 'thymic_education': 'thymocyte',
 'thymic_neoplasm': 'thymoma',
 'thymic_selection': 'thymocyte',
 'thymidine_monophiosphate': 'thymidine_monophosphate',
 'thymidylate_synthetase': 'thymidylate_synthase',
 'thymine_deoxyriboside': 'thymidine',
 'thymine_dimerization': 'thymine_dimer',
 'thymine_dimers': 'thymine_dimer',
 'thymine_nucleotides': 'thymine',
 'thymus_cancer': 'thymus',
 'thymus_gland': 'thymus',
 'thymus_glands': 'thymus',
 'thymus_hormones': 'thymus',
 'thymus_lanuginosus': 'thymus_pseudolanuginosus',
 'thymus_neoplasms': 'thymoma',
 'thyna_airport': 'sfax_-_thyna_international_airport',
 'thynne_baronets': 'marquess_of_bath',
 'thynnus_pelamys': 'skipjack_tuna',
 'thyra_danebod': 'thyra',
 'thyra_dannebod': 'thyra',
 'thyreoarytaenoideus_muscle': 'thyroarytenoid_muscle',
 'thyreohyoideus_muscle': 'thyrohyoid_muscle',
 'thyreoidea_ima': 'thyroid_ima_artery',
 'thyria_inepta': 'drasteria_flexuosa',
 'thyridopteryx_ephemeraeformis': 'evergreen_bagworm',
 'thyristor_tower': 'valve_hall',
 'thyro-arytenoid_muscle': 'thyroarytenoid_muscle',
 'thyroarytenoid_muscles': 'thyroarytenoid_muscle',
 'thyroid-simulating_hormone': 'thyroid-stimulating_hormone',
 'thyroid_agenesis': 'thyroid_dysgenesis',
 'thyroid_cancer': 'thyroid_neoplasm',
 'thyroid_carcinoma': 'thyroid_neoplasm',
 'thyroid_chondroplasty': 'chondrolaryngoplasty',
 'thyroid_diseases': 'thyroid_disease',
 'thyroid_extract': 'desiccated_thyroid_extract',
 'thyroid_follicle': 'thyroid',
 'thyroid_function': 'thyroid',
 'thyroid_gland': 'thyroid',
 'thyroid_glands': 'thyroid',
 'thyroid_hormones': 'thyroid_hormone',
 'thyroid_neoplasms': 'thyroid_neoplasm',
 'thyroid_storm': 'hyperthyroidism',
 'thyroid_tumor': 'thyroid_neoplasm',
 'thyroid_tumour': 'thyroid_neoplasm',
 'thyroma_polyneura': 'aspidosperma_polyneuron',
 'thyronectria_pseudotrichia': 'nectria_pseudotrichia',
 'thyrospora_lycopersici': 'stemphylium_lycopersici',
 'thyrospora_radicina': 'alternaria_radicina',
 'thyrospora_sarciniforme': 'stemphylium_sarciniforme',
 'thyrotoxic_crisis': 'hyperthyroidism',
 'thyrotropin-releasing_factor': 'thyrotropin-releasing_hormone',
 'thyrotropin_alfa': 'thyroid-stimulating_hormone',
 'thyroxine_5-deiodinase': 'deiodinase',
 'thyrsanthera_suborbicularis': 'thyrsanthera',
 'thyrsopteris_elegans': 'thyrsopteris',
 'thysanocarpus_pusillus': 'athysanus',
 'thysanoteuthis_elegans': 'diamond_squid',
 'thysanoteuthis_rhombus': 'diamond_squid',
 'thyselium_palustre': 'milk_parsley',
 'thyssen-bornemisza_collection': 'thyssen-bornemisza_museum',
 'thyssen-krupp_ag': 'thyssenkrupp',
 'thyssen_ag': 'thyssenkrupp',
 'thyssen_collection': 'thyssen-bornemisza_museum',
 'thyssen_krupp': 'thyssenkrupp',
 'thyssen_nordseewerke': 'nordseewerke',
 'thyssenkrupp_ag': 'thyssenkrupp',
 'thz_spectroscopy': 'terahertz_spectroscopy'}
        