
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_tr = {'tr-1700_submarine': 'tr-1700_class_submarine',
 'tr-1a_dragonlady': 'lockheed_u-2',
 'tr-85_m1': 'tr-85',
 'tr100_list': 'technology_review',
 'tr3s_lunas': 'tres_lunas',
 'tr_069': 'tr-069',
 'tr_1': 'tr1',
 'tr_1700': 'tr-1700_class_submarine',
 'tr_1736': 'aristolochic_acid',
 'tr_1b': 'lockheed_u-2',
 'tr_3a': 'tr3a',
 'tr_ajayan': 't._r._ajayan',
 'tr_allinson': 'thomas_allinson',
 'tr_baalu': 't._r._baalu',
 'tr_bryden': 't._r._bryden',
 'tr_dunn': 't._r._dunn',
 'tr_edwards': 't._r._edwards',
 'tr_henn': 'thomas_rice_henn',
 'tr_knight': 't._r._knight',
 'tr_malthus': 'thomas_robert_malthus',
 'tr_pearson': 't._r._pearson',
 'tr_stockdale': 't._r._stockdale',
 'tr_zeliang': 't._r._zeliang',
 'tra_1986': 'tax_reform_act_of_1986',
 'tra_86': 'tax_reform_act_of_1986',
 'tra_jet': 'hyundai_trajet',
 'tra_volta': 'john_travolta',
 'trabancos_river': 'trabancos',
 'trabant_sputnik': 'trabant',
 'trabeated_building': 'post_and_lintel',
 'trabeated_masonry': 'post_and_lintel',
 'trabeculae_carnae': 'trabeculae_carneae',
 'trabecular_artery': 'trabecular_arteries',
 'trabecular_bone': 'cancellous_bone',
 'trabecular_carcinoma': 'merkel_cell_cancer',
 'trabecular_mesh': 'trabecular_meshwork',
 'trabecular_tissue': 'trabecula',
 'trabecular_vein': 'trabecular_veins',
 'trabzon_spor': 'trabzonspor',
 'tracadie-fort_augustus': 'tracadie-hillsborough_park',
 'trace-class_operator': 'trace_class',
 'trace_amines': 'trace_amine',
 'trace_cache': 'cpu_cache',
 'trace_caches': 'cpu_cache',
 'trace_decay': 'forgetting',
 'trace_diagrams': 'trace_diagram',
 'trace_elements': 'trace_element',
 'trace_form': 'algebraic_number_field',
 'trace_fossils': 'trace_fossil',
 'trace_gases': 'trace_gas',
 'trace_italienne': 'star_fort',
 'trace_language': 'trace_monoid',
 'trace_lemma': 'trace_operator',
 'trace_memory': 'another_code:_two_memories',
 'trace_metals': 'trace_metal',
 'trace_mineral': 'dietary_mineral',
 'trace_minerals': 'dietary_mineral',
 'trace_relation': 'trace_identity',
 'trace_route': 'traceroute',
 'trace_theorem': 'trace_operator',
 'traceable_graph': 'hamiltonian_path',
 'traceable_path': 'hamiltonian_path',
 'tracee_ross': 'tracee_ellis_ross',
 'tracer_bullets': 'tracer_ammunition',
 'tracer_dye': 'dye_tracing',
 'tracer_element': 'isotopic_labeling',
 'tracer_fire': 'tracer_ammunition',
 'tracer_milano': 'olimpia_milano',
 'tracer_round': 'tracer_ammunition',
 'tracer_rounds': 'tracer_ammunition',
 'traceroute_program': 'traceroute',
 'tracey-ann_oberman': 'tracy-ann_oberman',
 'tracey_austin': 'tracy_austin',
 'tracey_beaker': 'the_story_of_tracy_beaker',
 'tracey_bond': 'tracy_bond',
 'tracey_brabin': 'tracy_brabin',
 'tracey_bregman': 'tracey_e._bregman',
 'tracey_byrd': 'tracy_byrd',
 'tracey_caulkins': 'tracy_caulkins',
 'tracey_chapman': 'tracy_chapman',
 'tracey_connelly': 'death_of_baby_p',
 'tracey_cuesta': 'love_wrecked',
 'tracey_edwards': 'tracy_edwards',
 'tracey_fragments': 'the_tracey_fragments',
 'tracey_grimshaw': 'tracy_grimshaw',
 'tracey_jacobson': 'tracey_ann_jacobson',
 'tracey_jordan': 'tracy_jordan',
 'tracey_kelliher': 'tracey_k',
 'tracey_kiber': 'tracey_kibre',
 'tracey_lawrence': 'tracy_lawrence',
 'tracey_lords': 'traci_lords',
 'tracey_mann': 'tracy_mann',
 'tracey_moffat': 'tracey_moffatt',
 'tracey_morgan': 'tracy_morgan',
 'tracey_pew': 'tracy_pew',
 'tracey_philips': 'tracy_phillips',
 'tracey_phillips': 'tracy_phillips',
 'tracey_smothers': 'tracy_smothers',
 'tracey_tarlton': 'celeste_beard',
 'tracey_ulman': 'tracey_ullman',
 'tracey_wilson': 'tracy_wilson',
 'trach_tube': 'tracheostomy_tube',
 'trachea/bronchus/lung_cancers': 'lung_cancer',
 'trachea_injury': 'tracheobronchial_injury',
 'trachea_malaysia': 'tracheomalacia',
 'trachea_shave': 'chondrolaryngoplasty',
 'trachea_shaving': 'chondrolaryngoplasty',
 'trachea_umbrifacta': 'apamea_spaldingi',
 'tracheal_artery': 'tracheal_branches_of_inferior_thyroid_artery',
 'tracheal_branches': 'tracheal_branches_of_inferior_thyroid_artery',
 'tracheal_disease': 'vertebrate_trachea',
 'tracheal_diseases': 'vertebrate_trachea',
 'tracheal_fracture': 'tracheobronchial_injury',
 'tracheal_injury': 'tracheobronchial_injury',
 'tracheal_intubation': 'intubation',
 'tracheal_neoplasms': 'head_and_neck_cancer',
 'tracheal_ring': 'tracheal_rings',
 'tracheal_rupture': 'tracheobronchial_injury',
 'tracheal_shave': 'chondrolaryngoplasty',
 'tracheal_tear': 'tracheobronchial_injury',
 'tracheal_trauma': 'tracheobronchial_injury',
 'tracheal_tube': 'endotracheal_tube',
 'tracheal_tubes': 'endotracheal_tube',
 'tracheitis_bacterial': 'tracheitis',
 'trachelochismus_melobesia': 'striped_clingfish',
 'trachelochismus_pinnulatus': 'new_zealand_lumpfish',
 'trachelophorus_giraffa': 'giraffe_weevil',
 'trachemys_decorata': 'haitian_slider',
 'trachemys_stejnegeri': 'central_antillean_slider',
 'trachemys_terrapen': 'jamaican_slider',
 'trachenburg_plan': 'trachenberg_plan',
 'tracheo-bronchial_injury': 'tracheobronchial_injury',
 'tracheo-bronchial_rupture': 'tracheobronchial_injury',
 'tracheo-bronchial_trauma': 'tracheobronchial_injury',
 'tracheo-esophageal_fistula': 'tracheoesophageal_fistula',
 'tracheo-oesophageal_fistula': 'tracheoesophageal_fistula',
 'tracheobroncheal_disruption': 'tracheobronchial_injury',
 'tracheobronchial_disruption': 'tracheobronchial_injury',
 'tracheobronchial_glands': 'tracheobronchial_lymph_nodes',
 'tracheobronchial_laceration': 'tracheobronchial_injury',
 'tracheobronchial_rupture': 'tracheobronchial_injury',
 'tracheobronchial_tear': 'tracheobronchial_injury',
 'tracheobronchial_trauma': 'tracheobronchial_injury',
 'tracheoesophageal_ridges': 'tracheoesophageal_septum',
 'tracheophorus_giraffa': 'giraffe_weevil',
 'trachicaranx_tersus': 'trachicaranx',
 'trachinus_araneus': 'spotted_weever',
 'trachinus_draco': 'greater_weever',
 'trachipterus_altivelis': 'king-of-the-salmon',
 'trachodon_amurensis': 'mandschurosaurus',
 'trachodon_mirabilis': 'trachodon',
 'trachops_cirrhosus': 'fringe-lipped_bat',
 'trachselwald_be': 'trachselwald',
 'trachtenberg_method': 'trachtenberg_system',
 'trachurus_declivis': 'greenback_horse_mackerel',
 'trachurus_novaezelandiae': 'yellowtail_horse_mackerel',
 'trachurus_symmetricus': 'pacific_jack_mackerel',
 'trachurus_trachurus': 'atlantic_horse_mackerel',
 'trachycaryon_klotzschii': 'adriana_quadripartita',
 'trachycephalus_nigromaculatus': 'black-spotted_casque-headed_treefrog',
 'trachycephalus_resinifictrix': 'amazon_milk_frog',
 'trachycephalus_venulosus': 'rana_lechera_comun',
 'trachycystis_clifdeni': 'dlinza_forest_pinwheel',
 'trachydosaurus_rugosus': 'tiliqua_rugosa',
 'trachylepis_seychellensis': 'seychelles_skink',
 'trachylepis_vittata': 'bridled_mabuya',
 'trachyphonus_erythrocephalus': 'red-and-yellow_barbet',
 'trachyphonus_margaritatus': 'yellow-breasted_barbet',
 'trachyphonus_purpuratus': 'yellow-billed_barbet',
 'trachyphonus_usambiro': 'usambiro_barbet',
 'trachyphonus_vaillantii': 'crested_barbet',
 'trachyphrynus_myersi': 'eleutherodactylus_myersi',
 'trachypithecus_auratus': 'javan_lutung',
 'trachypithecus_barbei': 'tenasserim_lutung',
 'trachypithecus_cristatus': 'silvery_lutung',
 'trachypithecus_ebenus': 'indochinese_black_langur',
 'trachypithecus_germaini': 'indochinese_lutung',
 'trachypithecus_hatinhensis': 'hatinh_langur',
 'trachypithecus_johnii': 'nilgiri_langur',
 'trachypithecus_laotum': 'laotian_langur',
 'trachypithecus_leucocephalus': 'white-headed_langur',
 'trachypithecus_obscurus': 'dusky_leaf_monkey',
 'trachypithecus_pileatus': 'capped_langur',
 'trachypithecus_poliocephalus': 'white-headed_langur',
 'trachypithecus_vetulus': 'purple-faced_langur',
 'trachypithecus_villosus': 'silvery_lutung',
 'trachypoma_macracanthus': 'toadstool_groper',
 'trachypoma_marmoratum': 'eremophilus_mutisii',
 'trachyrincus_longirostris': 'slender_unicorn_rattail',
 'trachyspermum_ammi': 'ajwain',
 'trachyte_texture': 'trachyte',
 'traci_13': 'traci_thirteen',
 'traci_abbott': 'traci_abbott_connolly',
 'traci_braxton': 'the_braxtons',
 'traci_brooks': 'tracy_brookshaw',
 'traci_connelly': 'traci_abbott_connolly',
 'traci_danielle': 'pepper_somerset',
 'traci_guns': 'tracii_guns',
 'tracie_lords': 'traci_lords',
 'tracie_mcgrady': 'tracy_mcgrady',
 'tracinda_corporation': 'tracinda',
 'tracing_lines': 'tracing_lines_/_silent_cry',
 'track-and-field_sports': 'track_and_field_athletics',
 'track-two_diplomacy': 'track_ii_diplomacy',
 'track-type_tractor': 'tracked_vehicle',
 'track-type_tractors': 'bulldozer',
 'track-while-scan_mode': 'track_while_scan',
 'track7_games': 'track7',
 'track_0': 'track0',
 'track_athlete': 'track_and_field_athletics',
 'track_ball': 'trackball',
 'track_bar': 'panhard_rod',
 'track_bike': 'track_bicycle',
 'track_blinds': 'window_blind',
 'track_circuits': 'track_circuit',
 'track_cycling/keirin': 'keirin',
 'track_cyclist': 'track_cycling',
 'track_dating': 'fission_track_dating',
 'track_duplication': 'double_track',
 'track_follower': 'cam_follower',
 'track_formation': 'land_grading',
 'track_gain': 'replay_gain',
 'track_gauge': 'rail_gauge',
 'track_hoe': 'excavator',
 'track_ii': 'project_fubelt',
 'track_machines': 'rail_tracks',
 'track_mania': 'trackmania',
 'track_marks': 'drug_injection',
 'track_marshal': 'motorsport_marshal',
 'track_pants': 'sweatpants',
 'track_phone': 'tracfone_wireless',
 'track_point': 'pointing_stick',
 'track_pump': 'bicycle_pump',
 'track_repair': 'rail_tracks',
 'track_rod': 'panhard_rod',
 'track_runner': 'track_and_field_athletics',
 'track_running': 'track_and_field_athletics',
 'track_shoe': 'track_spikes',
 'track_shoes': 'track_spikes',
 'track_shorts': 'shorts',
 'track_skidder': 'skidder',
 'track_suit': 'tracksuit',
 'track_tester': 'track_geometry_car',
 'track_warrants': 'track_warrant',
 'trackback_spam': 'sping',
 'trackback_uri': 'trackback',
 'trackback_url': 'trackback',
 'tracked_vehicles': 'tracked_vehicle',
 'tracker_modules': 'module_file',
 'tracker_music': 'tracker',
 'tracking_bracelet': 'ankle_monitor',
 'tracking_bug': 'web_bug',
 'tracking_cookie': 'http_cookie',
 'tracking_cookies': 'http_cookie',
 'tracking_device': 'tracking_system',
 'tracking_dots': 'printer_steganography',
 'tracking_pixel': 'web_bug',
 'tracking_station': 'earth_station',
 'trackless_trolley': 'trolleybus',
 'trackless_trolleys': 'trolleybus',
 'trackmania_nations': 'trackmania',
 'trackmania_sunrise': 'trackmania',
 'trackmaster_entertainment': 'trackmasters',
 'trackmasters_records': 'trackmasters',
 'tracksuit_bottoms': 'sweatpants',
 'tracky_dacks': 'sweatpants',
 'tracor_aerospace': 'tracor',
 'tracor_aviation': 'tracor',
 'tracor_inc.': 'tracor',
 'tract_developements': 'tract_housing',
 'tract_home': 'tract_housing',
 'tract_house': 'tract_housing',
 'tract_indexes': 'tract_index',
 'tract_mansion': 'mcmansion',
 'tract_xc': 'tract_90',
 'tractarian_movement': 'oxford_movement',
 'tractate_kiddushin': 'nashim',
 'tractatus_armoricani': 'armorica',
 'tractatus_theologico-politicus': 'theologico-political_treatise',
 'traction_circle': 'circle_of_forces',
 'traction_cities': 'traction_city',
 'traction_current': 'railway_electrification_system',
 'traction_drive': 'traction_motor',
 'traction_drives': 'traction_motor',
 'traction_kite': 'power_kite',
 'traction_motors': 'traction_motor',
 'traction_trainee': 'secondman',
 'traction_unit': 'tractor_unit',
 'tractive_effort': 'tractive_force',
 'tractor-feed_paper': 'continuous_stationery',
 'tractor-trailer_truck': 'semi-trailer_truck',
 'tractor_aircraft': 'tractor_configuration',
 'tractor_barn': 'functionally_classified_barn',
 'tractor_boys': 'ipswich_town_f.c.',
 'tractor_club': 'tractor_sazi_f.c.',
 'tractor_crawler': 'tracked_vehicle',
 'tractor_eicher': 'eicher_tractor',
 'tractor_feed': 'continuous_stationery',
 'tractor_ferry': 'sea_tractor',
 'tractor_man': 'dwight_watson',
 'tractor_plants': 'concern_tractor_plants',
 'tractor_poker': 'bashi_fen',
 'tractor_propeller': 'tractor_configuration',
 'tractor_pull': 'tractor_pulling',
 'tractor_safety': 'tractor',
 'tractor_station': 'machine_and_tractor_station',
 'tractor_supply': 'tractor_supply_company',
 'tractor_trailer': 'semi-trailer_truck',
 'tractor_trailers': 'semi-trailer_truck',
 'tractor_traylor': 'robert_traylor',
 'tractorfeed_paper': 'continuous_stationery',
 'tractus_corticospinalis': 'corticospinal_tract',
 'tractus_iliotibialis': 'iliotibial_tract',
 'tractus_olfactorius': 'olfactory_tract',
 'tractus_solitarius': 'solitary_tract',
 'tractus_spinothalamicus': 'spinothalamic_tract',
 'tracy_airport': 'tracy_municipal_airport',
 'tracy_beaker': 'the_story_of_tracy_beaker',
 'tracy_bingham': 'traci_bingham',
 'tracy_bocage': 'tracy-bocage',
 'tracy_brooks': 'tracy_brookshaw',
 'tracy_cropper': 'tracy_barlow',
 'tracy_curry': 'the_d.o.c.',
 'tracy_deneault': 'gg_allin',
 'tracy_draco': 'tracy_bond',
 'tracy_edmonds': 'tracey_edmonds',
 'tracy_emin': 'tracey_emin',
 'tracy_gold': 'tracey_gold',
 'tracy_grijalva': 'tracy_g',
 'tracy_gross': 'tracy_grose',
 'tracy_heard': 'tracy_maxwell_heard',
 'tracy_jacks': 'parklife',
 'tracy_kelusky': 'tracey_kelusky',
 'tracy_kibre': 'tracey_kibre',
 'tracy_langton': 'tracy_barlow',
 'tracy_latimer': 'robert_latimer',
 'tracy_lett': 'tracy_letts',
 'tracy_lewis': 'tracy_r._lewis',
 'tracy_lords': 'traci_lords',
 'tracy_lynn': 'liz_braswell',
 'tracy_marrow': 'ice-t',
 'tracy_mcguigan': 'tracy_kavanagh',
 'tracy_moffat': 'tracey_moffatt',
 'tracy_perkins': 'tracy_e._perkins',
 'tracy_preston': 'tracy_barlow',
 'tracy_proust': 'tracy_poust',
 'tracy_quartermaine-spencer': 'tracy_quartermaine',
 'tracy_quartermaine-williams': 'tracy_quartermaine',
 'tracy_schwarz': 'ginny_hawker_and_tracy_schwarz',
 'tracy_seaward': 'tracey_seaward',
 'tracy_seyfert': 'r._tracy_seyfert',
 'tracy_spencer': 'tracy_quartermaine',
 'tracy_sucato': 'robert_sucato',
 'tracy_thorn': 'tracey_thorn',
 'tracy_turnblad': 'hairspray',
 'tracy_ullman': 'tracey_ullman',
 'tracy_ulman': 'tracey_ullman',
 'tracy_vorhees': 'tracy_voorhees',
 'tracy_wainman': 'tracey_wainman',
 'tracy_walker': 'r._tracy_walker',
 'tracy_watson': 'tracy_hutson',
 'tracy_worcester': 'tracy_louise_ward',
 'trad._arr': 'trad._arr.',
 'trad._ch.': 'traditional_chinese_characters',
 'trad_arr': 'trad._arr.',
 'trad_climbing': 'traditional_climbing',
 'trad_goth': 'goth_subculture',
 'trad_metal': 'traditional_heavy_metal',
 'trad_music': 'traditional_music',
 'trad_province': 'trat_province',
 'tradable_allowance': 'european_union_emission_trading_scheme',
 'tradable_good': 'tradable',
 'tradable_goods': 'tradable',
 'tradable_service': 'tradable',
 'tradable_services': 'tradable',
 'trade-off_theory': 'trade-off_theory_of_capital_structure',
 'trade_act': 'trade_act_of_1974',
 'trade_agreement': 'trade_pact',
 'trade_agreements': 'trade_pact',
 'trade_associations': 'trade_association',
 'trade_balance': 'balance_of_trade',
 'trade_barriers': 'trade_barrier',
 'trade_beads': 'slave_beads',
 'trade_block': 'trade_bloc',
 'trade_blocks': 'trade_bloc',
 'trade_brand': 'brand',
 'trade_cards': 'trade_card',
 'trade_center': 'world_trade_center',
 'trade_certification': 'professional_certification',
 'trade_convention': 'trade_fair',
 'trade_costs': 'trade_facilitation_and_development',
 'trade_currency': 'trade_coin',
 'trade_cycle': 'business_cycle',
 'trade_deficit': 'balance_of_trade',
 'trade_deficits': 'balance_of_trade',
 'trade_discount': 'discounts_and_allowances',
 'trade_embargo': 'embargo',
 'trade_fairs': 'trade_fair',
 'trade_financing': 'trade_finance',
 'trade_gap': 'balance_of_payments',
 'trade_group': 'trade_association',
 'trade_guild': 'guild',
 'trade_hardcover': 'hardcover',
 'trade_ideas': 'trade_idea',
 'trade_language': 'pidgin',
 'trade_law': 'international_trade_law',
 'trade_libel': 'defamation',
 'trade_liberalisation': 'free_trade',
 'trade_liberalization': 'free_trade',
 'trade_loading': 'channel_stuffing',
 'trade_magazine': 'trade_journal',
 'trade_mark': 'trademark',
 'trade_marks': 'trademark',
 'trade_me': 'trademe',
 'trade_minister': 'minister_of_state_for_trade',
 'trade_names': 'trade_name',
 'trade_obstacle': 'trade_restriction',
 'trade_off': 'trade-off',
 'trade_organisation': 'trade_association',
 'trade_organization': 'trade_association',
 'trade_policy': 'trade',
 'trade_post': 'trading_post',
 'trade_protectionism': 'protectionism',
 'trade_publication': 'trade_journal',
 'trade_representative': 'office_of_the_united_states_trade_representative',
 'trade_routes': 'trade_route',
 'trade_sanction': 'economic_sanctions',
 'trade_sanctions': 'economic_sanctions',
 'trade_school': 'vocational_school',
 'trade_schools': 'vocational_school',
 'trade_secrecy': 'trade_secret',
 'trade_secrets': 'trade_secret',
 'trade_show': 'trade_fair',
 'trade_shows': 'trade_fair',
 'trade_studies': 'trade_study',
 'trade_submarine': 'merchant_submarine',
 'trade_submarines': 'merchant_submarine',
 'trade_surplus': 'balance_of_trade',
 'trade_tech': 'los_angeles_trade-technical_college',
 'trade_treaty': 'trade_pact',
 'trade_unionism': 'trade_union',
 'trade_unionist': 'trade_union',
 'trade_unionists': 'trade_union',
 'trade_unions': 'trade_union',
 'trade_winds': 'trade_wind',
 'traded_publicly': 'public_company',
 'trademark_agent': 'trademark_attorney',
 'trademark_cases': 'trade-mark_cases',
 'trademark_examiners': 'trademark_examiner',
 'trademark_genericization': 'genericized_trademark',
 'trademark_law': 'trademark',
 'trademark_properties': 'richard_c._davis',
 'trademark_registration': 'trademark',
 'trademark_violation': 'trademark_infringement',
 'trader_cliff': 'cliff_fletcher',
 'trader_ethic': 'jane_jacobs',
 'trader_lane': 'frank_lane',
 'trader_syndrome': 'jane_jacobs',
 'traders_hotel': 'shangri-la_hotels_and_resorts',
 'trades_council': 'labour_council',
 'trades_union': 'trade_union',
 'trades_unions': 'trade_union',
 'tradescantia_virginica': 'tradescantia',
 'tradestation_software': 'tradestation',
 'tradewater_railway': 'western_kentucky_railway',
 'tradica_sebifera': 'chinese_tallow',
 'tradicionalist_communion': 'carlism',
 'tradigital_animation': 'traditional_animation',
 'trading_algorithm': 'algorithmic_trading',
 'trading_as': 'doing_business_as',
 'trading_band': 'currency_band',
 'trading_bloc': 'trade_bloc',
 'trading_cards': 'trading_card',
 'trading_collar': 'trading_curb',
 'trading_company': 'joint_stock_company',
 'trading_curbs': 'trading_curb',
 'trading_deadline': 'trade_deadline',
 'trading_efficiency': 'tradewars_2002',
 'trading_estate': 'industrial_park',
 'trading_figure': 'gashapon',
 'trading_floor': 'open_outcry',
 'trading_house': 'joint_stock_company',
 'trading_idea': 'alpha_capture_system',
 'trading_indicator': 'technical_indicator',
 'trading_licks': 'trading_blows',
 'trading_name': 'trade_name',
 'trading_network': 'trade',
 'trading_option': 'options_strategies',
 'trading_options': 'options_strategies',
 'trading_pit': 'stock_market',
 'trading_posts': 'trading_post',
 'trading_route': 'trade_route',
 'trading_routes': 'trade_route',
 'trading_scheme': 'emissions_trading',
 'trading_shots': 'trading_blows',
 'trading_spread': 'options_spread',
 'trading_spreads': 'options_spread',
 'trading_stamps': 'trading_stamp',
 'trading_standards': 'trading_standards_institute',
 'trading_strategies': 'trading_strategy',
 'trading_swats': 'trading_blows',
 'trading_system': 'algorithmic_trading',
 'trading_turret': 'electronic_trading_platform',
 'trading_yesterday': 'the_age_of_information',
 'traditio_apostolica': 'apostolic_tradition',
 'traditional-economic_term': 'tradition',
 'traditional_adventism': 'historic_adventism',
 'traditional_adventist': 'historic_adventism',
 'traditional_adventists': 'historic_adventism',
 'traditional_airline': 'legacy_carrier',
 'traditional_ale': 'ale',
 'traditional_anarchism': 'anarchism',
 'traditional_architecture': 'vernacular_architecture',
 'traditional_art': 'folk_art',
 'traditional_catholic': 'traditionalist_catholic',
 'traditional_catholicism': 'traditionalist_catholic',
 'traditional_catholics': 'traditionalist_catholic',
 'traditional_character': 'traditional_chinese_characters',
 'traditional_characters': 'traditional_chinese_characters',
 'traditional_chinese': 'traditional_chinese_characters',
 'traditional_christianity': 'conservative_christianity',
 'traditional_clothing': 'national_costume',
 'traditional_conservatism': 'traditionalist_conservatism',
 'traditional_conservative': 'paleoconservatism',
 'traditional_costume': 'national_costume',
 'traditional_counties': 'association_of_british_counties',
 'traditional_county': 'association_of_british_counties',
 'traditional_dance': 'folk_dance',
 'traditional_dates': 'japanese_era_name',
 'traditional_domination': 'traditional_authority',
 'traditional_dress': 'national_costume',
 'traditional_football': 'medieval_football',
 'traditional_fry-up': 'full_breakfast',
 'traditional_games': 'traditional_game',
 'traditional_garment': 'national_costume',
 'traditional_hanzi': 'traditional_chinese_characters',
 'traditional_healer': 'traditional_medicine',
 'traditional_history': 'twenty-four_histories',
 'traditional_hockey': 'roller_hockey',
 'traditional_instrument': 'folk_instrument',
 'traditional_instruments': 'folk_instrument',
 'traditional_islam': 'cultural_muslim',
 'traditional_jazz': 'trad_jazz',
 'traditional_jew': 'conservadox_judaism',
 'traditional_judaism': 'conservadox_judaism',
 'traditional_kendo': 'kendo',
 'traditional_leaders': 'traditional_authority',
 'traditional_liberalism': 'classical_liberalism',
 'traditional_logic': 'term_logic',
 'traditional_media': 'old_media',
 'traditional_medicines': 'traditional_medicine',
 'traditional_metal': 'traditional_heavy_metal',
 'traditional_metaphysics': 'traditionalist_school',
 'traditional_method': 'sparkling_wine_production',
 'traditional_musics': 'folk_music',
 'traditional_muslim': 'sunni_islam',
 'traditional_planet': 'classical_planet',
 'traditional_planets': 'classical_planet',
 'traditional_pop': 'traditional_pop_music',
 'traditional_publishing': 'publishing',
 'traditional_remedy': 'traditional_medicine',
 'traditional_rods': 'hot_rod',
 'traditional_satanism': 'theistic_satanism',
 'traditional_school': 'traditionalist_school',
 'traditional_skinhead': 'trojan_skinhead',
 'traditional_skinheads': 'trojan_skinhead',
 'traditional_song': 'traditional_music',
 'traditional_songs': 'traditional_music',
 'traditional_state': 'traditional_authority',
 'traditional_unix': 'unix',
 'traditional_vehicle': 'internal_combustion_engine',
 'traditional_wrestling': 'wrestling',
 'traditionalist_catholicism': 'traditionalist_catholic',
 'traditionalist_catholics': 'traditionalist_catholic',
 'traditionalist_hellenismos': 'hellenic_polytheism',
 'traditionalist_sunni': 'sunni_islam',
 'traditionalists_catholic': 'traditionalist_catholic',
 'traditionally_animated': 'traditional_animation',
 'traditonal_metal': 'heavy_metal_music',
 'traduttore_traditore': 'untranslatability',
 'trae_discography': 'trae',
 'traena_festival': 'traena_music_festival',
 'trafalfar_st': 'trafalgar_st',
 'trafalgar_bridge': 'sa1_swansea_waterfront',
 'trafalgar_road': 'a206_road',
 'trafalgar_way': 'the_trafalgar_way',
 'trafalger_square': 'trafalgar_square',
 'traffic-flow_security': 'traffic_analysis',
 'traffic_accident': 'traffic_collision',
 'traffic_accidents': 'traffic_collision',
 'traffic_agent': 'bylaw_enforcement_officer',
 'traffic_assignment': 'route_assignment',
 'traffic_backup': 'traffic_congestion',
 'traffic_checking': 'burnout_revenge',
 'traffic_circles': 'traffic_circle',
 'traffic_citation': 'traffic_ticket',
 'traffic_collisions': 'traffic_collision',
 'traffic_cones': 'traffic_cone',
 'traffic_controller': 'traffic_guard',
 'traffic_crash': 'traffic_collision',
 'traffic_de-sign': 'traffic_sign_design',
 'traffic_death': 'automobile_safety',
 'traffic_deaths': 'traffic_collision',
 'traffic_department': 'traffic_department_2192',
 'traffic_direction': 'right-_and_left-hand_traffic',
 'traffic_directionality': 'right-_and_left-hand_traffic',
 'traffic_england': 'highways_agency',
 'traffic_exchanges': 'traffic_exchange',
 'traffic_fatalities': 'traffic_collision',
 'traffic_forecast': 'transportation_forecasting',
 'traffic_forecasting': 'transportation_forecasting',
 'traffic_generation': 'traffic_generation_model',
 'traffic_generator': 'traffic_generation_model',
 'traffic_information': 'traffic_reporting',
 'traffic_infraction': 'traffic_ticket',
 'traffic_jam': 'traffic_congestion',
 'traffic_jams': 'traffic_congestion',
 'traffic_lane': 'lane',
 'traffic_law': 'traffic',
 'traffic_laws': 'traffic',
 'traffic_lights': 'traffic_light',
 'traffic_offences': 'regulatory_offences',
 'traffic_pattern': 'airfield_traffic_pattern',
 'traffic_planning': 'transportation_planning',
 'traffic_pole': 'bollard',
 'traffic_pulse': 'traffic.com',
 'traffic_radar': 'radar_gun',
 'traffic_ramasamy': 'traffic_ramaswamy',
 'traffic_report': 'traffic_reporting',
 'traffic_reporter': 'traffic_reporting',
 'traffic_reporters': 'traffic_reporting',
 'traffic_reports': 'traffic_reporting',
 'traffic_rotary': 'traffic_circle',
 'traffic_rules': 'traffic',
 'traffic_safety': 'road_traffic_safety',
 'traffic_semaphore': 'traffic_light',
 'traffic_shock': 'traffic_wave',
 'traffic_signal': 'traffic_light',
 'traffic_signals': 'traffic_light',
 'traffic_signs': 'traffic_sign',
 'traffic_speed': 'traffic_flow',
 'traffic_sports': 'traffic_sports_marketing',
 'traffic_taming': 'traffic_calming',
 'traffic_tickets': 'traffic_ticket',
 'traffic_totty': 'wake_up_to_wogan',
 'traffic_victims': 'roadkill',
 'traffic_violations': 'traffic_violations_reciprocity',
 'traffic_wardens': 'traffic_warden',
 'traffic_waves': 'traffic_wave',
 'trafficking_australia': 'human_trafficking_in_australia',
 'trafficking_protein': 'transport_protein',
 'trafford_borough': 'blackpool_borough',
 'trafford_center': 'trafford_centre',
 'trafford_fc': 'trafford_f.c.',
 'trafic_jam': 'traffic_congestion',
 'trafic_musique': 'trafic.musique',
 'trafigura_ag': 'trafigura',
 'trafigura_beheer': 'trafigura',
 'trafigura_ltd.': 'trafigura',
 'tragacanth_gum': 'tragacanth',
 'tragal_pumping': 'tragal_pressure',
 'tragelaphus_angasii': 'nyala',
 'tragelaphus_buxtoni': 'mountain_nyala',
 'tragelaphus_imberbis': 'lesser_kudu',
 'tragelaphus_imberbius': 'lesser_kudu',
 'tragelaphus_oryx': 'common_eland',
 'tragelaphus_scriptus': 'bushbuck',
 'tragelaphus_spekeii': 'sitatunga',
 'tragelaphus_spekii': 'sitatunga',
 'tragelaphus_strepsiceros': 'greater_kudu',
 'tragelphus_scriptus': 'bushbuck',
 'tragic_ballad': 'murder_ballad',
 'tragic_character': 'tragic_hero',
 'tragic_comedy': 'tragicomedy',
 'tragic_drama': 'tragedy',
 'tragic_flaw': 'hamartia',
 'tragic_heroes': 'just_heroes',
 'tragic_mulatta': 'tragic_mulatto',
 'tragic_play': 'tragedy',
 'tragic_pleiad': 'alexandrian_pleiad',
 'tragic_theater': 'tragedy',
 'tragic_theatre': 'tragedy',
 'tragic_villain': 'villain',
 'tragically_hip': 'the_tragically_hip',
 'tragico_ritorno': 'tragic_return',
 'tragopan_dorsigris': 'western_tragopan',
 'tragopan_melanocephalus': 'western_tragopan',
 'tragopan_occidental': 'western_tragopan',
 'tragopan_satiro': 'satyr_tragopan',
 'tragopan_satyra': 'satyr_tragopan',
 'tragopan_satyre': 'satyr_tragopan',
 'tragopogon_pratensis': 'meadow_salsify',
 'tragulus_javanicus': 'java_mouse-deer',
 'tragulus_kanchil': 'lesser_mouse-deer',
 'tragulus_napu': 'greater_mouse-deer',
 'tragulus_nigricans': 'philippine_mouse-deer',
 'tragulus_versicolor': 'vietnam_mouse-deer',
 'tragus_ltd': 'tragus_ltd.',
 'tragus_pratensis': 'festuca_pratensis',
 'traian_demetrescu-tradem': 'traian_demetrescu',
 'traiano_boccalini': 'trajano_boccalini',
 'traicho_kostov': 'traycho_kostov',
 'trail-blazing_system': 'trail_blazing',
 'trail_beyond': 'the_trail_beyond',
 'trail_blaze': 'trail_blazing',
 'trail_blazer': 'trailblazer',
 'trail_blazers': 'portland_trail_blazers',
 'trail_blazes': 'trail_blazing',
 'trail_camera': 'game_camera',
 'trail_construction': 'trail',
 'trail_dust': 'operation_ranch_hand',
 'trail_engineering': 'trail',
 'trail_groomer': 'snow_grooming',
 'trail_horse': 'trail_riding',
 'trail_lake': 'trail_lakes',
 'trail_maintenance': 'trail',
 'trail_marker': 'trail_blazing',
 'trail_mixes': 'trail_mix',
 'trail_motorsports': 'trail_motorsport',
 'trail_o': 'trail_orienteering',
 'trail_ride': 'trail_riding',
 'trail_rushing': 'freestyle_walking',
 'trailable_yacht': 'trailer_sailer',
 'trailer-train_company': 'ttx_company',
 'trailer_1/4-ton': 'jeep_trailer',
 'trailer_guy': 'don_lafontaine',
 'trailer_home': 'mobile_home',
 'trailer_homes': 'mobile_home',
 'trailer_parks': 'trailer_park',
 'trailer_sailor': 'trailer_sailer',
 'trailer_stability': 'trailer_stability_program',
 'trailer_tan': 'tan_lines',
 'trailer_wheel': 'drive_wheel',
 'trailer_yacht': 'trailer_sailer',
 'trailerpark_boys': 'trailer_park_boys',
 'trailing-throttle_oversteer': 'lift-off_oversteer',
 'trailing_abutilon': 'abutilon_megapotamicum',
 'trailing_arbutus': 'epigaea_repens',
 'trailing_axle': 'trailing_wheel',
 'trailing_bellflower': 'campanula_poscharskyana',
 'trailing_bittersweet': 'solanum_dulcamara',
 'trailing_bittersweets': 'solanum_dulcamara',
 'trailing_lantana': 'lantana_montevidensis',
 'trailing_lobelia': 'lobelia_erinus',
 'trailing_lotus': 'lotus_berthelotii',
 'trailing_nightshade': 'solanum_dulcamara',
 'trailing_nightshades': 'solanum_dulcamara',
 'trailing_p/e': 'p/e_ratio',
 'trailing_pole': 'poles_of_astronomical_bodies',
 'trailing_shrubverbena': 'lantana_montevidensis',
 'trailing_truck': 'trailing_wheel',
 'trailing_vortex': 'wingtip_vortices',
 'trailing_vortices': 'wingtip_vortices',
 'trailing_wheels': 'trailing_wheel',
 'trailing_wire': 'trailing_cone',
 'trailing_zeroes': 'trailing_zero',
 'trailing_zeros': 'trailing_zero',
 'trailinga_swami': 'trailanga_swami',
 'traill_o': 'traill_island',
 'trailor_park': 'trailer_park',
 'trailor_trash': 'trailer_trash',
 'train-and-equip_program': 'georgia_train_and_equip_program',
 'train_accident': 'train_wreck',
 'train_bumper': 'buffer_stop',
 'train_car': 'railroad_car',
 'train_category': 'train_categories_in_europe',
 'train_chasing': 'railfan',
 'train_collision': 'train_wreck',
 'train_companies': 'train_operating_company',
 'train_crash': 'train_wreck',
 'train_crashes': 'train_wreck',
 'train_crossing': 'level_crossing',
 'train_depot': 'train_station',
 'train_derailment': 'derailment',
 'train_disaster': 'train_wreck',
 'train_dispatching': 'train_dispatcher',
 'train_driver': 'railroad_engineer',
 'train_drivers': 'railroad_engineer',
 'train_driving': 'railroad_engineer',
 'train_electrification': 'railway_electrification_system',
 'train_guy': 'densha_otoko',
 'train_halt': 'train_station',
 'train_headcode': 'train_reporting_number',
 'train_hopping': 'freighthopping',
 'train_horns': 'train_horn',
 'train_job': 'the_train_job',
 'train_jumping': 'freighthopping',
 'train_man': 'densha_otoko',
 'train_oil': 'whale_oil',
 'train_operating': 'railroad_engineer',
 'train_operation': 'railroad_engineer',
 'train_operator': 'railroad_engineer',
 'train_operators': 'railroad_engineer',
 'train_order': 'train_order_operation',
 'train_platform': 'railway_platform',
 'train_robber': 'train_robbery',
 'train_robberies': 'train_robbery',
 'train_schedule': 'public_transport_timetable',
 'train_signal': 'railway_signal',
 'train_signals': 'railway_signal',
 'train_sim': 'train_simulator',
 'train_simulation': 'train_simulator',
 'train_simulators': 'train_simulator',
 'train_spotter': 'railfan',
 'train_spotters': 'railfan',
 'train_stations': 'train_station',
 'train_surf': 'train_surfing',
 'train_terminology': 'glossary_of_rail_terminology',
 'train_timetable': 'public_transport_timetable',
 'train_track': 'rail_tracks',
 'train_tracks': 'train_track',
 'train_train': 'train-train',
 'train_transport': 'rail_transport',
 'train_transportation': 'rail_transport',
 'train_type': 'train_categories_in_europe',
 'train_watching': 'railfan',
 'train_wrecks': 'train_wreck',
 'train_yard': 'classification_yard',
 'trained_animal': 'animal_training',
 'trained_band': 'trainband',
 'trained_bands': 'trainband',
 'trainer_bra': 'training_bra',
 'trainer_socks': 'sock',
 'trainer_toolkit': 'datel_action_replay',
 'traingle_trade': 'triangular_trade',
 'training_analyst': 'training_analysis',
 'training_area': 'proving_ground',
 'training_base': 'military_education_and_training',
 'training_boat': 'training_ship',
 'training_bras': 'brassiere',
 'training_centre': 'training',
 'training_cruiser': 'cruiser',
 'training_excavations': 'training_excavation',
 'training_exercise': 'military_exercise',
 'training_facilitator': 'facilitator',
 'training_fin': 'swimfin',
 'training_group': 'training_group_raf',
 'training_manuals': 'training_manual',
 'training_medley': 'the_pick_of_destiny',
 'training_pant': 'diaper',
 'training_pants': 'diaper',
 'training_provider': 'training',
 'training_stamp': 'test_stamp',
 'training_teachers': 'teacher_education',
 'training_vessel': 'training_ship',
 'training_wheel': 'training_wheels',
 'trainmaster_jr.': 'fm_h-16-44',
 'trainmaster_junior': 'fm_h-16-44',
 'trait_anger': 'charles_spielberger',
 'trait_anxiety': 'anxiety',
 'trait_class': 'traits_class',
 'trait_selection': 'designer_baby',
 'traitorous_8': 'traitorous_eight',
 'trajan_decius': 'decius',
 'trajectory_hermeneutics': 'biblical_hermeneutics',
 'trak_auto': 'advance_auto_parts',
 'trakai_district': 'trakai_district_municipality',
 'trakai_palatinate': 'trakai_voivodeship',
 'trakai_voivodship': 'trakai_voivodeship',
 'trakhtemyrivskyi_monastery': 'trakhtemyrov_monastery',
 'trakia_highway': 'trakiya_motorway',
 'trakia_plovdiv': 'pfc_botev_plovdiv',
 'trakky_daks': 'tracksuit',
 'trakt_krolewski': 'royal_route',
 'traktar_stadium': 'traktor_stadium',
 'traktor_lyubertsy': 'fc_lyubertsy-korenyovo_lyubertsy',
 'traktor_minsk': 'fc_traktor_minsk',
 'traktor_pavlodar': 'fc_irtysh_pavlodar',
 'traktor_stalingrad': 'fc_rotor_volgograd',
 'traktor_vladimir': 'fc_torpedo_vladimir',
 'traktor_volgograd': 'fc_rotor_volgograd',
 'traktorozavodski_district': 'traktorozavodsky_city_district',
 'traktorozavodski_raion': 'traktorozavodsky_city_district',
 'traktorozavodskii_district': 'traktorozavodsky_city_district',
 'traktorozavodskii_raion': 'traktorozavodsky_city_district',
 'traktorozavodskiy_district': 'traktorozavodsky_city_district',
 'traktorozavodskiy_raion': 'traktorozavodsky_city_district',
 'traktorozavodsky_district': 'traktorozavodsky_city_district',
 'traktorozavodsky_raion': 'traktorozavodsky_city_district',
 'traku_voke': 'paneriai',
 'tralee_dynamos': 'tralee_dynamos_f.c.',
 'tralee_f.c.': 'tralee_dynamos_f.c.',
 'traleg_rinpoche': 'traleg_kyabgon_rinpoche',
 'tralflotovets_murmansk': 'fc_sever_murmansk',
 'tram_2000': 'tram_2000_zurich',
 'tram_car': 'tram',
 'tram_cars': 'tram',
 'tram_kak': 'tram_kak_district',
 'tram_lane': 'bus_lane',
 'tram_network': 'tram',
 'tram_shed': 'train_shed',
 'tram_spotter': 'railfan',
 'tram_station': 'tram_stop',
 'tram_stops': 'tram_stop',
 'tram_system': 'tram',
 'tram_track': 'tramway_track',
 'tram_way': 'tramway',
 'tramadol_hcl': 'tramadol',
 'tramadol_hydrochloride': 'tramadol',
 'tramagetic_od': 'tramadol',
 'tramagetic_retard': 'tramadol',
 'tramar_dillard': 'flo_rida',
 'tramayne_thompson': 'shade_sheist',
 'tramea_lacerata': 'black_saddlebags',
 'tramelan_be': 'tramelan',
 'trametes_acuta': 'coriolopsis_floccosa',
 'trametes_annosa': 'heterobasidion_annosum',
 'trametes_captiosa': 'coriolopsis_floccosa',
 'trametes_carnea': 'fomitopsis_rosea',
 'trametes_carteri': 'coriolopsis_floccosa',
 'trametes_connata': 'oxyporus_populinus',
 'trametes_elegans': 'lenzites_elegans',
 'trametes_evolutus': 'rigidoporus_microporus',
 'trametes_felipponei': 'coriolopsis_floccosa',
 'trametes_floccosa': 'coriolopsis_floccosa',
 'trametes_fraxinea': 'perenniporia_fraxinea',
 'trametes_griseodurus': 'trametes_nivosa',
 'trametes_hydnoides': 'hexagonia_hydnoides',
 'trametes_lactea': 'irpex_lacteus',
 'trametes_latemarginata': 'oxyporus_latemarginatus',
 'trametes_lignea': 'fomes_meliae',
 'trametes_limitata': 'rigidoporus_microporus',
 'trametes_medulla-panis': 'perenniporia_medulla-panis',
 'trametes_microstomus': 'rigidoporus_lineatus',
 'trametes_ocellata': 'hexagonia_hydnoides',
 'trametes_populina': 'oxyporus_populinus',
 'trametes_porioides': 'trametes_hirsuta',
 'trametes_protea': 'coriolopsis_floccosa',
 'trametes_radiciperda': 'heterobasidion_annosum',
 'trametes_rigida': 'coriolopsis_floccosa',
 'trametes_rosea': 'fomitopsis_rosea',
 'trametes_roseozonata': 'fomitopsis_cajanderi',
 'trametes_sanguinea': 'pycnoporus_sanguineus',
 'trametes_secretanii': 'oxyporus_populinus',
 'trametes_semitosta': 'rigidoporus_microporus',
 'trametes_sordida': 'gloeophyllum_trabeum',
 'trametes_spraguei': 'fomitopsis_spraguei',
 'trametes_submurina': 'fomes_meliae',
 'trametes_subnivosa': 'fomes_meliae',
 'trametes_subrosea': 'fomitopsis_cajanderi',
 'trametes_trabea': 'gloeophyllum_trabeum',
 'trametes_ungulata': 'trametes_nivosa',
 'trametes_unicolor': 'spongipellis_unicolor',
 'trametes_ursina': 'hexagonia_hydnoides',
 'trametes_verrucosohirtus': 'hexagonia_hydnoides',
 'trametes_vincta': 'rigidoporus_vinctus',
 'trammel_crow': 'trammell_crow',
 'tramp_freighter': 'tramp_trade',
 'tramp_freighters': 'tramp_trade',
 'tramp_ship': 'tramp_trade',
 'tramp_stamp': 'lower_back_tattoo',
 'tramp_stamps': 'lower_back_tattoo',
 'tramp_steamer': 'tramp_trade',
 'tramp_steamers': 'tramp_trade',
 'trampled_underfoot': 'trampled_under_foot',
 'trampling_fetish': 'crush_fetish',
 'trampling_fetishism': 'crush_fetish',
 'trampling_pornography': 'crush_fetish',
 'trampoline_wrestling': 'backyard_wrestling',
 'tramser_lake': 'tramser_see',
 'tramtrack_croydon': 'tramlink',
 'tramwaje_warszawskie': 'warsaw_tramway',
 'tramway_enthusiast': 'railfan',
 'tramway_lyon': 'tramways_in_lyon',
 'tramway_tracks': 'tramway_track',
 'tramways_union': 'australian_rail_tram_and_bus_industry_union',
 'tran-duc_thao': 'tran_duc_thao',
 'tran-siberian_railway': 'trans-siberian_railway',
 'tran_cao': 'tran_cao_rebellion',
 'tran_duc-thao': 'tran_duc_thao',
 'tran_dung': 'tran_huu_dung',
 'trancarpathian_oblast': 'zakarpattia_oblast',
 'trance_channelling': 'mediumship',
 'trance_medium': 'mediumship',
 'trance_team': 'crash_nitro_kart',
 'trancelucent_records': 'trancelucent_productions',
 'trancendental_meditation': 'transcendental_meditation',
 'tranceport_series': 'tranceport',
 'trane_inc.': 'trane',
 'tranemo_kommun': 'tranemo_municipality',
 'tranent_fc': 'tranent_f.c.',
 'trang_chinh': 'main_page',
 'trang_ho': 'sinedu_tadesse',
 'trangia_ab': 'trangia',
 'trangia_stove': 'trangia',
 'trango_tower': 'trango_towers',
 'tranmere_rovers': 'tranmere_rovers_f.c.',
 'trannie_chaser': 'transfan',
 'tranny_chaser': 'transfan',
 'tranny_chasers': 'transfan',
 'tranny_town': 'trans_world',
 'tranparent_alumina': 'corundum',
 'tranquility_principle': 'bell-la_padula_model',
 'tranquilizer_dart': 'tranquilliser_gun',
 'tranquilizer_drugs': 'sedative',
 'tranquilizer_gun': 'tranquilliser_gun',
 'tranquilizing_agents': 'sedative',
 'tranquilizing_drug': 'sedative',
 'tranquillity_base': 'tranquility_base',
 'tranquillus_suetonius': 'suetonius',
 'tranquilo_cappozzo': 'tranquilo_capozzo',
 'tranqulino_luna': 'tranquilino_luna',
 'trans-2-butenoic_acid': 'crotonic_acid',
 'trans-8-trans-10-cis-12-octadecatrienoic_acid': 'calendic_acid',
 'trans-acting_factor': 'trans-acting',
 'trans-acting_factors': 'trans-acting',
 'trans-adriatic_pipeline': 'trans_adriatic_pipeline',
 'trans-african_highway': 'trans-african_highway_network',
 'trans-alaska_pipeline': 'trans-alaska_pipeline_system',
 'trans-alaskan_pipeline': 'trans-alaska_pipeline_system',
 'trans-am_championship': 'trans-am_series',
 'trans-amazon_highway': 'trans-amazonian_highway',
 'trans-antarctic_mountains': 'transantarctic_mountains',
 'trans-appalachian_west': 'trans-appalachia',
 'trans-atlantic_cabe': 'transatlantic_telegraph_cable',
 'trans-atlantic_cable': 'transatlantic_telegraph_cable',
 'trans-atlantic_flight': 'transatlantic_flight',
 'trans-atlantic_tunnel': 'transatlantic_tunnel',
 'trans-balkan_pipeline': 'balkan_pipeline',
 'trans-canada_airlines': 'trans-canada_air_lines',
 'trans-canada_microwave': 'trans_canada_microwave',
 'trans-canada_pipeline': 'transcanada_pipeline',
 'trans-canada_trail': 'trans_canada_trail',
 'trans-caprivi_highway': 'transcaprivi_highway',
 'trans-caribean_pipeline': 'trans-caribbean_pipeline',
 'trans-carpathian_oblast': 'zakarpattia_oblast',
 'trans-carpathian_ruthenia': 'carpathian_ruthenia',
 'trans-caspian_railroad': 'trans-caspian_railway',
 'trans-caucasian_highway': 'transcaucasian_highway',
 'trans-caucasian_railway': 'transcaucasian_railway',
 'trans-caucasus_highway': 'transcaucasian_highway',
 'trans-cinnamic_acid': 'cinnamic_acid',
 'trans-cis_isomerization': 'isomerisation',
 'trans-danube_sich': 'danubian_sich',
 'trans-danubian_sich': 'danubian_sich',
 'trans-derivational_search': 'transderivational_search',
 'trans-dniester_region': 'transnistria',
 'trans-dniester_republic': 'transnistria',
 'trans-dniestr_republic': 'transnistria',
 'trans-eurasia_express': 'trans-eurasia_logistics',
 'trans-europ_express': 'trans_europ_express',
 'trans-europa_express': 'trans_europ_express',
 'trans-europe_express': 'trans_europ_express',
 'trans-europe_race': 'trans_europe_foot_race',
 'trans-european_division': 'trans-european_division_of_seventh-day_adventists',
 'trans-fatty_acids': 'trans_fat',
 'trans-fly_languages': 'eastern_trans-fly_languages',
 'trans-france_race': 'herbie_goes_to_monte_carlo',
 'trans-gambian_highway': 'trans-gambia_highway',
 'trans-global_highway': 'trans_global_highway',
 'trans-global_underground': 'transglobal_underground',
 'trans-golgi_network': 'golgi_apparatus',
 'trans-gomati_area': 'trans-gomti_area',
 'trans-hudson_express': 'mass_transit_tunnel',
 'trans-hudson_oregon': 'trans-hudson_orogeny',
 'trans-hudson_orogen': 'trans-hudson_orogeny',
 'trans-hudson_suture': 'trans-hudson_orogeny',
 'trans-hudsonian_orogeny': 'trans-hudson_orogeny',
 'trans-iranian_railroad': 'trans-iranian_railway',
 'trans-load_facility': 'transloading',
 'trans-lunar_injection': 'trans_lunar_injection',
 'trans-mississippi_department': 'trans-mississippi_theater_of_the_american_civil_war',
 'trans-mississippi_district': 'trans-mississippi_theater_of_the_american_civil_war',
 'trans-mississippi_theater': 'trans-mississippi_theater_of_the_american_civil_war',
 'trans-namib_railway': 'transnamib',
 'trans-neptune_object': 'trans-neptunian_object',
 'trans-neptunian_moon': 'minor_planet_moon',
 'trans-neptunian_objects': 'trans-neptunian_object',
 'trans-neptunian_planet': 'planets_beyond_neptune',
 'trans-neptunian_planets': 'planets_beyond_neptune',
 'trans-neuronal_degeneration': 'transneuronal_degeneration',
 'trans-oceanic_highway': 'interoceanic_highway',
 'trans-orbital_lobotomy': 'psychosurgery',
 'trans-pacific_airlines': 'aloha_airlines',
 'trans-pecos_copperhead': 'agkistrodon_contortrix_pictigaster',
 'trans-pennine_trail': 'trans_pennine_trail',
 'trans-planetary_subway': 'vactrain',
 'trans-regulatory_elements': 'trans-regulatory_element',
 'trans-sahara_pipeline': 'trans-saharan_gas_pipeline',
 'trans-saharan_pipeline': 'trans-saharan_gas_pipeline',
 'trans-saharan_route': 'trans-saharan_trade',
 'trans-sahel_highway': 'trans-sahelian_highway',
 'trans-siberia_express': 'trans-siberian_railway',
 'trans-siberia_railway': 'trans-siberian_railway',
 'trans-siberian_express': 'trans-siberian_railway',
 'trans-siberian_pipeline': 'urengoy-pomary-uzhgorod_pipeline',
 'trans-siberian_railroad': 'trans-siberian_railway',
 'trans-sibirian_railway': 'trans-siberian_railway',
 'trans-tasman_trophy': 'trans_tasman_trophy',
 'trans-texas_airways': 'texas_international_airlines',
 'trans-texas_corridor-10': 'trans-texas_corridor',
 'trans-texas_corridor-35': 'trans-texas_corridor',
 'trans-texas_corridor-69': 'interstate_69_in_texas',
 'trans-texas_highway': 'trans-texas_corridor',
 'trans-traumatic_acid': 'traumatic_acid',
 'trans-urethral_resection': 'transurethral_resection_of_the_prostate',
 'trans-volga_region': 'transvolga',
 'trans-world_airlines': 'trans_world_airlines',
 'trans-zeatin_o-b-d-glucosyltransferase': 'trans-zeatin_o-beta-d-glucosyltransferase',
 'trans_acting': 'trans-acting',
 'trans_alai': 'trans-alay_range',
 'trans_america': 'transamerica',
 'trans_american': 'transamerica',
 'trans_artists': 'trans_artists_foundation',
 'trans_b': 'philosophical_transactions_of_the_royal_society_b:_biological_sciences',
 'trans_configuration': 'cis-trans_isomerism',
 'trans_dniester': 'transnistria',
 'trans_face': 'trans',
 'trans_fats': 'trans_fat',
 'trans_fatty': 'trans_fat',
 'trans_goldfields': 'transgoldfields',
 'trans_influence': 'trans_effect',
 'trans_isomer': 'cis-trans_isomerism',
 'trans_link': 'translink',
 'trans_lunar': 'trans_lunar_injection',
 'trans_male': 'transman',
 'trans_man': 'transman',
 'trans_men': 'transman',
 'trans_narva': 'fc_narva_trans',
 'trans_nzoia': 'trans-nzoia_district',
 'trans_ocimene': 'ocimene',
 'trans_panic': 'gay_panic_defense',
 'trans_people': 'transgender',
 'trans_retinol': 'retinol',
 'trans_shipment': 'transshipment',
 'trans_siberia': 'trans-siberian_railway',
 'trans_siberian': 'trans-siberian',
 'trans_sport': 'pontiac_trans_sport',
 'trans_toilet': 'gender-neutral_toilet',
 'trans_union': 'transunion',
 'trans_vaal': 'transvaal',
 'trans_warp': 'warp_drive',
 'trans_woman': 'transwoman',
 'trans_women': 'transwoman',
 'trans_x': 'trans-x',
 'transabdominal_cerclage': 'cervical_incompetence',
 'transact_sql': 'transact-sql',
 'transacting_rna': 'trans-acting_sirna',
 'transactinide_elements': 'transactinide_element',
 'transaction-level_modelling': 'transaction-level_modeling',
 'transaction_account': 'transactional_account',
 'transaction_accounts': 'transaction_deposit',
 'transaction_code': 't-code',
 'transaction_costs': 'transaction_cost',
 'transaction_deposits': 'transaction_deposit',
 'transaction_documents': 'transaction_document',
 'transaction_fee': 'fee',
 'transaction_management': 'business_transaction_management',
 'transaction_manager': 'transaction_processing',
 'transaction_monitoring': 'business_transaction_management',
 'transaction_risk': 'currency_risk',
 'transaction_tax': 'transfer_tax',
 'transaction_tracing': 'business_transaction_management',
 'transactional_data': 'dynamic_data',
 'transactional_database': 'navigational_database',
 'transactional_immunity': 'immunity_from_prosecution',
 'transactional_programming': 'software_transactional_memory',
 'transactional_queries': 'web_search_query',
 'transactional_query': 'web_search_query',
 'transactions_cost': 'transaction_cost',
 'transactions_costs': 'transaction_cost',
 'transactions_deposit': 'transaction_deposit',
 'transactions_deposits': 'transaction_deposit',
 'transaddition_pyramid': 'transdeletion_pyramid',
 'transall_c.160': 'transall_c-160',
 'transall_c.160ng': 'transall_c-160',
 'transall_gabriel': 'transall_c-160',
 'transalpine_gaul': 'gallia_narbonensis',
 'transalpine_gaulish': 'gaulish_language',
 'transalpine_line': 'transalpine_pipeline',
 'transalpine_redemptorist': 'sons_of_the_most_holy_redeemer',
 'transalpine_redemptorists': 'sons_of_the_most_holy_redeemer',
 'transalta_corporation': 'transalta',
 'transalta_utilities': 'transalta',
 'transaltantic_cable': 'transatlantic_telegraph_cable',
 'transamazonian_highway': 'trans-amazonian_highway',
 'transamerica_airlines': 'trans_international_airlines',
 'transamerica_building': 'transamerica_pyramid',
 'transamerica_plaque': 'autopro_plaque',
 'transamerica_tower': 'transamerica_pyramid',
 'transamerica_trail': 'bikecentennial',
 'transamination_reaction': 'transamination',
 'transandinomys_bolivaris': 'bolivar_rice_rat',
 'transandinomys_talamancae': 'talamancan_rice_rat',
 'transannular_interaction': 'annulation',
 'transannular_strain': 'prelog_strain',
 'transarab_pipeline': 'trans-arabian_pipeline',
 'transasian_railway': 'trans-asian_railway',
 'transat_at': 'transat_a.t.',
 'transatlantic_accent': 'mid-atlantic_english',
 'transatlantic_aviation': 'transatlantic_flight',
 'transatlantic_cable': 'atlantic_telegraph_company',
 'transatlantic_crossing': 'transatlantic',
 'transatlantic_crossings': 'transatlantic',
 'transatlantic_diffusion': 'pre-columbian_trans-oceanic_contact',
 'transatlantic_flights': 'transatlantic_flight',
 'transatlantic_lines': 'transatlantic_lines_llc',
 'transatlantic_mail': 'transatlantic',
 'transatlantic_migration': 'transatlantic_migrations',
 'transatlantic_tube': 'transatlantic_tunnel',
 'transatlantic_union': 'transatlantic_free_trade_area',
 'transavia_airlines': 'transavia.com',
 'transavia_airtruck': 'transavia_pl-12_airtruk',
 'transavia_airtruk': 'transavia_pl-12_airtruk',
 'transavia_holland': 'transavia.com',
 'transavia_skyfarmer': 'transavia_pl-12_airtruk',
 'transbaikal_oblast': 'transbaikal',
 'transbaikalia_krai': 'zabaykalsky_krai',
 'transbay_terminal': 'san_francisco_transbay_terminal',
 'transboundary_waters': 'international_waters',
 'transbus_enviro200': 'alexander_dennis_enviro200',
 'transbus_international': 'alexander_dennis',
 'transbus_trident': 'dennis_trident_2',
 'transcalvarial_herniation': 'brain_herniation',
 'transcanada_corporation': 'transcanada_corp.',
 'transcanada_highway': 'trans-canada_highway',
 'transcanada_trail': 'trans_canada_trail',
 'transcaribbean_airways': 'trans_caribbean_airways',
 'transcaribbean_pipeline': 'trans-caribbean_pipeline',
 'transcaribean_pipeline': 'trans-caribbean_pipeline',
 'transcarpathian_oblast': 'zakarpattia_oblast',
 'transcarpathian_region': 'zakarpattia_oblast',
 'transcarpathian_ruthenia': 'carpatho-ukraine',
 'transcarpathian_ukraine': 'carpathian_ruthenia',
 'transcarpatian_oblast': 'zakarpattia_oblast',
 'transcaspian_railroad': 'trans-caspian_railway',
 'transcaspian_railway': 'trans-caspian_railway',
 'transcaucasian_federation': 'transcaucasian_democratic_federative_republic',
 'transcaucasian_highland': 'south_caucasus',
 'transcaucasian_iberia': 'caucasian_iberia',
 'transcaucasian_republic': 'transcaucasian_democratic_federative_republic',
 'transcaucasian_republics': 'south_caucasus',
 'transcaucasian_sejm': 'transcaucasian_democratic_federative_republic',
 'transcaucasian_sfsr': 'transcaucasian_socialist_federative_soviet_republic',
 'transcaucasian_ssr': 'transcaucasian_socialist_federative_soviet_republic',
 'transcaucasus_front': 'transcaucasian_front',
 'transcaucasus_highway': 'transcaucasian_highway',
 'transcedental_blues': 'transcendental_blues',
 'transcend_jetflash': 'jetflash',
 'transcend_t.sonic': 'transcend_information_inc.',
 'transcendal_number': 'transcendental_number',
 'transcendantal_subject': 'transcendental_idealism',
 'transcendence_basis': 'transcendence_degree',
 'transcendence_measure': 'transcendence_theory',
 'transcendent_function': 'transcendental_function',
 'transcendent_philosophy': 'transcendent_theosophy',
 'transcendent_truth': 'religious_belief',
 'transcendental_aesthetic': 'critique_of_pure_reason',
 'transcendental_argument': 'transcendental_argument_for_the_existence_of_god',
 'transcendental_element': 'algebraic_element',
 'transcendental_etude': 'transcendental_etudes',
 'transcendental_extension': 'algebraic_extension',
 'transcendental_functions': 'transcendental_function',
 'transcendental_movement': 'transcendentalism',
 'transcendental_numbers': 'transcendental_number',
 'transcendental_philosophy': 'transcendental_idealism',
 'transcendental_studies': 'transcendental_etudes',
 'transcendental_subject': 'transcendental_idealism',
 'transcendental_theology': 'transcendentalism',
 'transcendentalist_movement': 'transcendentalism',
 'transcending_boundaries': 'transcending_boundaries_conference',
 'transco_tower': 'williams_tower',
 'transcobalamin_ii': 'transcobalamin',
 'transcoelomic_spread': 'metastasis',
 'transconductance_amplifier': 'transconductance',
 'transcontinental_railroads': 'transcontinental_railroad',
 'transcontinental_railway': 'transcontinental_railroad',
 'transcontinental_records': 'lou_pearlman',
 'transconveyance_amplifiers': 'charge_transfer_amplifier',
 'transcribing_ihvh': 'tetragrammaton',
 'transcribing_ihwh': 'tetragrammaton',
 'transcribing_jhvh': 'tetragrammaton',
 'transcribing_jhwh': 'tetragrammaton',
 'transcribing_yhwh': 'tetragrammaton',
 'transcription_co-regulator': 'transcription_coregulator',
 'transcription_co-regulators': 'transcription_coregulator',
 'transcription_coregulators': 'transcription_coregulator',
 'transcription_disc': 'acetate_disc',
 'transcription_enterprises': 'numerical_technologies',
 'transcription_factors': 'transcription_factor',
 'transcription_network': 'gene_regulatory_network',
 'transcriptional_pulsing': 'transcriptional_bursting',
 'transcriptional_regulators': 'regulation_of_gene_expression',
 'transcriptional_silencing': 'gene_silencing',
 'transcultural_psychiatry': 'cross-cultural_psychiatry',
 'transcutanous_pacing': 'transcutaneous_pacing',
 'transdanubian_principality': 'balaton_principality',
 'transdanubian_sich': 'danubian_sich',
 'transderm_scop': 'scopolamine',
 'transdermal_estradiol': 'estrogen_patch',
 'transdermal_estrogen': 'estrogen_patch',
 'transdermal_implants': 'transdermal_implant',
 'transdermal_patches': 'transdermal_patch',
 'transdev_blazefield': 'blazefield_group',
 'transdev_tsl': 'shorelink',
 'transdimensional_tmnt': 'transdimensional_teenage_mutant_ninja_turtles',
 'transdniester_republic': 'transnistria',
 'transesophageal_echocardiography': 'echocardiography',
 'transesophageal_fistula': 'tracheoesophageal_fistula',
 'transesophogeal_echocardiogram': 'echocardiography',
 'transeuropean_division': 'trans-european_division_of_seventh-day_adventists',
 'transeuropean_network': 'trans-european_networks',
 'transfatty_acid': 'trans_fat',
 'transfatty_acids': 'trans_fat',
 'transfeild_services': 'toll_nz',
 'transfer_agreement': 'material_transfer_agreement',
 'transfer_approach': 'transfer-based_machine_translation',
 'transfer_box': 'transfer_case',
 'transfer_camp': 'population_transfer',
 'transfer_cells': 'transfer_cell',
 'transfer_chess': 'bughouse_chess',
 'transfer_committees': 'transfer_committee',
 'transfer_complete': 'eternity_rites',
 'transfer_deadline': 'transfer_window',
 'transfer_dysphagia': 'dysphagia',
 'transfer_efficiency': 'energy_conversion_efficiency',
 'transfer_jet': 'transferjet',
 'transfer_learning': 'inductive_transfer',
 'transfer_map': 'shriek_map',
 'transfer_moulding': 'transfer_molding',
 'transfer_object': 'data_transfer_object',
 'transfer_orbit': 'hohmann_transfer_orbit',
 'transfer_pack': 'nintendo_64_accessories',
 'transfer_pak': 'nintendo_64_accessories',
 'transfer_payments': 'transfer_payment',
 'transfer_pipette': 'pasteur_pipette',
 'transfer_print': 'transfer-print',
 'transfer_printing': 'transfer-print',
 'transfer_rate': 'bit_rate',
 'transfer_resistor': 'transistor',
 'transfer_seeking': 'rent_seeking',
 'transfer_technology': 'technology_transfer',
 'transfer_ticket': 'transit_pass',
 'transfer_truck': 'semi-trailer_truck',
 'transfer_trucks': 'semi-trailer_truck',
 'transfer_windows': 'transfer_window',
 'transferable_vote': 'instant-runoff_voting',
 'transferred_epithet': 'hypallage',
 'transferred_malice': 'transferred_intent',
 'transferrin-binding_proteins': 'transferrin',
 'transferrin_receptor-2': 'tfr2',
 'transferrin_receptors': 'transferrin_receptor',
 'transfinite_cardinal': 'transfinite_number',
 'transfinite_numbers': 'transfinite_number',
 'transfinite_ordinal': 'transfinite_number',
 'transfinite_ordinals': 'transfinite_number',
 'transflective_display': 'transflective_liquid_crystal_display',
 'transform_boundary': 'transform_fault',
 'transform_coder': 'transform_coding',
 'transform_faults': 'transform_fault',
 'transform_margin': 'transform_fault',
 'transform_plate': 'transform_fault',
 'transformation_ago': 'art_gallery_of_ontario',
 'transformation_curve': 'production-possibility_frontier',
 'transformation_deck': 'transformation_playing_card',
 'transformation_economy': 'transition_economy',
 'transformation_fantasy': 'shapeshifting',
 'transformation_fiction': 'shapeshifting',
 'transformation_group': 'group_action',
 'transformation_groups': 'group_action',
 'transformation_languages': 'transformation_language',
 'transformation_matrices': 'transformation_matrix',
 'transformation_monoid': 'transformation_semigroup',
 'transformation_pipeline': 'graphics_pipeline',
 'transformation_rule': 'rule_of_inference',
 'transformation_rules': 'rule_of_inference',
 'transformation_semi-group': 'transformation_semigroup',
 'transformation_sequence': 'henshin',
 'transformation_technologies': 'werner_erhard_and_associates',
 'transformational-generative_grammar': 'transformational_grammar',
 'transformational_activism': 'activism',
 'transformational_breathing': 'rebirthing-breathwork',
 'transformational_breathwork': 'rebirthing-breathwork',
 'transformational_figure': 'transformational_leadership',
 'transformational_learning': 'transformative_learning',
 'transformational_linguistics': 'transformational_grammar',
 'transformational_ministry': 'ex-gay',
 'transformational_rule': 'rewrite_rule',
 'transformational_space': 't/space',
 'transformative-use_defense': 'fair_use',
 'transformative_use': 'fair_use',
 'transformed_man': 'the_transformed_man',
 'transformer_steel': 'electrical_steel',
 'transformers:_animated': 'transformers_animated',
 'transformers:_autobots': 'transformers:_the_game',
 'transformers:_classics': 'transformers_classics',
 'transformers:_deceptercons': 'transformers:_the_game',
 'transformers:_decepticons': 'transformers:_the_game',
 'transformers:_heroes': 'transformers_animated',
 'transformers:_infiltration': 'the_transformers:_infiltration',
 'transformers:_masterforce': 'transformers:_super-god_masterforce',
 'transformers:_superlink': 'transformers:_energon',
 'transformers:generation_2': 'transformers:_generation_2',
 'transformers:the_movie': 'the_transformers:_the_movie',
 'transformers_2': 'transformers:_revenge_of_the_fallen',
 'transformers_alternators': 'transformers:_alternators',
 'transformers_armada': 'transformers:_armada',
 'transformers_attacktix': 'attacktix',
 'transformers_con': 'tfcon',
 'transformers_cybertron': 'transformers:_cybertron',
 'transformers_ds': 'transformers:_the_game',
 'transformers_energon': 'transformers:_energon',
 'transformers_franchise': 'transformers',
 'transformers_g1': 'transformers:_generation_1',
 'transformers_game': 'transformers:_the_game',
 'transformers_heroes': 'transformers_animated',
 'transformers_ii': 'transformers:_revenge_of_the_fallen',
 'transformers_masterforce': 'transformers:_super-god_masterforce',
 'transformers_rotf': 'transformers:_revenge_of_the_fallen',
 'transformers_superlink': 'transformers:_energon',
 'transformers_theme': 'smosh',
 'transformers_titanium': 'transformers:_titanium',
 'transformers_universe': 'transformers:_universe',
 'transformers_universes': 'transformers',
 'transformers_victory': 'transformers:_victory',
 'transforming_robot': 'transforming_robots',
 'transfusion-transmitted_infection': 'transfusion_reaction',
 'transfusion_journal': 'aabb',
 'transfusion_reactions': 'transfusion_reaction',
 'transgaming_inc.': 'transgaming_technologies',
 'transgastric_surgery': 'natural_orifice_translumenal_endoscopic_surgery',
 'transgendered_girl': 'transwoman',
 'transgendered_musicians': 'transgender_musicians',
 'transgenic_crops': 'transgenic_plant',
 'transgenic_flies': 'genetically_modified_organism',
 'transgenic_fly': 'genetically_modified_organism',
 'transgenic_mice': 'genetically_modified_organism',
 'transgenic_mouse': 'genetically_modified_organism',
 'transgenic_organism': 'genetically_modified_organism',
 'transgenic_organisms': 'genetically_modified_organism',
 'transgenic_pig': 'enviropig',
 'transgenic_plants': 'transgenic_plant',
 'transgolian_league': 'zealot_trivia',
 'transgressional_fiction': 'transgressive_fiction',
 'transgressional_literature': 'transgressive_fiction',
 'transgressive_literature': 'transgressive_fiction',
 'transhepatic_pancreato-cholangiography': 'percutaneous_transhepatic_cholangiography',
 'transhumance_farming': 'transhumance',
 'transiberian_orchestra': 'trans-siberian_orchestra',
 'transiberian_railway': 'trans-siberian_railway',
 'transient_application': 'application_posture',
 'transient_electromagnetic': 'transient_electromagnetics',
 'transient_hotel': 'flophouse',
 'transient_killerwhale': 'killer_whale',
 'transient_paresthesia': 'paresthesia',
 'transient_suppressor': 'transient_voltage_suppression_diode',
 'transient_tics': 'tic_disorder',
 'transimpedance_amplifier': 'current-to-voltage_converter',
 'transister_radio': 'transistor_radio',
 'transister_radios': 'transistor_radio',
 'transistor_amplifier': 'class_d_amplifier',
 'transistor_history': 'history_of_the_transistor',
 'transistor_parameters': 'transistor_models',
 'transistor_radios': 'transistor_radio',
 'transistor_revolt': 'rise_against',
 'transit_agency': 'transit_district',
 'transit_authority': 'transit_district',
 'transit_card': 'stored-value_card',
 'transit_circle': 'meridian_circle',
 'transit_circlet': 'meridian_circle',
 'transit_connect': 'ford_transit_connect',
 'transit_enforcement': 'transit_police',
 'transit_fare': 'fare',
 'transit_fares': 'fare',
 'transit_guard': 'transit_police',
 'transit_lanes': 'transit_lane',
 'transit_number': 'routing_transit_number',
 'transit_nz': 'transit_new_zealand',
 'transit_officer': 'railcorp_transit_officer',
 'transit_planner': 'public_transport_planning',
 'transit_privatisation': 'transit_privatization',
 'transit_rd': 'new_york_state_route_78',
 'transit_road': 'new_york_state_route_78',
 'transit_router': 'label_switch_router',
 'transit_system': 'public_transport',
 'transit_telescope': 'jodrell_bank_observatory',
 'transit_van': 'ford_transit',
 'transiting_planet': 'astronomical_transit',
 'transition-metal_oxides': 'transition_metal_oxides',
 'transition-state_theory': 'transition_state_theory',
 'transition_ballistics': 'transitional_ballistics',
 'transition_boiling': 'boiling',
 'transition_culture': 'transition_towns',
 'transition_curve': 'euler_spiral',
 'transition_economies': 'transition_economy',
 'transition_element': 'transition_metal',
 'transition_elements': 'transition_metal',
 'transition_flow': 'laminar-turbulent_transition',
 'transition_form': 'transitional_fossil',
 'transition_functions': 'transition_function',
 'transition_lens': 'photochromic_lens',
 'transition_lenses': 'photochromic_lens',
 'transition_matrix': 'stochastic_matrix',
 'transition_metals': 'transition_metal',
 'transition_monoid': 'semiautomaton',
 'transition_probabilities': 'markov_chain',
 'transition_probability': 'markov_chain',
 'transition_program': 'the_university_transition_program',
 'transition_reaction': 'pyruvate_decarboxylation',
 'transition_region': 'solar_transition_region',
 'transition_rule': 'selection_rule',
 'transition_rules': 'selection_rule',
 'transition_spiral': 'euler_spiral',
 'transition_stage': 'transition_state',
 'transition_system': 'state_transition_system',
 'transition_town': 'transition_towns',
 'transition_ubc': 'the_university_transition_program',
 'transition_word': 'transition_words',
 'transitional_assembly': 'northern_ireland_assembly',
 'transitional_cell': 'epithelium',
 'transitional_cells': 'transitional_epithelium',
 'transitional_demands': 'transitional_demand',
 'transitional_design': 'transitional_style',
 'transitional_diaconate': 'transitional_deacon',
 'transitional_economy': 'transition_economy',
 'transitional_epithelia': 'transitional_epithelium',
 'transitional_form': 'transitional_fossil',
 'transitional_forms': 'transitional_fossil',
 'transitional_fossils': 'transitional_fossil',
 'transitional_furniture': 'transitional_style',
 'transitional_government': 'provisional_government',
 'transitional_job': 'job_creation_program',
 'transitional_jobs': 'job_creation_program',
 'transitional_objects': 'transitional_object',
 'transitional_program': 'transitional_demand',
 'transitional_programme': 'transitional_demand',
 'transitional_revolver': 'pepper-box',
 'transitional_species': 'transitional_fossil',
 'transitional_tanana': 'tanacross_language',
 'transitional_vertebra': 'congenital_vertebral_anomaly',
 'transitional_vertebrae': 'congenital_vertebral_anomaly',
 'transitional_work': 'workforce_investment_act_of_1998',
 'transitions_lens': 'photochromic_lens',
 'transitions_lenses': 'photochromic_lens',
 'transitive_class': 'transitive_set',
 'transitive_corporation': 'transitive_corp.',
 'transitive_group': 'group_action',
 'transitive_law': 'transitive_relation',
 'transitive_model': 'inner_model',
 'transitive_orientation': 'comparability_graph',
 'transitive_property': 'transitive_relation',
 'transitive_verbs': 'transitive_verb',
 'transitory_human': 'transhuman',
 'transitus_mariae': 'assumption_of_mary',
 'transjurane_burgundy': 'upper_burgundy',
 'transkaryotic_therapies': 'shire_plc',
 'translation-lookaside_buffer': 'translation_lookaside_buffer',
 'translation_cell': 'primitive_cell',
 'translation_dictionaries': 'bilingual_dictionary',
 'translation_dictionary': 'bilingual_dictionary',
 'translation_engine': 'machine_translation',
 'translation_invariant': 'translational_symmetry',
 'translation_lexicon': 'bilingual_dictionary',
 'translation_memories': 'translation_memory',
 'translation_process': 'translation',
 'translation_relation': 'translation_operator',
 'translation_relay': 'chinese_whispers',
 'translation_risk': 'currency_risk',
 'translation_software': 'machine_translation',
 'translation_stage': 'linear_stage',
 'translation_system': 'machine_translation',
 'translation_technology': 'translation',
 'translational_energy': 'kinetic_energy',
 'translational_frameshifting': 'translational_frameshift',
 'translational_invariance': 'translational_symmetry',
 'translational_symmetries': 'translational_symmetry',
 'translator_crew': 'fugees',
 'translatory_motion': 'linear_motion',
 'translinear_circuits': 'translinear_circuit',
 'translinear_principle': 'translinear_circuit',
 'transliterating_ukrainian': 'romanization_of_ukrainian',
 'translocation_factor': 'signal_recognition_particle',
 'translumbar_amputation': 'hemicorporectomy',
 'translunar_injection': 'trans_lunar_injection',
 'transmash_mahilyow': 'fc_transmash_mogilev',
 'transmed_pipeline': 'trans-mediterranean_pipeline',
 'transmembrane_alpha-helix': 'transmembrane_domain',
 'transmembrane_atpase': 'atpase',
 'transmembrane_channel': 'transmembrane_channels',
 'transmembrane_helix': 'transmembrane_domain',
 'transmembrane_potential': 'membrane_potential',
 'transmembrane_proteins': 'transmembrane_protein',
 'transmembrane_pump': 'transport_protein',
 'transmembrane_receptor': 'membrane_receptor',
 'transmembrane_receptors': 'membrane_receptor',
 'transmembrane_region': 'membrane_receptor',
 'transmembrane_voltage': 'membrane_potential',
 'transmeta_corporation': 'transmeta',
 'transmigration_operation': 'solid_modeling',
 'transmigration_programme': 'transmigration_program',
 'transmission_beacon-locomotive': 'train_protection_system',
 'transmission_constant': 'propagation_constant',
 'transmission_density': 'absorbance',
 'transmission_factor': 'transmission_coefficient',
 'transmission_fluid': 'hydraulic_fluid',
 'transmission_function': 'propagation_constant',
 'transmission_grid': 'electric_power_transmission',
 'transmission_gully': 'transmission_gully_motorway',
 'transmission_lines': 'transmission_line',
 'transmission_media': 'transmission_medium',
 'transmission_meditation': 'share_international',
 'transmission_multiplexor': 'multiplexer',
 'transmission_network': 'electric_power_transmission',
 'transmission_parameter': 'propagation_constant',
 'transmission_parameters': 'propagation_constant',
 'transmission_raman': 'transmission_raman_spectroscopy',
 'transmission_rate': ':bit_rate',
 'transmission_speed': ':bit_rate',
 'transmission_tunnel': 'drive_shaft',
 'transmissionary_six': 'the_transmissionary_six',
 'transmitted_light': 'transmission',
 'transmitter-studio_link': 'transmitter/studio_link',
 'transmitter_arfon': 'arfon_transmitting_station',
 'transmitter_berlin-britz': 'berlin-britz_transmitter',
 'transmitter_berlin-tegel': 'berlin-tegel_radio_transmitter',
 'transmitter_beromuenster': 'blosenbergturm',
 'transmitter_beromunster': 'blosenbergturm',
 'transmitter_brocken': 'sender_brocken',
 'transmitter_cremlingen': 'cremlingen_transmitter',
 'transmitter_heusweiler': 'heusweiler_radio_transmitter',
 'transmitter_hornisgrinde': 'hornisgrinde',
 'transmitter_ismaning': 'ismaning_radio_transmitter',
 'transmitter_junglinster': 'junglinster_longwave_transmitter',
 'transmitter_kalundborg': 'kalundborg_transmitter',
 'transmitter_koblenz': 'koblenz_radio_transmitter',
 'transmitter_lahti': 'lahti_longwave_transmitter',
 'transmitter_langenberg': 'langenberg_transmission_tower',
 'transmitter_motala': 'motala_longwave_transmitter',
 'transmitter_nuernberg-kleinreuth': 'nuremberg-kleinreuth_radio_transmitter',
 'transmitter_nuremberg-kleinreuth': 'nuremberg-kleinreuth_radio_transmitter',
 'transmitter_nuremburg-kleinreuth': 'nuremberg-kleinreuth_radio_transmitter',
 'transmitter_nurnberg-kleinreuth': 'nuremberg-kleinreuth_radio_transmitter',
 'transmitter_orfordness': 'orfordness_transmitting_station',
 'transmitter_orlunda': 'orlunda_radio_transmitter',
 'transmitter_peterborough': 'peterborough_transmitting_station',
 'transmitter_plant': 'physical_plant',
 'transmitter_redruth': 'redruth_transmitting_station',
 'transmitter_roumoules': 'roumoules_radio_transmitter',
 'transmitter_sottens': 'sottens_transmitter',
 'transmitter_substance': 'endocrine_system',
 'transmitter_system': 'neuromodulation',
 'transmitter_wachenbrunn': 'wachenbrunn_transmitter',
 'transmitter_wavre': 'wavre_transmitter',
 'transmitter_wilsdruff': 'wilsdruff_transmitter',
 'transmode_virus': 'techno-organic_virus',
 'transmogrification_potion': 'neopets',
 'transmongolian_railway': 'trans-mongolian_railway',
 'transmontaigne_incorporated': 'transmontaigne',
 'transmorphers_2': 'transmorphers:_fall_of_man',
 'transmutation_circle': 'fullmetal_alchemist',
 'transmutation_circles': 'fullmetal_alchemist',
 'transmuter_reactor': 'fast_breeder_reactor',
 'transnamib_railway': 'transnamib',
 'transnational_cinemas': 'transnational_cinema',
 'transnational_citizenship': 'transnationalism',
 'transnational_compaines': 'multinational_corporation',
 'transnational_companies': 'multinational_corporation',
 'transnational_company': 'multinational_corporation',
 'transnational_corporation': 'multinational_corporation',
 'transnational_corporations': 'multinational_corporation',
 'transnational_crime': 'transnational_organized_crime',
 'transnational_feminism': 'global_feminism',
 'transnational_film': 'transnational_cinema',
 'transnational_law': 'international_law',
 'transneptunian_object': 'trans-neptunian_object',
 'transnet_limited': 'transnet',
 'transnistria_conflict': 'war_of_transnistria',
 'transnistrian_conflict': 'war_of_transnistria',
 'transnistrian_region': 'transnistria',
 'transnistrian_rouble': 'transnistrian_ruble',
 'transocean_drilling': 'transocean',
 'transocean_inc.': 'transocean',
 'transoconee_republic': 'trans-oconee_republic',
 'transoesophageal_echocardiogram': 'transesophageal_echocardiogram',
 'transonic_flight': 'transonic',
 'transonic_flow': 'transonic',
 'transorbital_leukotomy': 'lobotomy',
 'transorbital_lobotomy': 'lobotomy',
 'transorientale_rally': 'trans-oriental_rally',
 'transouth_500': 'southern_500',
 'transouth_conference': 'transouth_athletic_conference',
 'transpacific_diffusion': 'pre-columbian_trans-oceanic_contact',
 'transpacific_race': 'transpacific_yacht_race',
 'transpadane_gaul': 'cisalpine_gaul',
 'transpalatal_arch': 'lingual_arch',
 'transparency_aa': 'intellisample',
 'transparency_projector': 'overhead_projector',
 'transparent_alumina': 'transparent_ceramics',
 'transparent_aluminum': 'transparent_aluminium',
 'transparent_ceramics': 'transparent_materials',
 'transparent_concrete': 'litracon',
 'transparent_decompression': 'data_compression',
 'transparent_encryption': 'encrypted_filesystem',
 'transparent_gif': 'graphics_interchange_format',
 'transparent_government': 'open_government',
 'transparent_lan': 'transparent_lan_service',
 'transparent_man': 'manikin',
 'transparent_material': 'transparent_materials',
 'transparent_men': 'manikin',
 'transparent_opengl': 'opengl_multipipe',
 'transparent_paper': 'translucent_paper',
 'transparent_photovoltaics': 'building-integrated_photovoltaics',
 'transparent_plastic': 'plastic',
 'transparent_proxy': 'proxy_server',
 'transparent_society': 'the_transparent_society',
 'transparent_tape': 'scotch_tape',
 'transparent_woman': 'manikin',
 'transparent_women': 'manikin',
 'transpelvic_amputation': 'hemipelvectomy',
 'transpennine_express': 'first_transpennine_express',
 'transpersonal_art': 'transpersonal_psychology',
 'transphobic_violence': 'violence_against_lgbt_people',
 'transpiration_pull': 'transpirational_pull',
 'transpiration_ratio': 'transpiration',
 'transpired_collector': 'solar_thermal_energy',
 'transplant._proc.': 'transplantation_proceedings',
 'transplant_experiments': 'transplant_experiment',
 'transplant_organs': 'transplantable_organs_and_tissues',
 'transplant_shock': 'transplanting',
 'transplant_surgery': 'organ_transplant',
 'transplant_trade': 'organ_donation',
 'transplantable_organs': 'transplantable_organs_and_tissues',
 'transplantable_tissues': 'transplantable_organs_and_tissues',
 'transplantation_immunology': 'transplant_rejection',
 'transplantation_therapy': 'organ_transplant',
 'transplanted_organs': 'organ_transplant',
 'transplutonium_elements': 'transplutonium_element',
 'transpolar_route': 'polar_route',
 'transport-oriented_development': 'transit-oriented_development',
 'transport_agent': 'transport_board',
 'transport_agents': 'transport_board',
 'transport_allianz': 'transall',
 'transport_auckland': 'transport_in_auckland',
 'transport_cafe': 'truck_stop',
 'transport_code': 'traffic_code',
 'transport_command': 'raf_transport_command',
 'transport_commissioner': 'european_commissioner_for_transport',
 'transport_committee': 'transport_select_committee',
 'transport_delay': 'latent',
 'transport_division': 'transdiv',
 'transport_electrification': 'electric_vehicle',
 'transport_engineer': 'transport_engineering',
 'transport_engineers': 'transport_engineering',
 'transport_equation': 'generic_scalar_transport_equation',
 'transport_f.c': 'transport_f.c.',
 'transport_fc': 'transport_f.c.',
 'transport_forecasting': 'transportation_forecasting',
 'transport_heritage': 'transport_trust',
 'transport_industry': 'transport',
 'transport_interchange': 'transport_hub',
 'transport_minister': 'transportation_ministry',
 'transport_modalities': 'mode_of_transport',
 'transport_modality': 'mode_of_transport',
 'transport_mode': 'mode_of_transport',
 'transport_modes': 'mode_of_transport',
 'transport_module': 'technodrome',
 'transport_mpls': 't-mpls',
 'transport_office': 'transport_board',
 'transport_phenomenon': 'transport_phenomena',
 'transport_plane': 'cargo_aircraft',
 'transport_planning': 'transportation_planning',
 'transport_police': 'transit_police',
 'transport_portal': 'portal:transport',
 'transport_preservation': 'transport_trust',
 'transport_problem': 'transportation_theory',
 'transport_proteins': 'transport_protein',
 'transport_protocol': 'transport_layer',
 'transport_secretary': 'secretary_of_state_for_transport',
 'transport_ship': 'troopship',
 'transport_ships': 'troopship',
 'transport_squadron': 'transron',
 'transport_stage': 'rallying',
 'transport_stream': 'mpeg_transport_stream',
 'transport_sustainability': 'sustainable_transport',
 'transport_system': 'transport_network',
 'transport_truck': 'truck',
 'transportation_coil': 'transportation_coils',
 'transportation_command': 'united_states_transportation_command',
 'transportation_corridor': 'transport_corridor',
 'transportation_corridors': 'transport_corridor',
 'transportation_cycling': 'utility_cycling',
 'transportation_cyclist': 'utility_cycling',
 'transportation_department': 'united_states_department_of_transportation',
 'transportation_device': 'vehicle',
 'transportation_economics': 'transport_economics',
 'transportation_electrification': 'electric_transportation_technology',
 'transportation_engineer': 'transport_engineering',
 'transportation_engineering': 'transport_engineering',
 'transportation_engineers': 'transport_engineering',
 'transportation_hub': 'transport_hub',
 'transportation_hubs': 'transport_hub',
 'transportation_industry': 'transport',
 'transportation_law': 'transport_law',
 'transportation_minister': 'transportation_ministry',
 'transportation_modalities': 'mode_of_transport',
 'transportation_modality': 'mode_of_transport',
 'transportation_mode': 'mode_of_transport',
 'transportation_modes': 'mode_of_transport',
 'transportation_plan': 'transport_plan',
 'transportation_police': 'transit_police',
 'transportation_portal': 'portal:transport',
 'transportation_problem': 'transportation_theory',
 'transportation_secretary': 'united_states_secretary_of_transportation',
 'transportation_system': 'transport_network',
 'transportationin_zimbabwe': 'transport_in_zimbabwe',
 'transporter_1': 'the_transporter',
 'transporter_bridges': 'transporter_bridge',
 'transporter_ii': 'transporter_2',
 'transporter_protein': 'transport_protein',
 'transporter_psychosis': 'realm_of_fear',
 'transporter_truck': 'transporter_wagon',
 'transports_montreux-vevey-riviera': 'chemin_de_fer_montreux-glion-rochers-de-naye',
 'transposable_element': 'transposon',
 'transposable_elements': 'transposon',
 'transpose_conjugate': 'conjugate_transpose',
 'transposed_matrix': 'transpose',
 'transposing_instruments': 'transposing_instrument',
 'transposition_ciphers': 'transposition_cipher',
 'transposition_convention': 'transposing_instrument',
 'transposition_cryptography': 'transposition_cipher',
 'transposition_mutagenesis': 'transposon_mutagenesis',
 'transpositional_puns': 'transpositional_pun',
 'transpyloric_line': 'transpyloric_plane',
 'transracial_transformation': 'racial_transformation',
 'transradial_prostheses': 'transradial_prosthesis',
 'transradio_press': 'transradio_press_service',
 'transrapid_shanghai': 'shanghai_maglev_train',
 'transrectal_ultrasound': 'transrectal_ultrasonography',
 'transreflective_display': 'transflective_liquid_crystal_display',
 'transreflective_lcd': 'transflective_liquid_crystal_display',
 'transsavian_croatia': 'pannonian_croatia',
 'transsex_procedures': 'sex_reassignment_surgery',
 'transsexaul_woman': 'transwoman',
 'transsexual_man': 'transman',
 'transsexual_men': 'transman',
 'transsexual_sexuality': 'transgender_sexuality',
 'transsexual_woman': 'transwoman',
 'transsexual_women': 'transwoman',
 'transshipment_point': 'transshipment',
 'transsiberian_orchestra': 'trans-siberian_orchestra',
 'transsiberian_railroad': 'trans-siberian_railway',
 'transsiberian_railway': 'trans-siberian_railway',
 'transsulphuration_pathway': 'transsulfuration_pathway',
 'transsyberia_rallye': 'transsyberia_rally',
 'transtar_radio': 'transtar_radio_networks',
 'transtentorial_herniation': 'brain_herniation',
 'transthoracic_echocardiography': 'echocardiography',
 'transtibial_prostheses': 'transtibial_prosthesis',
 'transtubercular_line': 'intertubercular_plane',
 'transtubercular_plane': 'intertubercular_plane',
 'transuranic_element': 'transuranium_element',
 'transuranic_elements': 'transuranium_element',
 'transuranium_elements': 'transuranium_element',
 'transurban_group': 'transurban',
 'transurban_limited': 'transurban',
 'transurethral_resection': 'transurethral_resection_of_the_prostate',
 'transvaal_daisy': 'gerbera',
 'transvaal_jade': 'grossular',
 'transvaal_kaffirboom': 'erythrina_lysistemon',
 'transvaal_milkplum': 'englerophytum_magalismontanum',
 'transvaal_province': 'transvaal',
 'transvaal_republic': 'south_african_republic',
 'transvaal_war': 'first_boer_war',
 'transvaalse_volkslied': 'national_anthem_of_the_transvaal',
 'transvaginal_ultrasonography': 'gynecologic_ultrasonography',
 'transvaginal_ultrasound': 'gynecologic_ultrasonography',
 'transversal_intersection': 'transversality',
 'transversal_mapping': 'transversality',
 'transversal_mappings': 'transversality',
 'transversal_matroid': 'matroid',
 'transversal_vibration': 'transverse_wave',
 'transversalis_muscle': 'transversus_abdominis_muscle',
 'transversality_condition': 'transversality',
 'transverse-mounted_engine': 'transverse_engine',
 'transverse_abdominal': 'transversus_abdominis_muscle',
 'transverse_abdominis': 'transversus_abdominis_muscle',
 'transverse_abdominus': 'transversus_abdominis_muscle',
 'transverse_arches': 'arches_of_the_foot',
 'transverse_cervical': 'transverse_cervical_artery',
 'transverse_cut': 'transverse_plane',
 'transverse_fibers': 'commissural_fibers',
 'transverse_flute': 'western_concert_flute',
 'transverse_ladybird': 'coccinella_transversalis',
 'transverse_lie': 'shoulder_presentation',
 'transverse_ligaments': 'transverse_ligament',
 'transverse_line': 'transverse_plane',
 'transverse_magnetic': 'transverse_mode',
 'transverse_magnification': 'magnification',
 'transverse_melanonychia': 'melanonychia',
 'transverse_mercator': 'transverse_mercator_projection',
 'transverse_muscle': 'transverse_muscle_of_tongue',
 'transverse_pericardial': 'pericardial_sinus',
 'transverse_process': 'transverse_processes',
 'transverse_range': 'transverse_ranges',
 'transverse_scapular': 'suprascapular_artery',
 'transverse_sinus': 'transverse_sinuses',
 'transverse_stability': 'metacentric_height',
 'transverse_tubule': 't-tubule',
 'transverse_tubules': 't-tubule',
 'transverse_velocity': 'velocity',
 'transverse_vibration': 'transverse_wave',
 'transverse_waves': 'transverse_wave',
 'transversely-mounted_engine': 'transverse_engine',
 'transversely_isotropic': 'transverse_isotropy',
 'transversion_mutation': 'transversion',
 'transversospinalis_-multifidus': 'multifidus_muscle',
 'transversospinalis_-rotatores': 'rotatores_muscles',
 'transversospinalis_-semispinalis': 'semispinalis_muscle',
 'transversus_abdominis': 'transversus_abdominis_muscle',
 'transversus_abdominus': 'transversus_abdominis_muscle',
 'transversus_auriculae': 'transverse_muscle_of_auricle',
 'transversus_linguae': 'transverse_muscle_of_tongue',
 'transversus_menti': 'transverse_muscle_of_the_chin',
 'transversus_muscle': 'transverse_muscle_of_tongue',
 'transversus_perinaei': 'superficial_transverse_perineal_muscle',
 'transversus_thoracis': 'transversus_thoracis_muscle',
 'transvestic_fetish': 'transvestic_fetishism',
 'transvolga_region': 'transvolga',
 'transwarp_drive': 'warp_drive',
 'transworld_magazine': 'transworld_skateboarding',
 'transylvan_saxons': 'transylvanian_saxons',
 'transylvania_coat': 'historical_coat_of_arms_of_transylvania',
 'transylvania_college': 'transylvania_university',
 'transylvania_saxons': 'transylvanian_saxons',
 'transylvanian_bloodhound': 'hungarian_hound',
 'transylvanian_germans': 'transylvanian_saxons',
 'transylvanian_hound': 'hungarian_hound',
 'transylvanian_hypothesis': 'lunar_effect',
 'transylvanian_music': 'music_of_transylvania',
 'transylvanian_saxon': 'transylvanian_saxons',
 'tranverse_arytenoid': 'transverse_arytenoid',
 'tranverse_wave': 'transverse_wave',
 'tranverse_waves': 'transverse_wave',
 'tranylcypromine_sulfate': 'tranylcypromine',
 'tranz_link': 'toll_nz',
 'tranzlator_crew': 'fugees',
 'tranzor_z': 'mazinger_z',
 'tranzschelia_discolor': 'tranzschelia_discolor_f.sp._persica',
 'trap-bath_split': 'phonological_history_of_english_short_a',
 'trap-door_spider': 'trapdoor_spider',
 'trap-jaw_ant': 'odontomachus',
 'trap-jaw_ants': 'odontomachus',
 'trap_bill': 'trap_law',
 'trap_cropping': 'trap_crop',
 'trap_door': 'the_trap_door',
 'trap_doors': 'trapdoor',
 'trap_grease': 'grease_interceptor',
 'trap_line': 'trap-lining',
 'trap_lines': 'trap-lining',
 'trap_lining': 'trap-lining',
 'trap_point': 'catch_points',
 'trap_points': 'catch_points',
 'trap_room': 'parts_of_a_theatre',
 'trap_runner': 'trap_gunner',
 'trap_sequence': 'parasitic_twin',
 'trap_set': 'drum_kit',
 'trap_shooter': 'trap_shooting',
 'trap_stain': 'tartrate-resistant_acid_phosphatase',
 'trap_star': 'trapstar',
 'trap_stilton': 'geronimo_stilton',
 'trap_streets': 'trap_street',
 'trap_syndrome': 'twin_reversed_arterial_perfusion',
 'trapa_natans': 'water_caltrop',
 'trapain_law': 'traprain_law',
 'trapani_airport': 'trapani-birgi_airport',
 'trapani_province': 'province_of_trapani',
 'trapbar_deadlift': 'deadlift',
 'trapdoor_algorithm': 'trapdoor_function',
 'trapdoor_permutation': 'trapdoor_function',
 'trapeang_prasat': 'trapeang_prasat_district',
 'trapelus_tournevillei': 'erg_agama',
 'trapez_ltd': 'traum_schallplatten',
 'trapeze_artist': 'trapeze',
 'trapezites_eremicola': 'trapezites_sciron',
 'trapezites_glaucus': 'trapezites_lutea',
 'trapezites_heliomacula': 'trapezites_heteromacula',
 'trapezites_icosia': 'rachelia_extrusus',
 'trapezites_leucon': 'trapezites_lutea',
 'trapezites_monocycla': 'trapezites_eliena',
 'trapezites_paraphaes': 'anisynta_sphenosema',
 'trapezites_phila': 'trapezites_phigalia',
 'trapezites_phillyra': 'trapezites_phigalia',
 'trapezites_soma': 'trapezites_symmomus',
 'trapezites_sombra': 'trapezites_symmomus',
 'trapezites_sphenosema': 'anisynta_sphenosema',
 'trapezium_formula': 'trapezoid',
 'trapezium_rule': 'trapezoidal_rule',
 'trapezius_lower': 'trapezius_muscle',
 'trapezius_middle': 'trapezius_muscle',
 'trapezius_muscles': 'trapezius_muscle',
 'trapezoid-rhombic_dodecahedron': 'trapezo-rhombic_dodecahedron',
 'trapezoid_method': 'trapezoidal_rule',
 'trapezoid_ridge': 'trapezoid_line',
 'trapezoid_rule': 'trapezoidal_rule',
 'trapezoidal_icositetrahedron': 'deltoidal_icositetrahedron',
 'trapezoidal_matrix': 'triangular_matrix',
 'trapezoidal_method': 'linear_multistep_method',
 'trapezoidal_number': 'polite_number',
 'trapezoidal_thread': 'acme_thread_form',
 'trapezoidium_bone': 'trapezoid_bone',
 'trapezoidocephaly-synostosis_syndrome': 'antley-bixler_syndrome',
 'trapezoptera_lobata': 'bocula_odontosema',
 'trapezunt_gospel': 'trebizond_gospel',
 'trapezuntine_empire': 'empire_of_trebizond',
 'trapiche_emerald': 'emerald',
 'trapjaw_ant': 'odontomachus',
 'trapp_basalts': 'flood_basalt',
 'trapp_family': 'georg_ludwig_von_trapp',
 'trapped_fish': 'fish_trap',
 'trapped_wind': 'bloating',
 'trapper_john': 'trapper_john_mcintyre',
 'trapper_keepers': 'trapper_keeper',
 'trapping_agent': 'chemical_trap',
 'trapping_reagent': 'chemical_trap',
 'trappist_ale': 'trappist_beer',
 'trappist_breweries': 'trappist_beer',
 'trappist_brewery': 'trappist_beer',
 'trappist_monastery': 'trappists',
 'trappist_nuns': 'trappists',
 'trappist_order': 'trappists',
 'trappistes_rochefort': 'rochefort_brewery',
 'traprock_ridge': 'traprock_mountains',
 'traprock_ridges': 'traprock_mountains',
 'traps_kit': 'drum_kit',
 'trarza_region': 'trarza',
 'tras_trasera': 'trastrasera',
 'trasadingen_sh': 'trasadingen',
 'trascendental_function': 'transcendental_function',
 'trascendental_number': 'transcendental_number',
 'trasdamad_ganayan': 'drastamat_kanayan',
 'trash-to-energy_plant': 'incineration',
 'trash_80': 'trs-80',
 'trash_a-go-go': 'cosmic_slop',
 'trash_bag': 'bin_bag',
 'trash_bags': 'bin_bag',
 'trash_barrel': 'waste_container',
 'trash_belt': 'testing_recall_about_strange_happenings',
 'trash_bin': 'waste_container',
 'trash_bucket': 'waste_container',
 'trash_can': 'waste_container',
 'trash_cans': 'waste_container',
 'trash_collector': 'waste_collector',
 'trash_compaction': 'compactor',
 'trash_compactor': 'compactor',
 'trash_container': 'waste_container',
 'trash_diving': 'dumpster_diving',
 'trash_film': 'z_movie',
 'trash_fish': 'rough_fish',
 'trash_foot': 'cholesterol_embolism',
 'trash_island': 'great_pacific_garbage_patch',
 'trash_mcsweeney': 'the_red_paintings',
 'trash_metal': 'thrash_metal',
 'trash_palace': 'dimitri_tikovoi',
 'trash_pickup': 'garbage_collection',
 'trash_pussies': 'peaches_geldof',
 'trash_receptacle': 'waste_container',
 'trash_receptacles': 'waste_container',
 'trash_strewn': 'litter',
 'trash_talk': 'trash-talk',
 'trash_talking': 'trash-talk',
 'trash_tv': 'tabloid_talk_show',
 'trash_vortex': 'great_pacific_garbage_patch',
 'trash_wednesday': 'new_orleans_mardi_gras',
 'trashcan_diagnosis': 'wastebasket_diagnosis',
 'trashcan_man': 'the_stand',
 'trashcan_sinatras': 'the_trash_can_sinatras',
 'trashi_yangtse': 'tashi_yangtse',
 'trashiyangste_district': 'trashiyangtse_district',
 'trashy_magazine': 'gossip_magazine',
 'trashy_magazines': 'gossip_magazine',
 'trasimene_lake': 'lake_trasimeno',
 'trasimeno_lake': 'lake_trasimeno',
 'trasko_moscow': 'fc_fshm_torpedo_moscow',
 'trasnfer_gene': 'transfer_gene',
 'trastra_cera': 'trastrasera',
 'trasylvania_coats': 'historical_coat_of_arms_of_transylvania',
 'trat_town': 'trat',
 'traudl_humps': 'traudl_junge',
 'traugott_oesterreich': 'traugott_konstantin_oesterreich',
 'trauma_centers': 'trauma_center',
 'trauma_centre': 'trauma_center',
 'trauma_counseling': 'grief_counseling',
 'trauma_handshake': 'rectal_examination',
 'trauma_hawk': 'trauma_hawk_aero-medical_program',
 'trauma_model': 'trauma_model_of_mental_disorders',
 'trauma_plate': 'ceramic_plate',
 'trauma_surgeon': 'trauma_surgery',
 'trauma_system': 'advanced_trauma_life_support',
 'trauma_ward': 'emergency_department',
 'traumatic_amnesia': 'post-traumatic_amnesia',
 'traumatic_amputation': 'amputation',
 'traumatic_experience': 'psychological_trauma',
 'traumatic_injury': 'injury',
 'traumatic_situation': 'psychological_trauma',
 'trautson_palace': 'palais_trautson',
 'trauzl_test': 'trauzl_lead_block_test',
 'trav_demsey': 'travis_demsey',
 'trav_sd': 'trav_s.d.',
 'travancore-cochin_union': 'travancore-cochin',
 'travancore_army': 'nair_brigade',
 'travancore_cochin': 'travancore-cochin',
 'travancore_kingdom': 'travancore',
 'travancore_lines': 'nedumkotta',
 'travancore_province': 'travancore',
 'travancore_state': 'travancore',
 'travancore_titanium': 'travancore_titanium_products',
 'travancore_tortoise': 'indotestudo_forstenii',
 'travancore_uropeltis': 'uropeltis_rubrolineata',
 'trave_river': 'trave',
 'travel_adapter': 'adapter',
 'travel_adaptor': 'adapter',
 'travel_agencies': 'travel_agency',
 'travel_agent': 'travel_agency',
 'travel_agents': 'travel_agency',
 'travel_athens': 'athens',
 'travel_bag': 'suitcase',
 'travel_behaviour': 'travel_behavior',
 'travel_blog': 'travel_journal',
 'travel_blogs': 'travel_journal',
 'travel_books': 'travel_literature',
 'travel_bureau': 'convention_and_visitor_bureau',
 'travel_case': 'luggage',
 'travel_consolidators': 'travel_agency',
 'travel_coventry': 'national_express_coventry',
 'travel_demand': 'travel_behavior',
 'travel_diary': 'travel_journal',
 'travel_documentaries': 'travel_documentary',
 'travel_drive': 'hard_disk_drive',
 'travel_dundee': 'national_express_dundee',
 'travel_expense': 'operating_expense',
 'travel_expenses': 'operating_expense',
 'travel_forum': 'internet_forum',
 'travel_game': 'car_game',
 'travel_games': 'car_game',
 'travel_guide': 'guide_book',
 'travel_incentives': 'travel_incentive',
 'travel_industry': 'tourism',
 'travel_inn': 'premier_inn',
 'travel_itinerary': 'travel_literature',
 'travel_lane': 'lane',
 'travel_log': 'travel_journal',
 'travel_logue': 'travel_journal',
 'travel_ludlows': 'ludlows',
 'travel_management': 'corporate_travel_management',
 'travel_mug': 'mug',
 'travel_nurse': 'travel_nursing',
 'travel_papers': 'travel_document',
 'travel_permit': 'permit_to_travel',
 'travel_planning': 'travel_plan',
 'travel_plaza': 'rest_area',
 'travel_reporting': 'travel_journal',
 'travel_scam': 'confidence_trick',
 'travel_search': 'travel_search_engine',
 'travel_services': 'travel_agency',
 'travel_sickness': 'motion_sickness',
 'travel_town': 'travel_town_museum',
 'travel_trailers': 'travel_trailer',
 'travel_witing': 'travel_journal',
 'travel_writer': 'travel_literature',
 'traveler-oriented_business': 'travel',
 'traveler_insurance': 'travel_insurance',
 'travelers_aid': 'travelers_aid_international',
 'travelers_companies': 'the_travelers_companies',
 'travelers_insurance': 'the_travelers_companies',
 'travelers_palm': 'ravenala_madagascariensis',
 'travelers_tree': 'ravenala_madagascariensis',
 'travelex_plc': 'travelex',
 'traveling-wave_reactor': 'traveling_wave_reactor',
 'traveling_bard': 'itinerant_poet',
 'traveling_bosnia': 'tourism_in_bosnia_and_herzegovina',
 'traveling_carnivals': 'traveling_carnival',
 'traveling_circus': 'circus',
 'traveling_exhibit': 'travelling_exhibition',
 'traveling_exhibition': 'travelling_exhibition',
 'traveling_library': 'bookmobile',
 'traveling_merchants': 'the_legend_of_zelda:_the_wind_waker',
 'traveling_mike': 'john_d._grady',
 'traveling_minstrel': 'itinerant_poet',
 'traveling_pants': 'the_sisterhood_of_the_traveling_pants',
 'traveling_poet': 'itinerant_poet',
 'traveling_salesman': 'travelling_salesman',
 'traveling_salesmen': 'peddler',
 'traveling_trophy': 'trophy',
 'traveling_wave': 'wave',
 'traveling_wilbuys': 'traveling_wilburys',
 'traveling_willburys': 'traveling_wilburys',
 'traveller_norwegian': 'norwegian_travellers',
 'traveller_scottish': 'beurla-reagaird',
 'travellers_joy': 'clematis',
 'travellers_palm': 'ravenala_madagascariensis',
 'travellers_rest': 'travelers_rest',
 'travelling-salesman_problem': 'travelling_salesman_problem',
 'travelling_bard': 'itinerant_poet',
 'travelling_birds': 'winged_migration',
 'travelling_carnival': 'traveling_carnival',
 'travelling_circus': 'circus',
 'travelling_gnome': 'travelling_gnome_prank',
 'travelling_microscope': 'traveling_microscope',
 'travelling_minstrel': 'itinerant_poet',
 'travelling_people': 'irish_traveller',
 'travelling_poet': 'itinerant_poet',
 'travelling_salesmen': 'peddler',
 'travelling_showmen': 'showman',
 'travelling_wilburrys': 'traveling_wilburys',
 'travelling_wilburys': 'traveling_wilburys',
 'travelling_willburys': 'traveling_wilburys',
 'travelmate_3020': 'acer_travelmate_3020',
 'travelmate_8000': 'acer_inc.',
 'travelodge_hotels': 'travelodge',
 'travencore_tortoise': 'indotestudo_forstenii',
 'traver_rains': 'heatherette',
 'travers_island': 'the_pelham_islands',
 'traversable_graph': 'eulerian_path',
 'traversable_wormhole': 'wormhole',
 'traverse_islands': 'traversay_islands',
 'traverse_jury': 'jury',
 'traverse_lake': 'lake_traverse',
 'traverse_mountains': 'traverse_ridge',
 'traversey_islands': 'traversay_islands',
 'traversia_lyalli': 'stephens_island_wren',
 'travertine_beetle': 'lutrochidae',
 'travertine_house': 'bunshaft_residence',
 'travertine_marble': 'travertine',
 'traveston_crossing': 'traveston_crossing_dam',
 'travis_afb': 'travis_air_force_base',
 'travis_almany': 'timothy_rhea',
 'travis_bane': 'travis_tomko',
 'travis_banwart': 'oakland_athletics_minor_league_players',
 'travis_bickle': 'taxi_driver',
 'travis_bowe': 'choosy_wives_choose_smith',
 'travis_clark': 'we_the_kings',
 'travis_dawkins': 'gookie_dawkins',
 'travis_dempsey': 'travis_demsey',
 'travis_field': 'savannah/hilton_head_international_airport',
 'travis_greene': 'travis_green',
 'travis_jeans': 'juicy_couture',
 'travis_lake': 'lake_travis',
 'travis_magazine': 'sheridan_college',
 'travis_mcqueen': 'vengaboys',
 'travis_nesbitt': 'social_code',
 'travis_osborne': 'r._travis_osborne',
 'travis_parrot': 'travis_parrott',
 'travis_pestrana': 'travis_pastrana',
 'travis_richter': 'from_first_to_last',
 'travis_sampson': 'survivor:_vanuatu',
 'travis_snyder': 'travis_snider',
 'travis_stewart': 'machinedrum',
 'travis_stork': 'travis_lane_stork',
 'travis_tag': 'william_b._travis_academy/vanguard_for_the_academically_talented_and_gifted',
 'travis_tea': 'atlanta_nights',
 'travis_warren': 'blind_melon',
 'travis_watkins': 'travis_e._watkins',
 'travis_wolfe': 'jenna_lewis',
 'travniki_camp': 'trawniki_concentration_camp',
 'trawick_boger': 'tra_boger',
 'trawl_bycatch': 'bycatch',
 'trawl_fishing': 'trawling',
 'trawl_net': 'trawling',
 'trawl_whiting': 'southern_school_whiting',
 'trawniki_camp': 'trawniki',
 'trawniki_commune': 'gmina_trawniki',
 'traws_cambria': 'trawscambria',
 'trawsfynedd_nuclear': 'trawsfynydd_nuclear_power_station',
 'trawsfynydd_reservoir': 'llyn_trawsfynydd',
 'trawsgoed_crosswood': 'trawsgoed',
 'traxion_a/s': 'traxion',
 'traxxas_jato': 'traxxas',
 'tray_cloth': 'textile',
 'tray_dee': 'tray_deee',
 'tray_lewis': 'trey_lewis',
 'tray_parker': 'trey_parker',
 'tray_table': 'tv_tray_table',
 'traynor_amplifiers': 'traynor',
 'traynor_halftown': 'traynor_ora_halftown',
 'trazodone_hydrochloride': 'trazodone',
 'trc_37l': 'lorraine_37l',
 'trciniec_culture': 'trzciniec_culture',
 'trd_hilux': 'toyota_hilux',
 'trdat_iii': 'tiridates_iii_of_armenia',
 'trdat_iv': 'tiridates_iii_of_armenia',
 'trdina_peak': 'sveta_gera',
 'trdinov_vrh': 'sveta_gera',
 'tre_ankare': 'snus',
 'tre_corde': 'soft_pedal',
 'tre_flip': 'flip_tricks',
 'tre_fontane': 'tre_fontane_abbey',
 'tre_hardson': 'slimkid3',
 'tre_lewis': 'trey_lewis',
 'tre_vdk': 'tre_van_die_kasie',
 'tre_venezie': 'northeast_italy',
 'treacher-collins_syndrome': 'treacher_collins_syndrome',
 'treacherous_computing': 'trusted_computing',
 'treacle_mine': 'treacle_mining',
 'treacle_mines': 'treacle_mining',
 'treacle_pudding': 'treacle_sponge_pudding',
 'treacle_toffee': 'bonfire_toffee',
 'tread_pattern': 'tread',
 'tread_water': 'treading_water',
 'treadle_machine': 'treadle',
 'treadmill_state': 'treadmilling',
 'treadway/hubbard_racing': 'treadway_racing',
 'treadwear_grade': 'treadwear_rating',
 'trearddur_bay': 'trearddur',
 'trearie_lake': 'lago_trearie',
 'treas_ponley': 'treas',
 'treason_felony': 'treason_felony_act_1848',
 'treason_times': 'the_new_york_times',
 'treasure_houses': 'treasury',
 'treasure_hunt': 'treasure_hunting',
 'treasure_isle': 'duke_reid',
 'treasure_llanganatis': 'treasure_of_the_llanganatis',
 'treasure_ships': 'treasure_ship',
 'treasure_state': 'montana',
 'treasure_sword': 'sword_kladenets',
 'treasure_talk': 'trash-talk',
 'treasure_trail': 'abdominal_hair',
 'treasure_trawlers': 'mario_party_6',
 'treasure_troll': 'troll_doll',
 'treasure_troves': 'treasure_trove',
 'treasure_vase': 'bumpa',
 'treasures_tv': 'treasures.tv',
 'treasury_bench': 'frontbencher',
 'treasury_committee': 'treasury_select_committee',
 'treasury_department': 'united_states_department_of_the_treasury',
 'treasury_island': 'mono_island',
 'treasury_reform': 'monetary_reform',
 'treasury_registrar': 'register_of_the_treasury',
 'treasury_regulation': 'treasury_regulations',
 'treasury_seal': 'seal_of_the_united_states_department_of_the_treasury',
 'treasury_secretary': 'united_states_secretary_of_the_treasury',
 'treasury_securities': 'united_states_treasury_security',
 'treasury_security': 'united_states_treasury_security',
 'treasury_share': 'treasury_stock',
 'treasury_shares': 'treasury_stock',
 'treasury_strips': 'united_states_treasury_security',
 'treasury_tags': 'treasury_tag',
 'treat_chagas': 'chagas:_time_to_treat_campaign',
 'treat_johnson': 'treat_baldwin_johnson',
 'treated_diamond': 'diamond_enhancement',
 'treated_lumber': 'wood_preservation',
 'treated_pine': 'wood_preservation',
 'treated_timber': 'wood_preservation',
 'treated_wood': 'wood_preservation',
 'treating_tinnitus': 'tinnitus',
 'treatment_centres': 'treatment_centre',
 'treatment_effects': 'treatment_effect',
 'treatment_group': 'treatment_groups',
 'treatment_guidelines': 'treatment_guidelines_from_the_medical_letter',
 'treatment_plant': 'wastewater_treatment_plant',
 'treaty_adoption': 'treaty',
 'treaty_five': 'treaty_5',
 'treaty_ghent': 'treaty_of_ghent',
 'treaty_law': 'law_of_treaties',
 'treaty_negotiation': 'treaty',
 'treaty_paris': 'treaty_of_paris',
 'treaty_port': 'treaty_ports',
 'treaty_settlement': 'treaty_of_waitangi_claims_and_settlements',
 'treaty_seven': 'treaty_7',
 'treaty_six': 'treaty_6',
 'treaty_three': 'treaty_3',
 'treaty_versailles': 'treaty_of_versailles',
 'treaty_washington': 'north_atlantic_treaty',
 'trebah_gardens': 'trebah',
 'trebang_sunda': 'music_of_indonesia',
 'trebbia_river': 'trebbia',
 'trebbiano_giallo': 'trebbiano',
 'trebbiano_greco': 'trebbiano',
 'trebbiano_perugino': 'trebbiano',
 'trebbiano_romagnolo': 'trebbiano',
 'trebbiano_spoletino': 'trebbiano',
 'trebbiano_toscano': 'trebbiano',
 'trebecco_lake': 'lago_di_trebecco',
 'trebellius_pollio': 'augustan_history',
 'trebinje_municipality': 'trebinje',
 'trebitsch_lincoln': 'ignaz_trebitsch-lincoln',
 'trebitsch_memorial': 'leopold_trebitsch_memorial_tournament',
 'trebizon_school': 'trebizon',
 'treble-cut_filter': 'low-pass_filter',
 'treble_bar': 'treble-bar',
 'treble_clef': 'clef',
 'treble_hook': 'fish_hook',
 'trebnitz_abbey': 'sanctuary_of_st._jadwiga_in_trzebnica',
 'trebnitz_sanctuary': 'sanctuary_of_st._jadwiga_in_trzebnica',
 'trebor_basset': 'cadbury_uk',
 'trebor_bassett': 'cadbury_uk',
 'trebor_thorpe': 'lionel_fanthorpe',
 'trebula_baliensis': 'trebula_balliensis',
 'trebula_mustuca': 'trebula_mutusca',
 'trebula_suffenes': 'trebula_suffenas',
 'trebunie_tutki': 'trebunie-tutki',
 'trecator_sc': 'ethionamide',
 'trecco_bay': 'porthcawl',
 'trecento_music': 'music_of_the_trecento',
 'trecia_smith': 'trecia-kaye_smith',
 'tredegar_newydd': 'new_tredegar',
 'tredington_school': 'tredington_community_primary_school',
 'tree-climbing_crab': 'caribbean_hermit_crab',
 'tree-climbing_fox': 'gray_fox',
 'tree-ear_fungus': 'wood_ear',
 'tree-ear_mushroom': 'wood_ear',
 'tree-ring_analysis': 'dendrochronology',
 'tree-ring_dating': 'dendrochronology',
 'tree-search_algorithm': 'tree_traversal',
 'tree_63': 'tree63',
 'tree_anemone': 'carpenteria',
 'tree_automata': 'tree_automaton',
 'tree_bark': 'bark',
 'tree_boa': 'corallus',
 'tree_branch': 'branch',
 'tree_bumblebee': 'bombus_hypnorum',
 'tree_cactus': 'pilosocereus',
 'tree_chipper': 'woodchipper',
 'tree_cholla': 'cylindropuntia_imbricata',
 'tree_circus': 'axel_erlandson',
 'tree_city': 'tree_city_usa',
 'tree_clover': 'melilotus_albus',
 'tree_colors': 'days_of_the_new_presents_tree_colors',
 'tree_cotton': 'gossypium_arboreum',
 'tree_crab': 'caribbean_hermit_crab',
 'tree_creeper': 'treecreeper',
 'tree_database': 'hierarchical_model',
 'tree_diagrams': 'tree_diagram',
 'tree_doctor': 'arborist',
 'tree_dubautia': 'dubautia_arborea',
 'tree_ear': 'wood_ear',
 'tree_echium': 'echium_pininana',
 'tree_everlasting': 'ozothamnus_ferrugineus',
 'tree_farmer': 'tree_farm',
 'tree_farming': 'tree_farm',
 'tree_farms': 'tree_farm',
 'tree_fern': 'cyatheales',
 'tree_ferns': 'cyatheales',
 'tree_fiber': 'fiber_crop',
 'tree_fort': 'tree_house',
 'tree_frogs': 'tree_frog',
 'tree_fuchsia': 'fuchsia_excorticata',
 'tree_germander': 'teucrium_fruticans',
 'tree_goblin': 'squirrel',
 'tree_graffiti': 'graffiti',
 'tree_grape': 'cyphostemma_juttae',
 'tree_groundsel': 'baccharis_halimifolia',
 'tree_hallow': 'tree_hollow',
 'tree_hash': 'hash_tree',
 'tree_heath': 'erica_arborea',
 'tree_heliotrope': 'heliotropium_foertherianum',
 'tree_holes': 'tree_hole',
 'tree_hollows': 'tree_hollow',
 'tree_houses': 'tree_house',
 'tree_huggers': 'chipko_movement',
 'tree_hugging': 'chipko_movement',
 'tree_ivy': 'fatshedera_lizei',
 'tree_jasmine': 'millingtonia',
 'tree_kangaroo': 'tree-kangaroo',
 'tree_kingfishers': 'tree_kingfisher',
 'tree_leaf': 'leaf_node',
 'tree_level': 'tree_diagram',
 'tree_lizard': 'urosaurus',
 'tree_lobster': 'dryococelus_australis',
 'tree_lomatia': 'lomatia_fraseri',
 'tree_lucerne': 'tagasaste',
 'tree_lungwort': 'lobaria_pulmonaria',
 'tree_lupin': 'lupinus_arboreus',
 'tree_lupine': 'lupinus_arboreus',
 'tree_mallow': 'lavatera',
 'tree_man': 'epidermodysplasia_verruciformis',
 'tree_map': 'treemapping',
 'tree_mapping': 'treemapping',
 'tree_marigold': 'tithonia_diversifolia',
 'tree_medick': 'medicago_arborea',
 'tree_meta': 'tree-meta',
 'tree_mining': 'structure_mining',
 'tree_moss': 'usnea',
 'tree_nettle': 'urtica_ferox',
 'tree_ocelot': 'margay',
 'tree_octopus': 'pacific_northwest_tree_octopus',
 'tree_onion': 'allium_canadense',
 'tree_orchid': 'cymbidium_dayanum',
 'tree_peony': 'paeonia_rockii',
 'tree_pinning': 'tree_spiking',
 'tree_planting': 'treeplanting',
 'tree_poppy': 'matilija_poppy',
 'tree_pose': 'vrksasana',
 'tree_property': 'aronszajn_tree',
 'tree_rat': 'squirrel',
 'tree_register': 'the_tree_register',
 'tree_ring': 'dendrochronology',
 'tree_rings': 'dendrochronology',
 'tree_root': 'root',
 'tree_runes': 'cipher_runes',
 'tree_sap': 'plant_sap',
 'tree_savanna': 'savanna',
 'tree_search': 'tree_traversal',
 'tree_senna': 'senna_corymbosa',
 'tree_shrew': 'treeshrew',
 'tree_shrews': 'treeshrew',
 'tree_sit': 'tree_sitting',
 'tree_sits': 'tree_sitting',
 'tree_sitter': 'tree_sitting',
 'tree_skink': 'lamprolepis',
 'tree_sloth': 'sloth',
 'tree_snake': 'brown_tree_snake',
 'tree_sorrel': 'averrhoa_bilimbi',
 'tree_spade': 'digging_trees_and_shrubs_for_transplanting',
 'tree_spades': 'digging_trees_and_shrubs_for_transplanting',
 'tree_spikes': 'tree_spiking',
 'tree_spirit': 'dryad',
 'tree_squid': 'pacific_northwest_tree_octopus',
 'tree_squirrels': 'tree_squirrel',
 'tree_stands': 'tree_stand',
 'tree_stars': 'the_land_before_time',
 'tree_stub': 'stub',
 'tree_surgeon': 'arborist',
 'tree_surgery': 'arboriculture',
 'tree_swallows': 'tree_swallow',
 'tree_sweat': 'evapotranspiration',
 'tree_swift': 'treeswift',
 'tree_test': 'baum_test',
 'tree_text': 'outliner',
 'tree_toad': 'tree_frog',
 'tree_tobacco': 'nicotiana_glauca',
 'tree_tomato': 'tamarillo',
 'tree_traversals': 'tree_traversal',
 'tree_triggerplant': 'stylidium_laricifolium',
 'tree_tumbo': 'welwitschia',
 'tree_walk': 'tree_traversal',
 'tree_width': 'tree_decomposition',
 'tree_woman': 'soldier_son_trilogy',
 'tree_yellow': 'gandaca_harina',
 'tree_yucca': 'yucca_brevifolia',
 'tree_zoo': 'deerfield_beach_arboretum',
 'treehouse_kids': 'spring_hill_music_group',
 'treehouse_records': 'oar_folkjokeopus',
 'treeing_feist': 'mountain_feist',
 'treeing_walker': 'treeing_walker_coonhound',
 'treenut_allergy': 'tree_nut_allergy',
 'treetop_flyer': 'stills_alone',
 'treetop_straus': 'jack_straus',
 'treetop_strauss': 'jack_straus',
 'treetop_walk': 'walpole-nornalup_national_park',
 'treffor_davies': 'trefor_davies',
 'trefoil_curve': 'trefoil_knot',
 'trefonen_fc': 'trefonen_f.c.',
 'trefor_granite': 'trefor',
 'trefor_quarry': 'trefor',
 'trefriw_mills': 'trefriw',
 'tregellasia_capito': 'pale-yellow_robin',
 'tregellasia_leucops': 'white-faced_robin',
 'tregeseal_e': 'tregeseal_east_stone_circle',
 'tregeseal_east': 'tregeseal_east_stone_circle',
 'tregoweth_brown': 'treg_brown',
 'tregrosse_islands': 'coral_sea_islands',
 'tregua_dei': 'peace_and_truce_of_god',
 'treharris_f.c.': 'treharris_athletic_western_f.c.',
 'treharris_fc': 'treharris_athletic_western_f.c.',
 'trei_asar': 'minor_prophet',
 'treibstoff_records': 'treibstoff_recordings',
 'treiglad_trwynol': 'colloquial_welsh_morphology',
 'treisman_model': 'feature_integration_theory',
 'treiten_be': 'treiten',
 'trek_2.0': 'star_trek:_the_original_series',
 'trek_bbs': 'treknation',
 'trek_bicycles': 'trek_bicycle_corporation',
 'trek_bikes': 'trek_bicycle_corporation',
 'trek_boer': 'trekboer',
 'trek_boers': 'trekboer',
 'trek_life': 'the_trek_life',
 'trek_online': 'star_trek_online',
 'trek_wars': 'comparison_of_star_trek_and_star_wars',
 'trekkie_convention': 'science_fiction_convention',
 'trekking_poles': 'trekking_pole',
 'trelawney_baronets': 'salusbury-trelawny_baronets',
 'trelawney_hope': 'the_adventure_of_the_second_stain',
 'trelawney_pitbulls': 'trelawny_pitbulls',
 'trelawney_tigers': 'trelawny_tigers',
 'trelawny_baronets': 'salusbury-trelawny_baronets',
 'treliske_hospital': 'royal_cornwall_hospital',
 'trelissick_gardens': 'trelissick_garden',
 'trelleborg_congregation': 'trelleborg_parish',
 'trelleborg_ff': 'trelleborgs_ff',
 'trelleborgs_kommun': 'trelleborg_municipality',
 'trellech_grange': 'trelleck_grange',
 'trellis-coded_modulation': 'trellis_modulation',
 'trellis_coding': 'trellis_modulation',
 'trellis_diagram': 'convolutional_code',
 'trellis_drainage': 'drainage_system',
 'trellis_lattice': 'trellis',
 'trellis_network': 'trellis_modulation',
 'trellix_corporation': 'trellix',
 'trema_aspera': 'trema_tomentosa_var._viridis',
 'trema_tormentosa': 'trema_tomentosa_var._viridis',
 'tremacebus_harringtoni': 'tremacebus',
 'tremadoc_bay': 'tremadog_bay',
 'tremaine_kirkland': 'tremayne_kirkland',
 'tremarctos_ornatus': 'spectacled_bear',
 'tremateia_halophila': 'tremateia',
 'trematochampsa_oblita': 'trematochampsa',
 'trematocranus_microstoma': 'haplochromis_placodon_pointed_head',
 'trematode_infections': 'trematoda',
 'trematosphaeriopsis_parmeliana': 'trematosphaeriopsis',
 'trembling-hand_perfection': 'trembling_hand_perfect_equilibrium',
 'trembling_heart': 'beating_heart',
 'trembling_lamb': 'michael_john_fles',
 'trembling_lamp': 'michael_john_fles',
 'trembling_madness': 'delirium_tremens',
 'trembling_sea-mat': 'victorella_pavida',
 'tremella_atra': 'exidia_glandulosa',
 'tremella_digitata': 'gymnosporangium_fuscum',
 'tremella_fuciformis': 'snow_fungus',
 'tremella_fusca': 'gymnosporangium_fuscum',
 'tremella_glandulosa': 'exidia_glandulosa',
 'tremella_purpurea': 'nectria_cinnabarina',
 'tremella_sabinae': 'gymnosporangium_fuscum',
 'tremella_spiculosa': 'exidia_glandulosa',
 'tremellogaster_surinamensis': 'tremellogaster',
 'tremelo_arm': 'tremolo_arm',
 'tremendous_dynamite': 'hombre_lobo',
 'tremoctopus_scalenus': 'atlantic_white-spotted_octopus',
 'tremoctopus_violaceus': 'blanket_octopus',
 'tremolo_bar': 'tremolo_arm',
 'tremona_ti': 'tremona',
 'tremor_essentialis': 'essential_tremor',
 'tremorgio_lake': 'lago_tremorgio',
 'tremors_2': 'tremors_2:_aftershocks',
 'tremors_3': 'tremors_3:_back_to_perfection',
 'tremors_4': 'tremors_4:_the_legend_begins',
 'tremorton_city': 'my_life_as_a_teenage_robot',
 'tremough_campus': 'tremough',
 'tremper_trojans': 'george_nelson_tremper_high_school',
 'tren_valencia': 'adolfo_valencia',
 'trenbolone_acetate': 'trenbolone',
 'trencavel_cartulary': 'liber_instrumentorum_vicecomitalium',
 'trench_broom': 'thompson_submachine_gun',
 'trench_coats': 'trench_coat',
 'trench_composting': 'home_composting',
 'trench_fighter': 'ground-attack_aircraft',
 'trench_foot': 'immersion_foot_syndromes',
 'trench_gun': 'combat_shotgun',
 'trench_knives': 'trench_knife',
 'trench_mouth': 'necrotizing_ulcerative_gingivitis',
 'trench_rollback': 'oceanic_trench',
 'trench_shields': 'trench_shield',
 'trench_shotgun': 'combat_shotgun',
 'trench_spike': 'trench_knife',
 'trench_town': 'trenchtown',
 'trench_war': 'trench_warfare',
 'trench_wars': 'trench_warfare',
 'trenchard_baronets': 'viscount_trenchard',
 'trenchcoat_brigade': 'the_trenchcoat_brigade',
 'trenchcoat_mafia': 'eric_harris_and_dylan_klebold',
 'trencher_cap': 'square_academic_cap',
 'trencherfield_mill': 'wigan_pier',
 'trenches_war': 'trench_warfare',
 'trend_forecasting': 'trend_analysis',
 'trend_lines': 'trend_line',
 'trend_stationary': 'stationary_process',
 'trend_trading': 'trend_following',
 'trendle_hill': 'cerne_abbas_giant',
 'trendmicro_housecall': 'housecall',
 'trenell_young': 'savant_young',
 'trenitalia_cargo': 'trenitalia',
 'trenkovi_panduri': 'baron_franz_von_der_trenck',
 'trenkwalder_admira': 'fc_trenkwalder_admira',
 'trenkwalter_modena': 'pallavolo_modena',
 'trennt_lake': 'trenntsee',
 'trent_1000': 'rolls-royce_trent',
 'trent_1700': 'rolls-royce_trent',
 'trent_500': 'rolls-royce_trent',
 'trent_600': 'rolls-royce_trent',
 'trent_700': 'rolls-royce_trent',
 'trent_8104': 'rolls-royce_trent',
 'trent_900': 'rolls-royce_trent',
 'trent_building': 'campuses_of_the_university_of_nottingham',
 'trent_canal': 'trent-severn_waterway',
 'trent_codex': 'trent_codices',
 'trent_easton': 'perfect_dark',
 'trent_excalibur': 'trent_university',
 'trent_frank': 'trent_franks',
 'trent_house': 'william_trent_house',
 'trent_hubbard': 'trenidad_hubbard',
 'trent_incident': 'trent_affair',
 'trent_isd': 'trent_independent_school_district',
 'trent_junction': 'trent_railway_station',
 'trent_locks': 'trent_lock',
 'trent_polytechnic': 'nottingham_trent_university',
 'trent_radio': 'cfff-fm',
 'trent_rezner': 'trent_reznor',
 'trent_tomlison': 'trent_tomlinson',
 'trent_tv': 'british_student_television',
 'trenter_lake': 'trenter_see',
 'trentham_awakes': 'trentham_gardens',
 'trentham_camp': 'trentham_military_camp',
 'trentham_hall': 'trentham_gardens',
 'trentham_park': 'trentham_gardens',
 'trentino_domani': 'trentino_tomorrow',
 'trento_province': 'province_of_trento',
 'trenton-morrisville_bridge': 'trenton-morrisville_toll_bridge',
 'trenton_bobcats': 'belleville_bobcats',
 'trenton_class': 'austin_class_amphibious_transport_dock',
 'trenton_freeway': 'u.s._route_1_in_new_jersey',
 'trenton_hercs': 'trenton_sting',
 'trenton_isd': 'trenton_independent_school_district',
 'trenton_station': 'trenton_transit_center',
 'trenton_titans': 'trenton_devils',
 'trenton_works': 'trentonworks',
 'trentonworks_ltd.': 'trentonworks',
 'trentside_derby': 'nottingham_derby',
 'trentway_wagner': 'trentway_wagar',
 'treo_755': 'treo_755p',
 'treo_800wx': 'palm_treo_800w',
 'treo_ace': 'treo_650',
 'treo_centro': 'palm_centro',
 'treo_pro': 'palm_treo_pro',
 'treorchy_comprehensive': 'treorchy_comprehensive_school',
 'treponema_infection': 'treponema_pallidum',
 'treponema_pertenue': 'yaws',
 'treponemal_infections': 'treponema_pallidum',
 'treppe_phenomenon': 'bowditch_effect',
 'treprostinil_sodium': 'treprostinil',
 'treptichnus_pedum': 'trichophycus_pedum',
 'treptow_park': 'treptower_park',
 'treron_affinis': 'pompadour_green_pigeon',
 'treron_apicauda': 'pin-tailed_green-pigeon',
 'treron_aromaticus': 'pompadour_green_pigeon',
 'treron_australis': 'madagascar_green-pigeon',
 'treron_axillaris': 'pompadour_green_pigeon',
 'treron_bicincta': 'orange-breasted_green_pigeon',
 'treron_calva': 'african_green-pigeon',
 'treron_calvus': 'african_green-pigeon',
 'treron_capellei': 'large_green-pigeon',
 'treron_chloropterus': 'pompadour_green_pigeon',
 'treron_comorensis': 'madagascar_green-pigeon',
 'treron_curvirostra': 'thick-billed_green-pigeon',
 'treron_floris': 'flores_green-pigeon',
 'treron_formosae': 'whistling_green-pigeon',
 'treron_fulvicollis': 'cinnamon-headed_green-pigeon',
 'treron_griseicauda': 'grey-cheeked_green-pigeon',
 'treron_griveaudi': 'madagascar_green-pigeon',
 'treron_olax': 'little_green-pigeon',
 'treron_oxyura': 'sumatran_green-pigeon',
 'treron_oxyurus': 'sumatran_green-pigeon',
 'treron_pembaensis': 'pemba_green-pigeon',
 'treron_phayrei': 'pompadour_green_pigeon',
 'treron_phoenicoptera': 'yellow-footed_green_pigeon',
 'treron_phoenicopterus': 'yellow-footed_green_pigeon',
 'treron_pompadora': 'pompadour_green_pigeon',
 'treron_psittacea': 'timor_green-pigeon',
 'treron_psittaceus': 'timor_green-pigeon',
 'treron_seimundi': 'yellow-vented_green-pigeon',
 'treron_sieboldii': 'white-bellied_green-pigeon',
 'treron_sphenura': 'wedge-tailed_green-pigeon',
 'treron_sphenurus': 'wedge-tailed_green-pigeon',
 'treron_teysmannii': 'sumba_green-pigeon',
 'treron_vernans': 'pink-necked_green-pigeon',
 'treryn_dinas': 'logan_rock',
 'tres_1': 'tres-1',
 'tres_cool': 'l.a._girls/tres_cool',
 'tres_cubano': 'tres',
 'tres_golpes': 'conga',
 'tres_leches': 'tres_leches_cake',
 'tres_marias': 'las_tres_marias',
 'tres_picos': 'el_sombrero_de_tres_picos',
 'tres_tabernae': 'three_taverns',
 'tresham_college': 'tresham_college_of_further_and_higher_education',
 'tresham_institute': 'tresham_college_of_further_and_higher_education',
 'treshnish_islands': 'treshnish_isles',
 'tresina_lobi': 'balance_point',
 'tresor_records': 'tresor',
 'trespass_offering': 'sin-offering',
 'trespolo_tutore': 'il_trespolo_tutore',
 'tress_macnielle': 'tress_macneille',
 'tress_mcneil': 'tress_macneille',
 'trestar_ostankino': 'fc_trestar_ostankino',
 'trestle_bridge': 'trestle',
 'trestle_tables': 'trestle_table',
 'trestolone_ac': 'trestolone',
 'trestolone_acetate': 'trestolone',
 'tresviri_monetalis': 'moneyer',
 'treta_yug': 'treta_yuga',
 'tretha_yuga': 'treta_yuga',
 'tretiakov_gallery': 'tretyakov_gallery',
 'tretyakov_drive': 'tretyakovsky_proyezd',
 'tretyakovskaya_gallery': 'tretyakov_gallery',
 'tretyakovsky_drive': 'tretyakovsky_proyezd',
 'treubiites_kidstonii': 'treubiites',
 'treuga_dei': 'peace_and_truce_of_god',
 'treur_barb': 'treur_river_barb',
 'trev_warner': 'kym_warner',
 'treva_throneberry': 'brianna_stewart',
 'trevally_scad': 'herring_scad',
 'treve_castle': 'threave_castle',
 'trevecca_college': 'trefeca',
 'trevecca_nazarene': 'trevecca_nazarene_university',
 'treverton_college': 'treverton_preparatory_school_and_college',
 'treverton_prep': 'treverton_preparatory_school_and_college',
 'treverton_preparatory': 'treverton_preparatory_school_and_college',
 'treverton_school': 'treverton_preparatory_school_and_college',
 'treverton_schools': 'treverton_preparatory_school_and_college',
 'trevilian_station': 'battle_of_trevilian_station',
 'trevillet_river': 'rocky_valley',
 'treviso_f.b.c.': 'a.s.d._treviso_2009',
 'treviso_fbc': 'a.s.d._treviso_2009',
 'treviso_fc': 'a.s.d._treviso_2009',
 'treviso_open': 'torneo_internazionale_citta_di_treviso',
 'treviso_province': 'province_of_treviso',
 'trevo_worm': 'butterworm',
 'trevor_allen': 'trevor_allan',
 'trevor_baker': 'trevor_the_weather',
 'trevor_brooks': 'abu_izzadeen',
 'trevor_bryce': 'trevor_r._bryce',
 'trevor_doerksen': 'mobovivo',
 'trevor_dudley-smith': 'elleston_trevor',
 'trevor_dupuy': 'trevor_n._dupuy',
 'trevor_evans': 'trefor_evans',
 'trevor_gretzky': 'wayne_gretzky',
 'trevor_helpline': 'the_trevor_project',
 'trevor_hurst': 'econoline_crush',
 'trevor_macdonald': 'trevor_mcdonald',
 'trevor_malloy': 'trevor_molloy',
 'trevor_mcfur': 'trevor_mcfur_in_the_crescent_galaxy',
 'trevor_murdoch': 'william_mueller',
 'trevor_neal': 'trevor_and_simon',
 'trevor_neubauer': 'trevor_donovan',
 'trevor_pettingill': 'pettingill_family',
 'trevor_philips': 'trevor_phillips',
 'trevor_project': 'the_trevor_project',
 'trevor_pyman': 'trevor_ashmore_pyman',
 'trevor_rees': 'trevor_rees-jones',
 'trevor_reznick': 'the_machinist',
 'trevor_reznik': 'the_machinist',
 'trevor_rhys': 'trevor_rees-jones',
 'trevor_rhys-jones': 'trevor_rees-jones',
 'trevor_rocks': 'eglwyseg',
 'trevor_shaw': 'jimmy_london',
 'trevor_stanford': 'russ_conway',
 'trevor_strnad': 'the_black_dahlia_murder',
 'trevor_sutherland': 'ijahman_levi',
 'trevor_thoms': 'trev_thoms',
 'trevor_worthy': 'trevor_h._worthy',
 'trevors_disease': 'trevor_disease',
 'trey_fields': 'trey_kenyon',
 'trey_perkins': 'virginia_tech_massacre',
 'trey_phillips': 'laguna_beach:_the_real_orange_county',
 'trey_racer': 'horohoro',
 'trey_songs': 'trey_songz',
 'trey_wright': 'roger_wright',
 'treyarch_corporation': 'treyarch',
 'treyarch_ngl': 'treyarch',
 'treycovagnes_vd': 'treycovagnes',
 'treytorrens_vd': 'treytorrens',
 'treyvaux_fr': 'treyvaux',
 'trg_22': 'sako_trg',
 'trg_42': 'sako_trg',
 'trg_republike': 'republic_square',
 'tri-axle_bus': 'multi-axle_bus',
 'tri-border_area': 'tripoint',
 'tri-border_region': 'triple_frontier',
 'tri-butyl_tin': 'tributyltin',
 'tri-calcium_phosphate': 'tricalcium_phosphate',
 'tri-cameral_system': 'tricameralism',
 'tri-centennial_park': 'detroit_international_riverfront',
 'tri-cities_americans': 'tri-city_americans',
 'tri-cities_blackhawks': 'atlanta_hawks',
 'tri-cities_stadium': 'gesa_stadium',
 'tri-cities_xtreme': 'coquitlam_metro-ford_sc_xtreme',
 'tri-city_arena': 'viaero_event_center',
 'tri-city_atoms': 'tri-city_dust_devils',
 'tri-city_fever': 'tri-cities_fever',
 'tri-city_hearld': 'tri-city_herald',
 'tri-city_ports': 'tri-city_dust_devils',
 'tri-city_stadium': 'gesa_stadium',
 'tri-colored_blackbird': 'tricolored_blackbird',
 'tri-colored_heron': 'tricolored_heron',
 'tri-consonantal_root': 'semitic_root',
 'tri-corner_knob': 'tricorner_knob',
 'tri-cornered_hat': 'tricorne',
 'tri-county_freeway': 'wisconsin_highway_441',
 'tri-d_chess': 'three-dimensional_chess',
 'tri-delta_transit': 'tri_delta_transit',
 'tri-diagonal_matrix': 'tridiagonal_matrix',
 'tri-dimensional_chess': 'three-dimensional_chess',
 'tri-gate_transistor': 'field-effect_transistor',
 'tri-lateral_commission': 'trilateral_commission',
 'tri-n-butyl_phosphate': 'tributyl_phosphate',
 'tri-n-butyltin_hydride': 'tributyltin_hydride',
 'tri-n-octylphosphine_oxide': 'trioctylphosphine_oxide',
 'tri-o-cresyl_phosphate': 'tricresyl_phosphate',
 'tri-o-tolyl_phosphate': 'tricresyl_phosphate',
 'tri-ortho-cresyl_phosphate': 'tricresyl_phosphate',
 'tri-ortho-tolyl_phosphate': 'tricresyl_phosphate',
 'tri-port_headphone': 'bose_headphones',
 'tri-racial_isolate': 'melungeon',
 'tri-racial_isolates': 'melungeon',
 'tri-rail_station': 'tri-rail_and_metrorail_transfer_station',
 'tri-sodium_citrate': 'trisodium_citrate',
 'tri-star_pictures': 'tristar_pictures',
 'tri-stat_system': 'tri-stat_dx',
 'tri-state_crematorium': 'tri-state_crematory',
 'tri-state_driver': 'three-state_logic',
 'tri-state_logic': 'three-state_logic',
 'tri-state_uiversity': 'trine_university',
 'tri-state_university': 'trine_university',
 'tri-tert-butoxyaluminum_hydride': 'lithium_aluminium_hydride',
 'tri-tip_steak': 'tri-tip',
 'tri-valley_area': 'tri-valley',
 'tri-valley_herald': 'ang_newspapers',
 'tri-veneto_region': 'northeast_italy',
 'tri-wing_screw': 'tri-wing',
 'tri-wing_screwdriver': 'tri-wing',
 'tri_band': 'tri-band',
 'tri_core': 'multi-core',
 'tri_delt': 'delta_delta_delta',
 'tri_delta': 'delta_delta_delta',
 'tri_kusharyanto': 'tri_kusharjanto',
 'tri_quang': 'thich_tri_quang',
 'tri_ralpachen': 'ralpacan',
 'tri_sigma': 'sigma_sigma_sigma',
 'tri_songdetsen': 'trisong_detsen',
 'tri_square': 'try_square',
 'tri_srca': 'radenska',
 'tri_state': 'tri-state',
 'tri_tip': 'tri-tip',
 'tria_chania': 'tria_hania',
 'triacetone_peroxide': 'acetone_peroxide',
 'triacetone_triperoxide': 'acetone_peroxide',
 'triacetyl_cellulose': 'cellulose_triacetate',
 'triactinomyxon_dubium': 'myxobolus_cerebralis',
 'triactinomyxon_gyrosalmo': 'myxobolus_cerebralis',
 'triacylglycerol--sterol_o-acyltransferase': 'triacylglycerol-sterol_o-acyltransferase',
 'triad_election': 'election_2',
 'triad_stone': 'strahl',
 'triad_syndrome': 'prune_belly_syndrome',
 'triadan_chart': 'modified_triadan_system',
 'triadan_system': 'modified_triadan_system',
 'triadelphia_lake': 'triadelphia_reservoir',
 'triadic_irreducibility': 'ternary_relation',
 'triadic_patents': 'triadic_patent',
 'triadic_relation': 'ternary_relation',
 'triadica_sebifera': 'chinese_tallow',
 'triaena_psi': 'grey_dagger',
 'triaeniopholis_arenarius': 'lampropeltis_getula',
 'triaenodon_obesus': 'whitetip_reef_shark',
 'triaenodon_obtusus': 'pigeye_shark',
 'triaenops_persicus': 'persian_trident_bat',
 'triaenops_rufus': 'rufous_trident_bat',
 'triainomyces_hollowayanus': 'triainomyces',
 'triakis_acutipinna': 'sharpfin_houndshark',
 'triakis_maculata': 'spotted_houndshark',
 'triakis_megalopterus': 'sharptooth_houndshark',
 'triakis_scyllium': 'banded_houndshark',
 'triakis_semifasciata': 'leopard_shark',
 'trial-and-error_conditioning': 'trial_and_error',
 'trial-and-error_learning': 'trial_and_error',
 'trial-and-error_method': 'trial_and_error',
 'trial_advocacy': 'mock_trial',
 'trial_attorney': 'lawyer',
 'trial_blazers': 'portland_trail_blazers',
 'trial_courts': 'trial_court',
 'trial_divisor': 'trial_division',
 'trial_jury': 'jury_trial',
 'trial_lawyer': 'lawyer',
 'trial_lawyers': 'lawyer',
 'trial_marriage': 'betrothal',
 'trial_rocks': 'tryal_rocks',
 'trial_stakes': 'queen_anne_stakes',
 'trial_version': 'evaluation',
 'trialeti_ossetia': 'ossetians_in_trialeti',
 'trialeurodes_vaporariorum': 'greenhouse_whitefly',
 'trialkyl_phosphine': 'organophosphorus',
 'trials_2': 'trials_2:_second_edition',
 'trials_bike': 'mountain_bike_trials',
 'trials_bikes': 'mountain_bike_trials',
 'trials_riding': 'mountain_bike_trials',
 'trials_unicycle': 'unicycle_trials',
 'trials_unicycling': 'unicycle_trials',
 'triamcinolone_acetonide': 'triamcinolone',
 'triamcinolone_benetonide': 'triamcinolone',
 'triamcinolone_diacetate': 'triamcinolone',
 'triamcinolone_furetonide': 'triamcinolone',
 'triamcinolone_hexacetonide': 'triamcinolone',
 'triammonium_phosphate': 'ammonium_phosphate',
 'triampat_ratchada': 'triamudomsuksapattanakarn_ratchada_school',
 'triamudomsuksapattanakarn_ratchada': 'triamudomsuksapattanakarn_ratchada_school',
 'triana_satellite': 'deep_space_climate_observatory',
 'trianectes_bucephalus': 'bullhead_triplefin',
 'triangle_arbitrage': 'triangular_arbitrage',
 'triangle_books': 'society_for_promoting_christian_knowledge',
 'triangle_brewery': 'triangle_brewing_company',
 'triangle_category': 'triangulated_category',
 'triangle_centroid': 'centroid',
 'triangle_diagram': 'ternary_plot',
 'triangle_distribution': 'triangular_distribution',
 'triangle_expressway': 'triex',
 'triangle_fire': 'triangle_shirtwaist_factory_fire',
 'triangle_function': 'triangular_function',
 'triangle_geometry': 'triangle',
 'triangle_girls': 'international_order_of_the_rainbow_for_girls',
 'triangle_groups': 'triangle_group',
 'triangle_head': 'pyramid_head',
 'triangle_hearts': 'triangle_heart',
 'triangle_hill': 'battle_of_triangle_hill',
 'triangle_hole': 'missing_square_puzzle',
 'triangle_inequalities': 'triangle_inequality',
 'triangle_jump': 'wall_jump',
 'triangle_keelback': 'xenochrophis_trianguligerus',
 'triangle_law': 'euclidean_vector',
 'triangle_number': 'triangular_number',
 'triangle_numbers': 'triangular_number',
 'triangle_palm': 'dypsis_decaryi',
 'triangle_parkway': 'triex',
 'triangle_plot': 'ternary_plot',
 'triangle_postulate': 'triangle_inequality',
 'triangle_push-up': 'press-up',
 'triangle_pushup': 'press-up',
 'triangle_roast': 'flat_iron_steak',
 'triangle_routing': 'triangular_routing',
 'triangle_shirtwaist': 'triangle_shirtwaist_factory_fire',
 'triangle_software': 'beat_the_traffic',
 'triangle_stratos': 'triangle_tv',
 'triangle_television': 'triangle_tv',
 'triangle_tiling': 'triangular_tiling',
 'triangle_trade': 'triangular_trade',
 'triangle_waves': 'triangle_wave',
 'triangular-wave_function': 'triangle_wave',
 'triangular_antiprism': 'octahedron',
 'triangular_bandage': 'bandage',
 'triangular_bipyramid': 'triangular_dipyramid',
 'triangular_bone': 'triquetral_bone',
 'triangular_bypyramidal': 'trigonal_bipyramidal_molecular_geometry',
 'triangular_element': 'geodesic_dome',
 'triangular_form': 'triangular_matrix',
 'triangular_graph': 'planar_graph',
 'triangular_grid': 'triangular_tiling',
 'triangular_group': 'triangle_group',
 'triangular_gyrobicupola': 'cuboctahedron',
 'triangular_inequalities': 'triangle_inequality',
 'triangular_inequality': 'triangle_inequality',
 'triangular_lattice': 'hexagonal_lattice',
 'triangular_lodge': 'rushton_triangular_lodge',
 'triangular_matrices': 'triangular_matrix',
 'triangular_norm': 't-norm',
 'triangular_numbers': 'triangular_number',
 'triangular_part': 'pars_triangularis',
 'triangular_plot': 'ternary_plot',
 'triangular_pyramid': 'tetrahedron',
 'triangular_squares': 'square_triangular_number',
 'triangular_theory': 'triangular_theory_of_love',
 'triangular_washer': 'anchor_plate',
 'triangular_window': 'window_function',
 'triangularis_muscle': 'depressor_anguli_oris_muscle',
 'triangulate_butterflyfish': 'chevron_butterflyfish',
 'triangulated_categories': 'triangulated_category',
 'triangulated_graph': 'chordal_graph',
 'triangulation_pillar': 'triangulation_station',
 'triangulation_point': 'triangulation_station',
 'triangulum_constellation': 'triangulum',
 'triangulum_minor': 'triangulum_minus',
 'triangulum_spiral': 'triangulum_galaxy',
 'trianon_treaty': 'treaty_of_trianon',
 'trianosperma_ficcifolia': 'tayuya',
 'trianosperma_piauhiensis': 'tayuya',
 'trianosperma_tayuya': 'tayuya',
 'triarchic_theory': 'triarchic_theory_of_intelligence',
 'triaristellina_anaristella': 'barbosella_dolichorhiza',
 'triarylmethane_dye': 'triphenylmethane',
 'trias_politica': 'separation_of_powers',
 'trias_thaumaturga': 'acta_triadis_thaumaturgae',
 'triassic_dinosaurs': 'category:triassic_dinosaurs',
 'triassic_era': 'triassic',
 'triassic_period': 'triassic',
 'triassic_system': 'triassic',
 'triathlon_cymru': 'welsh_triathlon',
 'triathlon_distance': 'triathlon',
 'triathlon_training': 'triathlon',
 'triaxial_cables': 'triaxial_cable',
 'triaxial_ellipsoid': 'ellipsoid',
 'tribal_anarchism': 'national-anarchism',
 'tribal_authority': 'tribe',
 'tribal_band': 'tribe',
 'tribal_casino': 'native_american_gambling_enterprises',
 'tribal_casinos': 'native_american_gambling_enterprises',
 'tribal_class': 'tribal-class',
 'tribal_college': 'tribal_colleges_and_universities',
 'tribal_communities': 'tribe',
 'tribal_danio': 'fire_bar_danio',
 'tribal_feminism': 'ecofeminism',
 'tribal_group': 'ethnic_group',
 'tribal_groups': 'ethnic_group',
 'tribal_health': 'tribal_health_initiative',
 'tribal_hideage': 'tribal_hidage',
 'tribal_law': 'tribal_sovereignty_in_the_united_states',
 'tribal_metal': 'heavy_metal_music',
 'tribal_people': 'tribe',
 'tribal_religion': 'folk_religion',
 'tribal_religions': 'folk_religion',
 'tribal_reservation': 'indian_reservation',
 'tribal_rhythm': 'tribal_rhythms',
 'tribal_scar': 'scarification',
 'tribal_scarification': 'scarification',
 'tribal_societies': 'tribe',
 'tribal_society': 'tribe',
 'tribal_sovereignty': 'tribal_sovereignty_in_the_united_states',
 'tribal_theology': 'folk_religion',
 'tribal_trouble2': 'tribal_trouble_2',
 'tribal_university': 'tribal_colleges_and_universities',
 'tribal_warfare': 'endemic_warfare',
 'tribal_warrior': 'warrior',
 'tribe_networks': 'tribe.net',
 'tribe_time': 'mcminn_county_high_school',
 'tribe_vibes': 'a_tribe_called_quest',
 'tribeca_film': 'tribeca_film_festival',
 'triberyllium_dinitride': 'beryllium_nitride',
 'tribes_3': 'tribes:_vengeance',
 'tribes_ii': 'tribes_2',
 'tribes_iii': 'tribes:_vengeance',
 'tribes_israel': 'israelites',
 'tribes_man': 'tribe',
 'tribes_men': 'tribe',
 'tribes_vengeance': 'tribes:_vengeance',
 'tribes_woman': 'tribe',
 'tribes_women': 'tribe',
 'tribeworks_ishell': 'ishell',
 'tribhovandas_patel': 'tribhuvandas_kishibhai_patel',
 'tribhuvan_airport': 'tribhuvan_international_airport',
 'tribhuvandas_patel': 'tribhuvandas_kishibhai_patel',
 'triblidium_reticulatum': 'tryblidium_reticulatum',
 'triblidium_rufulum': 'rhytidhysteron_rufulum',
 'triboelectric_series': 'triboelectric_effect',
 'tribolium_castaneum': 'red_flour_beetle',
 'tribolium_confusum': 'confused_flour_beetle',
 'tribolium_destructor': 'destructive_flour_beetle',
 'triboltingen_tg': 'triboltingen',
 'tribonaci_numbers': 'fibonacci_number',
 'triboniophorus_graeffei': 'red_triangle_slug',
 'tribonyx_mortierii': 'tasmanian_native-hen',
 'tribonyx_ventralis': 'black-tailed_native-hen',
 'triboro_bridge': 'robert_f._kennedy_bridge',
 'triborough_bridge': 'robert_f._kennedy_bridge',
 'triborough_stadium': 'downing_stadium',
 'tribrachia_pendula': 'bulbophyllum_pendulum',
 'tribrachidium_heraldicum': 'tribrachidium',
 'tribrid_car': 'tribrid_vehicle',
 'tribrid_cars': 'hybrid_vehicle',
 'tribu_records': 'la_tribu',
 'tribulatia_appendicospora': 'tribulatia',
 'tribunal_bill': 'military_commissions_act_of_2006',
 'tribunal_constitucional': 'portuguese_constitutional_court',
 'tribunal_federal': 'federal_supreme_court_of_switzerland',
 'tribunal_services': 'tribunals_service',
 'tribunale_federale': 'federal_supreme_court_of_switzerland',
 'tribune_co.': 'tribune_company',
 'tribune_corporation': 'tribune_company',
 'tribune_india': 'the_tribune',
 'tribune_newspapers': 'tribune_company',
 'tribune_star': 'tribune-star',
 'tribune_studios': 'ktla',
 'tribunician_power': 'tribune',
 'tribunus_militum': 'tribune',
 'tribunus_plebis': 'tribune',
 'tributary_system': 'tribute',
 'tributary_valley': 'side_valley',
 'tribute_acts': 'tribute_act',
 'tribute_albums': 'tribute_album',
 'tribute_band': 'tribute_act',
 'tribute_bands': 'tribute_act',
 'tribute_group': 'tribute_act',
 'tribute_payment': 'tribute',
 'tribute_state': 'tributary_state',
 'tributyl_tin': 'tributyltin',
 'tric_award': 'television_and_radio_industries_club',
 'tric_awards': 'television_and_radio_industries_club',
 'tric_trac': 'shut_the_box',
 'tricaine_mesilate': 'tricaine_mesylate',
 'tricaine_methanesulfonate': 'tricaine_mesylate',
 'tricaine_methanesulphonate': 'tricaine_mesylate',
 'tricalcium_citrate': 'calcium_citrate',
 'tricalcium_dinitride': 'calcium_nitride',
 'tricameral_constitution': 'tricameral_parliament',
 'tricaprylmethylammonium_chloride': 'aliquat_336',
 'tricaprylylmethylammonium_chloride': 'aliquat_336',
 'tricarbon_dioxide': 'carbon_suboxide',
 'tricarbon_disulfide': 'carbon_subsulfide',
 'tricarbon_octahydride': 'propane',
 'tricarboxylic_acids': 'tricarboxylic_acid',
 'tricard_poker': 'three_card_poker',
 'tricare_south': 'tricare',
 'tricep_reflex': 'triceps_reflex',
 'tricephalous_christ': 'depiction_of_jesus',
 'triceps_brachii': 'triceps_brachii_muscle',
 'triceps_extension': 'lying_triceps_extensions',
 'triceps_muscle': 'triceps_brachii_muscle',
 'triceratolepidophis_sieversorum': 'triceratolepidophis',
 'triceratops_hatcheri': 'nedoceratops',
 'triceratops_horridus': 'triceratops',
 'triceratops_prorsus': 'triceratops',
 'tricesium_tribromide': 'caesium_bromide',
 'trichamelia_eugeniae': 'trichamelia',
 'trichangium_vinosum': 'trichangium',
 'trichaptum_zonale': 'rigidoporus_lineatus',
 'trichastoma_bicolor': 'ferruginous_babbler',
 'trichastoma_buettikoferi': 'sumatran_babbler',
 'trichastoma_celebense': 'sulawesi_babbler',
 'trichastoma_perspicillatum': 'black-browed_babbler',
 'trichastoma_rostratum': 'white-chested_babbler',
 'trichastoma_tickelli': 'buff-breasted_babbler',
 'trichastoma_woodi': 'bagobo_babbler',
 'trichechus_bernhardi': 'dwarf_manatee',
 'trichechus_inunguis': 'amazonian_manatee',
 'trichechus_manatus': 'west_indian_manatee',
 'trichechus_rosmarus': 'walrus',
 'trichechus_senegalensis': 'african_manatee',
 'trichecus_bernhardi': 'dwarf_manatee',
 'trichia_biconica': 'trochulus_biconicus',
 'trichia_caelata': 'trochulus_caelatus',
 'trichia_gramnicola': 'trochulus_graminicola',
 'trichia_hispida': 'trochulus_hispidus',
 'trichia_lubomirskii': 'trochulus_lubomirskii',
 'trichia_oreinos': 'trochulus_oreinos',
 'trichia_sericea': 'trochulus_sericeus',
 'trichia_striolata': 'trochulus_striolatus',
 'trichia_villosula': 'trochulus_villosulus',
 'trichina_worm': 'trichinella_spiralis',
 'trichine_disease': 'trichinosis',
 'trichiotinus_piger': 'hairy_flower_chafer',
 'trichipteris_feeana': 'cyathea_corcovadensis',
 'trichipteris_glaziovii': 'cyathea_glaziovii',
 'trichiuris_suis': 'trichuris_suis',
 'trichiurus_lepturus': 'largehead_hairtail',
 'trichius_fasciatus': 'bee_beetle',
 'trichixos_pyrropyga': 'rufous-tailed_shama',
 'trichixos_pyrropygus': 'rufous-tailed_shama',
 'trichlormethyl_chloroformate': 'diphosgene',
 'trichloro-tert-butyl_alcohol': 'chlorobutanol',
 'trichloroacetaldehyde_monohydrate': 'chloral_hydrate',
 'trichloroethanoic_acid': 'trichloroacetic_acid',
 'trichloromethyl_chloroformate': 'diphosgene',
 'trichobasis_betae': 'uromyces_beticola',
 'trichobasis_cichoracearum': 'coleosporium_tussilaginis',
 'trichobasis_clinopodii': 'puccinia_menthae',
 'trichobasis_fabae': 'uromyces_viciae-fabae_var._viciae-fabae',
 'trichobasis_fallens': 'uromyces_trifolii-repentis_var._fallens',
 'trichobasis_glumarum': 'puccinia_striiformis_var._striiformis',
 'trichobasis_labiatarum': 'puccinia_menthae',
 'trichobasis_linearis': 'stem_rust',
 'trichobasis_rubigo-vera': 'puccinia_recondita',
 'trichobasis_senecionis': 'coleosporium_tussilaginis',
 'trichobatrachus_robustus': 'hairy_frog',
 'trichocentrum_cornucopiae': 'trichocentrum_fuscum',
 'trichocentrum_cosymbephorum': 'trichocentrum_luridum',
 'trichocentrum_pachyphyllum': 'trichocentrum_cavendishianum',
 'trichocentrum_stipitatum': 'trichocentrum_lacerum',
 'trichocephalus_acetabularis': 'greater_argonaut',
 'trichocephalus_trichiuris': 'whipworm',
 'trichocereus_bridgesii': 'echinopsis_lageniformis',
 'trichocereus_macrogonus': 'echinopsis_macrogona',
 'trichocereus_pachanoi': 'echinopsis_pachanoi',
 'trichocereus_peruvianus': 'echinopsis_peruviana',
 'trichocereus_scopulicolus': 'echinopsis_scopulicola',
 'trichocereus_spachianus': 'echinopsis_spachiana',
 'trichocichla_rufa': 'long-legged_warbler',
 'trichocladia_diffusa': 'microsphaera_diffusa',
 'trichocladium_basicola': 'thielaviopsis_basicola',
 'trichoconiella_padwickii': 'alternaria_padwickii',
 'trichoconis_crotalariae': 'phaeotrichoconis_crotalariae',
 'trichoconis_padwickii': 'alternaria_padwickii',
 'trichodere_cockerelli': 'white-streaked_honeyeater',
 'trichoderma_lignorum': 'trichoderma_viride',
 'trichoderma_narcissi': 'trichoderma_harzianum',
 'trichoderma_roseum': 'trichothecium_roseum',
 'trichodorus_christiei': 'paratrichodorus_minor',
 'trichogaster_leeri': 'pearl_gourami',
 'trichogaster_leerii': 'pearl_gourami',
 'trichogaster_microlepis': 'moonlight_gourami',
 'trichogaster_pectoralis': 'snakeskin_gourami',
 'trichogaster_trichopterus': 'three_spot_gourami',
 'trichoglossus_capistratus': 'marigold_lorikeet',
 'trichoglossus_chlorolepidotus': 'scaly-breasted_lorikeet',
 'trichoglossus_euteles': 'olive-headed_lorikeet',
 'trichoglossus_flavoviridis': 'citrine_lorikeet',
 'trichoglossus_forsteni': 'sunset_lorikeet',
 'trichoglossus_haematodus': 'rainbow_lorikeet',
 'trichoglossus_johnstoniae': 'mindanao_lorikeet',
 'trichoglossus_moluccanus': 'rainbow_lorikeet',
 'trichoglossus_ornatus': 'ornate_lorikeet',
 'trichoglossus_rosenbergii': 'rainbow_lorikeet',
 'trichoglossus_rubiginosus': 'pohnpei_lorikeet',
 'trichoglossus_rubritorquis': 'red-collared_lorikeet',
 'trichoglossus_weberi': 'leaf_lorikeet',
 'trichogramma_wasp': 'trichogramma',
 'tricholaema_diademata': 'red-fronted_barbet',
 'tricholaema_frontata': 'miombo_barbet',
 'tricholaema_hirsuta': 'hairy-breasted_barbet',
 'tricholaema_lacrymosa': 'spot-flanked_barbet',
 'tricholaema_leucomelas': 'pied_barbet',
 'tricholaema_melanocephala': 'black-throated_barbet',
 'tricholestes_criniger': 'hairy-backed_bulbul',
 'tricholoma_flavovirens': 'tricholoma_equestre',
 'tricholoma_matsutake': 'matsutake',
 'tricholoma_nudum': 'blewit',
 'tricholoma_sculpturatum': 'tricholoma_argyraceum',
 'trichometasphaeria_turcica': 'setosphaeria_turcica',
 'trichomonas_infections': 'trichomonas_vaginalis',
 'trichomonas_vaginitis': 'trichomonas_vaginalis',
 'trichomycterus_inermis': 'nematogenys_inermis',
 'trichomycterus_pusillus': 'pareiodon_microps',
 'trichonema_roseum': 'romulea_rosea',
 'trichonida_lake': 'lake_trichonida',
 'trichoniscus_caelebs': 'trichoniscus_pusillus',
 'trichoniscus_coelebs': 'trichoniscus_pusillus',
 'trichoniscus_dentiger': 'androniscus_dentiger',
 'trichoniscus_elisabethae': 'trichoniscus_pusillus',
 'trichoniscus_germanicus': 'hyloniscus_riparius',
 'trichoniscus_montanus': 'hyloniscus_riparius',
 'trichoniscus_notatus': 'hyloniscus_riparius',
 'trichoniscus_rhenanus': 'trichoniscus_pusillus',
 'trichoniscus_riparius': 'hyloniscus_riparius',
 'trichoniscus_tirolensis': 'hyloniscus_riparius',
 'trichoniscus_violaceus': 'hyloniscus_riparius',
 'trichooculodermovertebral_syndrome': 'arthrogryposis',
 'trichopeltella_montana': 'trichopeltella',
 'trichophorus_minutus': 'hairy-backed_bulbul',
 'trichophyllum_lanatum': 'eriophyllum_lanatum',
 'trichophyton_mentagrophytes': 'trichophyton_interdigitale',
 'trichophyton_schoenleini': 'trichophyton',
 'trichophyton_soudanense': 'trichophyton_rubrum',
 'trichopilia_albida': 'trichopilia_fragrans',
 'trichopilia_candida': 'trichopilia_fragrans',
 'trichopilia_kienastiana': 'trichopilia_suavis',
 'trichopilia_lehmannii': 'trichopilia_fragrans',
 'trichopilia_nobilis': 'trichopilia_fragrans',
 'trichopilia_reichenheimia': 'trichopilia_laxa',
 'trichoplacia_microscopica': 'trichoplacia',
 'trichoplax_adhaerens': 'trichoplax',
 'trichoplexia_exornata': 'apamea_contradicta',
 'trichoplusia_ni': 'cabbage_looper',
 'trichoplusia_transfixa': 'ctenoplusia_vittata',
 'trichoplusia_vittata': 'ctenoplusia_vittata',
 'trichopodus_pectoralis': 'snakeskin_gourami',
 'trichopsis_pumila': 'pygmy_gourami',
 'trichopsis_vittata': 'croaking_gourami',
 'trichoptilium_incisum': 'trichoptilium',
 'trichoptilus_adelphodes': 'megalorrhipida_leucodactyla',
 'trichoptilus_centetes': 'megalorrhipida_leucodactyla',
 'trichoptilus_compsochares': 'megalorrhipida_leucodactyla',
 'trichoptilus_derelictus': 'megalorrhipida_leucodactyla',
 'trichoptilus_ochrodactyla': 'megalorrhipida_leucodactyla',
 'trichoptilus_ralumensis': 'megalorrhipida_leucodactyla',
 'trichoptya_magna': 'bocula_sejuncta',
 'trichoptya_nigropunctata': 'bocula_sejuncta',
 'trichoptya_pallida': 'bocula_sejuncta',
 'trichoptya_subspurcata': 'bocula_sejuncta',
 'trichorhinophalangeal_syndrome': 'langer-giedion_syndrome',
 'trichosalpinx_lancifera': 'trichosalpinx_orbicularis',
 'trichosalpinx_oxychilos': 'trichosalpinx_orbicularis',
 'trichosalpinx_quartzicola': 'trichosalpinx_montana',
 'trichosanthes_anguina': 'trichosanthes_cucumerina',
 'trichosanthes_grandiflora': 'hodgsonia',
 'trichosanthes_heteroclita': 'hodgsonia',
 'trichosanthes_hexasperma': 'hodgsonia',
 'trichosanthes_kadam': 'hodgsonia',
 'trichosanthes_macrocarpa': 'hodgsonia',
 'trichosanthes_theba': 'hodgsonia',
 'trichosellus_cupes': 'schinia_cupes',
 'trichosirius_clathrata': 'trichosirius_inornatus',
 'trichosirius_inornata': 'trichosirius_inornatus',
 'trichosporon_adeninovorans': 'arxula_adeninivorans',
 'trichosporon_cutaneum': 'trichosporon',
 'trichosporon_klebahnii': 'geotrichum_klebahnii',
 'trichosporon_mycotoxinvorans': 'trichosporon',
 'trichosporon_penicillatum': 'geotrichum_klebahnii',
 'trichosporum_sphaericum': 'khuskia_oryzae',
 'trichostrongylus_tenius': 'trichostrongylus_tenuis',
 'trichosurus_arnhemensis': 'northern_brushtail_possum',
 'trichosurus_caninus': 'short-eared_possum',
 'trichosurus_cunninghami': 'mountain_brushtail_possum',
 'trichosurus_johnstonii': 'coppery_brushtail_possum',
 'trichosurus_vulpecula': 'common_brushtail_possum',
 'trichothecium_griseum': 'magnaporthe_grisea',
 'trichothraupis_melanops': 'black-goggled_tanager',
 'trichothyriella_quercigena': 'trichothyriella',
 'trichothyriomyces_notatus': 'trichothyriomyces',
 'trichotomy_law': 'trichotomy',
 'trichotomy_property': 'inequality',
 'trichromatic_theory': 'trichromacy',
 'trichromatic_vision': 'trichromacy',
 'trichur_pooram': 'thrissur_pooram',
 'trichur_ramachandran': 'trichur_v._ramachandran',
 'trichuris_campanula': 'trichuris',
 'trichuris_trichiura': 'whipworm',
 'trichys_fasciculata': 'long-tailed_porcupine',
 'tricia_brock': 'superchick',
 'tricia_dennison': 'tricia_mcneil',
 'tricia_deveraux': 'tricia_devereaux',
 'tricia_devereux': 'tricia_devereaux',
 'tricia_dixon': 'tricia_dickson',
 'tricia_dunn': 'tricia_dunn-luoma',
 'tricia_leines': 'patricia_pine',
 'tricia_mara': 'rooney_mara',
 'tricia_nixon': 'tricia_nixon_cox',
 'tricia_stokes': 'tricia_dingle',
 'tricia_walsh-smith': 'tricia_walsh',
 'tricia_willoughby': 'patricia_n._willoughby',
 'tricia_yearwood': 'trisha_yearwood',
 'trick_candle': 'trick_candles',
 'trick_currelly': 'charles_trick_currelly',
 'trick_drill': 'exhibition_drill',
 'trick_ending': 'twist_ending',
 'trick_flow': 'trick_flow_specialties',
 'trick_kite': 'sport_kite',
 'trick_knee': 'anterior_cruciate_ligament_injury',
 'trick_night': 'mischief_night',
 'trick_question': 'loaded_question',
 'trick_rider': 'horse_riding_stunts',
 'trick_riding': 'horse_riding_stunts',
 'trick_shooting': 'exhibition_shooting',
 'trick_skiing': 'waterskiing',
 'trick_taking': 'trick-taking_game',
 'trick_trick': 'trick-trick',
 'trick_turner': 'trik_turner',
 'tricking_someone': 'practical_joke',
 'trickle-up_economics': 'trickle_up_effect',
 'trickle_charge': 'trickle_charging',
 'trickle_down': 'trickle-down_theory',
 'trickle_filter': 'trickling_filter',
 'trickle_irrigation': 'drip_irrigation',
 'trickle_vents': 'trickle_vent',
 'trickles_down': 'trickle-down_economics',
 'trickling_filters': 'trickling_filter',
 'tricks_tutorials': 'tricking',
 'trickster_books': 'daughter_of_the_lioness',
 'trickster_deity': 'trickster',
 'trickster_duology': 'daughter_of_the_lioness',
 'trickster_figure': 'trickster',
 'trickster_g': 'kristoffer_rygg',
 'trickster_g.': 'kristoffer_rygg',
 'trickster_god': 'trickster',
 'trickster_hero': 'trickster',
 'trickster_myth': 'trickster',
 'trickster_raven': 'raven_in_mythology',
 'tricksters_queen': 'daughter_of_the_lioness',
 'tricksters_series': 'daughter_of_the_lioness',
 'tricky_beans': 'sonata_arctica',
 'tricky_disco': 'greater_than_one',
 'tricky_means': 'sonata_arctica',
 'tricky_sam': 'tricky_sam_nanton',
 'tricky_tray': 'chinese_auction',
 'tricky_trees': 'nottingham_forest_f.c.',
 'tricky_tyres': 'mario_party_6',
 'triclaria_malachitacea': 'blue-bellied_parrot',
 'triclavian_heresy': 'triclavianism',
 'triclinic_symmetry': 'triclinic_crystal_system',
 'triclinic_system': 'triclinic_crystal_system',
 'triclofos_sodium': 'triclofos',
 'tricoise_wrench': 'hydrant_wrench',
 'tricolor_daisy': 'glebionis_carinatum',
 'tricolor_effect': 'harris_shutter',
 'tricolor_flycatcher': 'yellow-rumped_flycatcher',
 'tricolor_shark': 'bala_shark',
 'tricolored_brush-finch': 'tricoloured_brush-finch',
 'tricolored_bumblebee': 'orange-belted_bumblebee',
 'tricolored_flycatcher': 'yellow-rumped_flycatcher',
 'tricolored_lory': 'black-capped_lory',
 'tricolored_munia': 'tricoloured_munia',
 'tricolorul_breaza': 'cs_tricolorul_breaza',
 'tricolour_award': 'agnes_benidickson_tricolour_award',
 'tricolour_flag': 'tricolour',
 'tricolour_flame': 'tricolor_flame',
 'tricolour_flycatcher': 'yellow-rumped_flycatcher',
 'tricoloured_blackbird': 'tricolored_blackbird',
 'tricoloured_bumblebee': 'orange-belted_bumblebee',
 'tricoloured_flycatcher': 'yellow-rumped_flycatcher',
 'tricoloured_heron': 'tricolored_heron',
 'tricoloured_lory': 'black-capped_lory',
 'tricom_corporation': 'southern_cross_broadcasting',
 'tricomalee_campus': 'trincomalee_campus',
 'tricondylus_fraseri': 'lomatia_fraseri',
 'triconsonantal_root': 'semitic_root',
 'tricoptya_expansilis': 'bocula_sejuncta',
 'tricoptya_inquinata': 'bocula_sejuncta',
 'tricorn_center': 'tricorn_centre',
 'tricorn_hat': 'tricorne',
 'tricorner_hat': 'tricorne',
 'tricotaje_ineu': 'cs_ineu',
 'trictena_argentata': 'trictena_atripalpis',
 'tricupsid_stenosis': 'tricuspid_valve_stenosis',
 'tricuspid_curve': 'deltoid_curve',
 'tricuspid_incompetence': 'tricuspid_insufficiency',
 'tricuspid_regurgitation': 'tricuspid_insufficiency',
 'tricuspid_stenosis': 'tricuspid_valve_stenosis',
 'tricuspid_valves': 'tricuspid_valve',
 'tricuspidal_atresia': 'tricuspid_atresia',
 'tricuspidal_stenosis': 'tricuspid_valve_stenosis',
 'tricycle_cinema': 'tricycle_theatre',
 'tricycle_inc': 'tricycle_inc.',
 'tricycle_magazine': 'tricycle:_the_buddhist_review',
 'tricycle_rickshaw': 'cycle_rickshaw',
 'tricycle_undercarriage': 'tricycle_gear',
 'tricyclic_anti-depressants': 'tricyclic_antidepressant',
 'tricyclic_antidepressants': 'tricyclic_antidepressant',
 'tricyclic_flower': 'cyclic_flower',
 'tridacna_crocea': 'boring_clam',
 'tridacna_derasa': 'southern_giant_clam',
 'tridacna_gigas': 'giant_clam',
 'tridacna_maxima': 'maxima_clam',
 'tridacna_tevoroa': 'tevoro_clam',
 'tridax_parviflora': 'galinsoga_parviflora',
 'tridelphia_lake': 'triadelphia_reservoir',
 'tridelphia_reservoir': 'triadelphia_reservoir',
 'tridelta_transit': 'tri_delta_transit',
 'tridens_flavus': 'purpletop',
 'trident_2': 'hawker_siddeley_trident',
 'trident_3b': 'hawker_siddeley_trident',
 'trident_console': 'trident_studios',
 'trident_i': 'ugm-96_trident_i',
 'trident_ii': 'ugm-133_trident_ii',
 'trident_maple': 'acer_buergerianum',
 'trident_maples': 'acer_buergerianum',
 'trident_replacement': 'british_replacement_of_the_trident_system',
 'trident_shell': 'internet_explorer_shell',
 'trident_system': 'uk_trident_programme',
 'trident_towers': 'oberoi_trident',
 'trident_volcano': 'mount_trident',
 'tridentine_council': 'council_of_trent',
 'tridentine_liturgy': 'tridentine_mass',
 'tridentine_rite': 'tridentine_mass',
 'trider_g-7': 'trider_g7',
 'tridihexethyl_chloride': 'tridihexethyl',
 'tridione_syndrome': 'fetal_trimethadione_syndrome',
 'triebten_lakewli': 'triebtenseewli',
 'triebten_seewli': 'triebtenseewli',
 'triengen_lu': 'triengen',
 'triennial_act': 'triennial_acts',
 'triennial_bill': 'triennial_acts',
 'triennial_stakes': 'jersey_stakes',
 'trient_hut': 'cabane_du_trient',
 'trientine_hydrochloride': 'triethylenetetramine',
 'trier_cathedral': 'cathedral_of_trier',
 'trier_dom': 'cathedral_of_trier',
 'trier_psalter': 'gertrude_psalter',
 'trier_stampers': 'pst_trier_stampers',
 'triesenberg_commune': 'triesenberg',
 'triest_university': 'university_of_trieste',
 'trieste-ingolstadt_pipeline': 'transalpine_pipeline',
 'trieste-opicina_tramway': 'opicina_tramway',
 'trieste_airport': 'friuli_venezia_giulia_airport',
 'trieste_class': 'deep-submergence_vehicle',
 'trieste_dunn': 'trieste_kelly_dunn',
 'trieste_ii': 'bathyscaphe_trieste_ii',
 'trieste_observatory': 'trieste_astronomical_observatory',
 'trieste_port': 'port_of_trieste',
 'trieste_province': 'province_of_trieste',
 'trieste_university': 'university_of_trieste',
 'triethelene_glycol': 'triethylene_glycol',
 'triethyl_borane': 'triethylborane',
 'triethylamine/acetate_buffer': 'triethylammonium_acetate',
 'triethylammonium_chloride': 'triethylamine_hydrochloride',
 'triethylene_tetramine': 'triethylenetetramine',
 'triethyleneglycol_dinitrate': 'triethylene_glycol_dinitrate',
 'trieu_da': 'zhao_tuo',
 'trifacial_nerve': 'trigeminal_nerve',
 'trifekta_records': 'trifekta',
 'triffid_nebula': 'trifid_nebula',
 'triffin_paradox': 'triffin_dilemma',
 'trifid_bur-marigold': 'bidens_tripartita',
 'triflate_salt': 'trifluoromethanesulfonate',
 'trifle_pewter': 'pewter',
 'triflic_acid': 'trifluoromethanesulfonic_acid',
 'triflic_anhydride': 'trifluoromethanesulfonic_anhydride',
 'trifling_metal': 'pewter',
 'trifluoperazine_hydrochloride': 'trifluoperazine',
 'trifluoro_borane': 'boron_trifluoride',
 'trifluoroethanoic_acid': 'trifluoroacetic_acid',
 'trifluoromethyl_bromide': 'bromotrifluoromethane',
 'trifluoromethyl_chloride': 'chlorotrifluoromethane',
 'trifluoromethyl_iodide': 'trifluoroiodomethane',
 'triflupromazine_hydrochloride': 'triflupromazine',
 'trifocal_lens': 'trifocal_lenses',
 'trifocon_a': 'rigid_gas_permeable',
 'trifoliate_citrus': 'trifoliate_orange',
 'trifoliin_a': 'isoquercitin',
 'trifolium_agrarium': 'large_hop_trefoil',
 'trifolium_aureum': 'large_hop_trefoil',
 'trifolium_incarnata': 'trifolium_incarnatum',
 'trifolium_pratensis': 'trifolium_pratense',
 'trifolium_strepens': 'large_hop_trefoil',
 'trifolium_willdenowii': 'trifolium_willdenovii',
 'trifon_ivanon': 'trifon_ivanov',
 'trift_lake': 'triftsee',
 'trift_see': 'triftsee',
 'trifun_zivonovic': 'trifun_zivanovic',
 'trig_beacon': 'triangulation_station',
 'trig_function': 'trigonometric_functions',
 'trig_functions': 'trigonometric_functions',
 'trig_parallax': 'parallax',
 'trig_point': 'triangulation_station',
 'trig_proofs': 'proofs_of_trigonometric_identities',
 'trig_ratios': 'trigonometric_functions',
 'trig_station': 'triangulation_station',
 'trig_sub': 'trigonometric_substitution',
 'trig_substitution': 'trigonometric_substitution',
 'triga_reactor': 'triga',
 'trigami_language': 'tregami_language',
 'trigan_empire': 'the_trigan_empire',
 'trigate_device': 'multigate_device',
 'trigate_devices': 'multigate_device',
 'trigate_transistor': 'multigate_device',
 'trigate_transistors': 'multigate_device',
 'trigeminal_ganglia': 'trigeminal_ganglion',
 'trigeminal_nerves': 'trigeminal_nerve',
 'trigeminal_nuclei': 'trigeminal_nerve_nuclei',
 'trigeminal_nucleus': 'trigeminal_nerve_nuclei',
 'trigeminal_system': 'trigeminal_nerve',
 'trigeminothalamic_tract': 'ventral_trigeminothalamic_tract',
 'trigeminus_nerve': 'trigeminal_nerve',
 'trigg_major': 'triggshire',
 'trigg_minor': 'triggshire',
 'trigger_berg': 'edward_edson_lee',
 'trigger_finger/thumb': 'trigger_finger',
 'trigger_fish': 'triggerfish',
 'trigger_gospel': 'anna_fermin',
 'trigger_hair': 'trichome',
 'trigger_language': 'austronesian_alignment',
 'trigger_locks': 'trigger_lock',
 'trigger_mechanism': 'trigger',
 'trigger_mike': 'michael_coppola',
 'trigger_pads': 'trigger_pad',
 'trigger_plant': 'stylidium',
 'trigger_plants': 'stylidium',
 'trigger_points': 'trigger_point',
 'trigger_site': 'trigger_point',
 'trigger_sites': 'trigger_point',
 'trigger_system': 'austronesian_alignment',
 'trigger_thumb': 'trigger_finger',
 'trigno_river': 'trigno',
 'trignonmetric_ratios': 'trigonometry',
 'trigon_disunity': 'the_trigon_disunity',
 'trigon_puzzles': 'trigon_puzzle',
 'trigona_fibrosa': 'fibrous_trigone',
 'trigona_hypogea': 'vulture_bee',
 'trigonal_bipyramid': 'triangular_dipyramid',
 'trigonal_bipyramidal': 'trigonal_bipyramidal_molecular_geometry',
 'trigonal_curve': 'gonality_of_an_algebraic_curve',
 'trigonal_dipyramid': 'triangular_dipyramid',
 'trigonal_planar': 'trigonal_planar_molecular_geometry',
 'trigonal_planer': 'trigonal_planar_molecular_geometry',
 'trigonal_pyramid': 'trigonal_pyramidal_molecular_geometry',
 'trigonal_pyramidal': 'trigonal_pyramidal_molecular_geometry',
 'trigonal_symmetry': 'trigonal_crystal_system',
 'trigonal_system': 'trigonal_crystal_system',
 'trigonella_brachycarpa': 'medicago_brachycarpa',
 'trigonella_foenum-graecum': 'fenugreek',
 'trigonella_radiata': 'medicago_radiata',
 'trigonidium_ringens': 'mormolyca_ringens',
 'trigoniulus_corallinus': 'rusty_millipede',
 'trigonmetic_function': 'trigonometric_functions',
 'trigonocephalus_affnis': 'gloydius_himalayanus',
 'trigonocephalus_alternatus': 'bothrops_alternatus',
 'trigonocephalus_ammodytes': 'lachesis_muta',
 'trigonocephalus_asper': 'bothrops_asper',
 'trigonocephalus_atro-fuscus': 'agkistrodon_contortrix',
 'trigonocephalus_atrox': 'bothrops_atrox',
 'trigonocephalus_cantori': 'trimeresurus_cantori',
 'trigonocephalus_cenchris': 'agkistrodon_contortrix',
 'trigonocephalus_colombiensis': 'bothrops_atrox',
 'trigonocephalus_contortrix': 'agkistrodon_contortrix',
 'trigonocephalus_crotalinus': 'lachesis_muta',
 'trigonocephalus_darwini': 'trimeresurus_strigatus',
 'trigonocephalus_erythrurus': 'trimeresurus_erythrurus',
 'trigonocephalus_formosus': 'trimeresurus_sumatranus',
 'trigonocephalus_gramineus': 'trimeresurus_gramineus',
 'trigonocephalus_himalayanus': 'gloydius_himalayanus',
 'trigonocephalus_histrionicus': 'agkistrodon_contortrix',
 'trigonocephalus_holocericeus': 'bothrops_atrox',
 'trigonocephalus_hombroni': 'tropidolaemus_wagleri',
 'trigonocephalus_hypnale': 'hypnale_hypnale',
 'trigonocephalus_hypnalis': 'hypnale_hypnale',
 'trigonocephalus_jararaca': 'bothrops_jararaca',
 'trigonocephalus_lanceolatus': 'bothrops_lanceolatus',
 'trigonocephalus_lansbergii': 'porthidium_lansbergii',
 'trigonocephalus_macrolepis': 'trimeresurus_macrolepis',
 'trigonocephalus_mucrosquamatus': 'trimeresurus_mucrosquamatus',
 'trigonocephalus_nigromarginatus': 'trimeresurus_trigonocephalus',
 'trigonocephalus_nilghiriensis': 'trimeresurus_strigatus',
 'trigonocephalus_nummifer': 'atropoides_nummifer',
 'trigonocephalus_piscivorus': 'agkistrodon_piscivorus',
 'trigonocephalus_praetextatus': 'calloselasma',
 'trigonocephalus_pulcher': 'bothriopsis_pulchra',
 'trigonocephalus_puniceus': 'trimeresurus_puniceus',
 'trigonocephalus_purpureo-maculatus': 'trimeresurus_purpureomaculatus',
 'trigonocephalus_rhodostoma': 'calloselasma',
 'trigonocephalus_sagittiformis': 'trimeresurus_trigonocephalus',
 'trigonocephalus_schlegelii': 'bothriechis_schlegelii',
 'trigonocephalus_specialis': 'agkistrodon_bilineatus',
 'trigonocephalus_sumatranus': 'trimeresurus_sumatranus',
 'trigonocephalus_tigrinus': 'bothrops_lanceolatus',
 'trigonocephalus_tisiphone': 'agkistrodon_piscivorus',
 'trigonocephalus_viridis': 'trimeresurus_gramineus',
 'trigonocephalus_wagleri': 'tropidolaemus_wagleri',
 'trigonocephalus_xanthogrammus': 'bothrops_asper',
 'trigonocephalus_xantogrammus': 'bothrops_asper',
 'trigonocephalus_zara': 'hypnale_hypnale',
 'trigonocephaly_syndrome': 'trigonocephaly',
 'trigonoceps_occipitalis': 'white-headed_vulture',
 'trigonognathus_kabeyai': 'viper_dogfish',
 'trigonometric_approximation': 'fourier_series',
 'trigonometric_differentiation': 'differentiation_of_trigonometric_functions',
 'trigonometric_function': 'trigonometric_functions',
 'trigonometric_integrals': 'trigonometric_integral',
 'trigonometric_numbers': 'trigonometric_number',
 'trigonometric_parallax': 'parallax',
 'trigonometric_polynomials': 'trigonometric_polynomial',
 'trigonometric_ratios': 'trigonometry',
 'trigonometric_substitutions': 'trigonometric_substitution',
 'trigonometric_sum': 'fourier_series',
 'trigonometrical_interpolation': 'trigonometric_interpolation',
 'trigonometrical_station': 'triangulation_station',
 'trigonometry_table': 'exact_trigonometric_constants',
 'trigonostigma_heteromorpha': 'harlequin_rasbora',
 'trigonum_fibrosum': 'fibrous_trigone',
 'trigonum_hypoglossi': 'hypoglossal_trigone',
 'trigonum_retromolare': 'retromolar_space',
 'trigonum_vesicae': 'trigone_of_urinary_bladder',
 'trigun_anime': 'trigun',
 'trigun_manga': 'trigun',
 'trigun_maximum': 'trigun',
 'trihexyphenidyl_hydrochloride': 'trihexyphenidyl',
 'trihydroxy-benzoic_acid': 'gallic_acid',
 'triiron_dodecarbonyl': 'triiron_dodecacarbonyl',
 'triiron_tetraoxide': 'magnetite',
 'trijaya_fm': 'radio_trijaya',
 'trikala_bc': 'athlitikos_syllogos_trikala_2000_bc',
 'trikala_fc': 'trikala_f.c.',
 'trikalinos_christos': 'christos_trikalinos',
 'trikkala_prefecture': 'trikala_prefecture',
 'trikke_skki': 'trikke',
 'trikora_peak': 'puncak_trikora',
 'trikus_harjanto': 'tri_kusharjanto',
 'trikus_haryanto': 'tri_kusharjanto',
 'trikus_heryanto': 'tri_kusharjanto',
 'trilateral_co-operation': 'trilateral_patent_offices',
 'trilateral_commision': 'trilateral_commission',
 'trilateral_cooperation': 'trilateral_patent_offices',
 'trilateral_office': 'trilateral_patent_offices',
 'trilateral_offices': 'trilateral_patent_offices',
 'trilby_ewer': 'william_norman_ewer',
 'trilby_freakes': 'hubert_freakes',
 'trilby_hat': 'trilby',
 'trilegiant_corporation': 'affinion_group',
 'trilinear_coordinate': 'trilinear_coordinates',
 'trilinear_form': 'multilinear_form',
 'triliteral_root': 'semitic_root',
 'trilithium_citrate': 'lithium_citrate',
 'trill_records': 'trill_entertainment',
 'trill_seeking': 'adventure',
 'trillian_cut': 'diamond_cut',
 'trillium_award': 'trillium_book_award',
 'trillium_cable': 'cuc_broadcasting',
 'trillium_rivale': 'pseudotrillium',
 'trillium_school': 'trillium_charter_school',
 'trilobite_beetle': 'duliticola',
 'trilobulina_striata': 'utricularia_striata',
 'trilobyte_software': 'trilobyte',
 'trilogy_ring': 'wedding_ring',
 'trilon_bs': 'edta',
 'trilpe_a-metal': 'triple_a-metal',
 'triluminal_catheter': 'catheter',
 'trim_body': 'run_come_save_me',
 'trim_level': 'car_model',
 'trim_lines': 'trim_line',
 'trim_phone': 'trimphone',
 'trim_pot': 'potentiometer',
 'trim_running': 'assault_course',
 'trim_spa': 'trimspa',
 'trim_tabs': 'trim_tab',
 'trim_trail': 'assault_course',
 'trim_trails': 'assault_course',
 'trimaculatus_ceylonensis': 'hypnale_hypnale',
 'trimaran_hull': 'trimaran',
 'trimbakeshwar_mahadev': 'tikona',
 'trimble_inc': 'trimble_navigation',
 'trimble_island': 'blake_island',
 'trimdon_station': 'trimdon',
 'trimeprazine_tartrate': 'alimemazine',
 'trimeresurus_acutimentalis': 'trimeresurus_purpureomaculatus_andersoni',
 'trimeresurus_alternatus': 'bothrops_alternatus',
 'trimeresurus_anamallensis': 'trimeresurus_malabaricus',
 'trimeresurus_andersoni': 'trimeresurus_purpureomaculatus_andersoni',
 'trimeresurus_andersonii': 'trimeresurus_purpureomaculatus_andersoni',
 'trimeresurus_atrox': 'bothrops_atrox',
 'trimeresurus_aurifer': 'bothriechis_aurifer',
 'trimeresurus_barbouri': 'cerrophidion_barbouri',
 'trimeresurus_barnetti': 'bothrops_barnetti',
 'trimeresurus_bicolor': 'bothriechis_bicolor',
 'trimeresurus_brachystoma': 'porthidium_lansbergii',
 'trimeresurus_cantoris': 'trimeresurus_cantori',
 'trimeresurus_capitetriangulatus': 'trimeresurus_trigonocephalus',
 'trimeresurus_carinatus': 'trimeresurus_purpureomaculatus',
 'trimeresurus_ceylonensis': 'hypnale_hypnale',
 'trimeresurus_chaseni': 'ovophis_chaseni',
 'trimeresurus_dunni': 'porthidium_dunni',
 'trimeresurus_formosus': 'trimeresurus_sumatranus',
 'trimeresurus_garciae': 'ophryacus_melanurus',
 'trimeresurus_garciai': 'ophryacus_melanurus',
 'trimeresurus_godmani': 'cerrophidion_godmani',
 'trimeresurus_halieus': 'trimeresurus_flavomaculatus_halieus',
 'trimeresurus_huttoni': 'tropidolaemus_huttoni',
 'trimeresurus_insularis': 'bothrops_insularis',
 'trimeresurus_jerdoni': 'trimeresurus_jerdonii',
 'trimeresurus_luteus': 'trimeresurus_elegans',
 'trimeresurus_mcgregori': 'trimeresurus_flavomaculatus_mcgregori',
 'trimeresurus_melanurus': 'ophryacus_melanurus',
 'trimeresurus_monticola': 'ovophis_monticola',
 'trimeresurus_mutabilis': 'trimeresurus_labialis',
 'trimeresurus_nasutus': 'porthidium_nasutum',
 'trimeresurus_neuwiedii': 'bothrops_neuwiedi',
 'trimeresurus_nigroviridis': 'bothriechis_nigroviridis',
 'trimeresurus_obscurus': 'trimeresurus_purpureomaculatus_andersoni',
 'trimeresurus_occidentalis': 'trimeresurus_gramineus',
 'trimeresurus_okinavensis': 'ovophis_okinavensis',
 'trimeresurus_ophryomegas': 'porthidium_ophryomegas',
 'trimeresurus_philippensis': 'tropidolaemus_wagleri',
 'trimeresurus_philippinensis': 'tropidolaemus_wagleri',
 'trimeresurus_popeiorum': 'trimeresurus_popeorum',
 'trimeresurus_purpureus': 'trimeresurus_purpureomaculatus',
 'trimeresurus_riukiuanus': 'trimeresurus_flavoviridis',
 'trimeresurus_schadenbergi': 'trimeresurus_flavomaculatus',
 'trimeresurus_schlegelii': 'bothriechis_schlegelii',
 'trimeresurus_septentrionalis': 'trimeresurus_albolabris_septentrionalis',
 'trimeresurus_strigolus': 'trimeresurus_strigatus',
 'trimeresurus_tonkinensis': 'ovophis_monticola',
 'trimeresurus_undulatus': 'ophryacus_undulatus',
 'trimeresurus_venustus': 'trimeresurus_kanburiensis',
 'trimeresurus_viridis': 'trimeresurus_gramineus',
 'trimeresurus_wagleri': 'tropidolaemus_wagleri',
 'trimeresurus_wiroti': 'trimeresurus_puniceus',
 'trimeresurus_xanthomelas': 'trimeresurus_jerdonii_xanthomelas',
 'trimeresurus_yucatanicus': 'porthidium_yucatanicum',
 'trimeresurus_yucatannicus': 'porthidium_yucatanicum',
 'trimeresurus_yunnanensis': 'trimeresurus_stejnegeri_yunnanensis',
 'trimerotropis_infantilis': 'zayante_band-winged_grasshopper',
 'trimerotropis_pallidipennis': 'pallid-winged_grasshopper',
 'trimersurus_mucrosquamatus': 'trimeresurus_mucrosquamatus',
 'trimesurus_albolabris': 'trimeresurus_albolabris',
 'trimesurus_bicolor': 'trimeresurus_erythrurus',
 'trimesurus_carinatus': 'trimeresurus_purpureomaculatus',
 'trimesurus_elegans': 'trimeresurus_popeorum',
 'trimesurus_maculatus': 'tropidolaemus_wagleri',
 'trimesurus_malabaricus': 'trimeresurus_malabaricus',
 'trimesurus_nielgherriensis': 'trimeresurus_strigatus',
 'trimesurus_philippensis': 'tropidolaemus_wagleri',
 'trimesurus_philippinensis': 'tropidolaemus_wagleri',
 'trimesurus_porphyraceus': 'trimeresurus_purpureomaculatus',
 'trimesurus_purpureus': 'trimeresurus_purpureomaculatus',
 'trimesurus_strigatus': 'trimeresurus_strigatus',
 'trimesurus_subannulatus': 'tropidolaemus_wagleri',
 'trimesurus_viridis': 'trimeresurus_gramineus',
 'trimesurus_wardii': 'trimeresurus_malabaricus',
 'trimethaphan_camsylate': 'trimetaphan_camsilate',
 'trimethobenzamide_hydrochloride': 'trimethobenzamide',
 'trimethoprim-sulfamethoxazole_combination': 'co-trimoxazole',
 'trimethoprim_hydrochloride': 'trimethoprim',
 'trimethoprim_sulfate': 'trimethoprim',
 'trimethoxyphosphine_oxide': 'trimethyl_phosphate',
 'trimethyl_aluminium': 'trimethylaluminium',
 'trimethyl_aluminum': 'trimethylaluminium',
 'trimethyl_chlorostannane': 'trimethyltin_chloride',
 'trimethyl_ester': 'trimethyl_phosphate',
 'trimethyl_orthophosphate': 'trimethyl_phosphate',
 'trimethylacetic_acid': 'pivalic_acid',
 'trimethylamine_oxide': 'trimethylamine_n-oxide',
 'trimethylammonium_chloride': 'trimethylamine',
 'trimethylaziridinylphosphine_oxide': 'metepa',
 'trimethylene_imine': 'azetidine',
 'trimethylene_oxide': 'oxetane',
 'trimethylene_sulfide': 'thietane',
 'trimethylol_propane': 'trimethylolpropane',
 'trimethylolpropane_triacrylate': 'tmpta',
 'trimethyloxonium_tetrafluoroborate': 'triethyloxonium_tetrafluoroborate',
 'trimethylsilyl_compounds': 'trimethylsilyl',
 'trimethylsilyl_diazomethane': 'trimethylsilyldiazomethane',
 'trimethylsilyl_group': 'trimethylsilyl',
 'trimethylstannyl_chloride': 'trimethyltin_chloride',
 'trimethylsulfonium--tetrahydrofolate_n-methyltransferase': 'trimethylsulfonium-tetrahydrofolate_n-methyltransferase',
 'trimethyltin_monochloride': 'trimethyltin_chloride',
 'trimetrexate_glucuronate': 'trimetrexate',
 'trimetric_projection': 'axonometric_projection',
 'trimi_velliste': 'trivimi_velliste',
 'trimipramine_maleate': 'trimipramine',
 'trimline_phone': 'trimline_telephone',
 'trimline_telephones': 'trimline_telephone',
 'trimmed_average': 'truncated_mean',
 'trimmed_mean': 'truncated_mean',
 'trimmis_gr': 'trimmis',
 'trimoda_necessitas': 'trinoda_necessitas',
 'trimolecular_reaction': 'molecularity',
 'trimstein_be': 'trimstein',
 'trimucrodon_cuneatus': 'trimucrodon',
 'trin_gr': 'trin',
 'trina_braxton': 'the_braxtons',
 'trina_dupri': 'trina',
 'trina_mcgee': 'trina_mcgee-davis',
 'trina_robins': 'trina_robbins',
 'trina_videography': 'trina',
 'trinamool_congress': 'all_india_trinamool_congress',
 'trinamul_congress': 'all_india_trinamool_congress',
 'trinary_function': 'ternary_operation',
 'trinary_logic': 'ternary_logic',
 'trinary_search': 'ternary_search',
 'trinary_star': 'star_system',
 'trincadeira_preta': 'tinta_amarela',
 'trinci_palace': 'palazzo_trinci',
 'trincomalee_frigate': 'hms_trincomalee',
 'trindade_island': 'trindade_and_martim_vaz',
 'trinder-emerson_reagent': 'trinder_glucose_activity_test',
 'trinder_reaction': 'trinder_spot_test',
 'trinder_reagent': 'trinder_spot_test',
 'trinder_solution': 'trinder_spot_test',
 'trine_solberg': 'trine_hattestad',
 'trinectes_maculatus': 'hogchoker',
 'tring_athletic': 'tring_athletic_f.c.',
 'tring_central': 'tring',
 'tring_east': 'tring',
 'tringa_brevipes': 'grey-tailed_tattler',
 'tringa_cancellata': 'tuamotu_sandpiper',
 'tringa_canutus': 'red_knot',
 'tringa_cinerea': 'terek_sandpiper',
 'tringa_erythropus': 'spotted_redshank',
 'tringa_flavipes': 'lesser_yellowlegs',
 'tringa_glareola': 'wood_sandpiper',
 'tringa_guttifer': 'spotted_greenshank',
 'tringa_hoffmanni': 'ludiortyx',
 'tringa_hypoleucos': 'common_sandpiper',
 'tringa_incana': 'wandering_tattler',
 'tringa_indica': 'red-wattled_lapwing',
 'tringa_leucoptera': 'tahitian_sandpiper',
 'tringa_macularia': 'spotted_sandpiper',
 'tringa_melanoleuca': 'greater_yellowlegs',
 'tringa_miles': 'masked_lapwing',
 'tringa_nebularia': 'greenshank',
 'tringa_ochropus': 'green_sandpiper',
 'tringa_parvirostris': 'tuamotu_sandpiper',
 'tringa_semipalmata': 'willet',
 'tringa_solitaria': 'solitary_sandpiper',
 'tringa_stagnatalis': 'marsh_sandpiper',
 'tringa_stagnatilis': 'marsh_sandpiper',
 'tringa_terek': 'terek_sandpiper',
 'tringa_totanus': 'common_redshank',
 'tringa_vanellus': 'northern_lapwing',
 'trinh_minh-ha': 'trinh_t._minh-ha',
 'trinh_thuan': 'trinh_xuan_thuan',
 'trini_woodall': 'trinny_woodall',
 'trinidad_carnival': 'trinidad_and_tobago_carnival',
 'trinidad_energy': 'trinidad_drilling',
 'trinidad_express': 'trinidad_and_tobago_express',
 'trinidad_isd': 'trinidad_independent_school_district',
 'trinidad_island': 'trinidad',
 'trinidad_municipio': 'trinidad_municipality',
 'trinidad_spiny-rat': 'trinidad_spiny_rat',
 'trinidad_stadion': 'trinidad_stadium',
 'trinidade_petrel': 'trindade_petrel',
 'trinidadian_american': 'trinidadian_americans',
 'trinidadian_canadian': 'canadians_of_trinidad_and_tobago_origin',
 'trinidadian_canadians': 'canadians_of_trinidad_and_tobago_origin',
 'trinidadian_music': 'music_of_trinidad_and_tobago',
 'trinidadian_passport': 'trinidad_and_tobago_passport',
 'trinitarian_church': 'trinity_church',
 'trinitarian_monotheism': 'trinity',
 'trinitarian_worship': 'trinity',
 'trinitee_5:7': 'trin-i-tee_5:7',
 'trinity-bellwoods_park': 'trinity_bellwoods_park',
 'trinity_apse': 'trinity_college_kirk',
 'trinity_arcade': 'leeds_shopping_plaza',
 'trinity_barnes': 'trinity_loren',
 'trinity_black': 'bree_timmins',
 'trinity_broadcasting': 'trinity_broadcasting_network',
 'trinity_cathedral': 'holy_trinity_cathedral',
 'trinity_churchyard': 'trinity_church_cemetery',
 'trinity_clinic': 'trinity_health',
 'trinity_column': 'marian_and_holy_trinity_columns',
 'trinity_common': 'trinity_common_mall',
 'trinity_commons': 'trinity_common_mall',
 'trinity_grammar': 'trinity_grammar_school',
 'trinity_guildhall': 'trinity_college_london',
 'trinity_healthcare': 'trinity_health',
 'trinity_homes': 'trinity_health',
 'trinity_isd': 'trinity_independent_school_district',
 'trinity_knot': 'triquetra',
 'trinity_lavra': 'troitse-sergiyeva_lavra',
 'trinity_leeds': 'leeds_shopping_plaza',
 'trinity_pawling': 'trinity-pawling_school',
 'trinity_prep': 'trinity_preparatory_school',
 'trinity_quarter': 'leeds_shopping_plaza',
 'trinity_rep': 'trinity_repertory_company',
 'trinity_roots': 'trinityroots',
 'trinity_sessions': 'the_trinity_session',
 'trinity_soul': 'persona:_trinity_soul',
 'trinity_springs': 'trinity_springs_middle_school',
 'trinity_tripod': 'the_trinity_tripod',
 'trinity_ucc': 'trinity_united_church_of_christ',
 'trinity_united': 'trinity_united_church_of_christ',
 'trinity_univ': 'trinity_university',
 'trinity_vacation': 'legal_year',
 'trinity_west': 'trinity_medical_center',
 'trinity_wildcats': 'wakefield_trinity_wildcats',
 'trinket_snake': ':elaphe_helena',
 'trinny_woodhall': 'trinny_woodall',
 'trino_vercellese': 'trino',
 'trinoma_mall': 'trinoma',
 'trinomial_equation': 'trinomial',
 'trinomial_identity': 'multinomial_theorem',
 'trinomial_name': 'trinomial_nomenclature',
 'trinomial_theorem': 'multinomial_theorem',
 'trinominal_nomenclature': 'binomial_nomenclature',
 'trinomys_albispinus': 'white-spined_atlantic_spiny-rat',
 'trinomys_dimidiatus': 'soft-spined_atlantic_spiny-rat',
 'trinomys_gratiosus': 'gracile_atlantic_spiny-rat',
 'trinomys_mirapitanga': 'dark-caped_atlantic_spiny-rat',
 'trinomys_myosuros': 'mouse-tailed_atlantic_spiny-rat',
 'trinomys_paratus': 'spiked_atlantic_spiny-rat',
 'trinomys_setosus': 'hairy_atlantic_spiny-rat',
 'trinucleotide_repeat': 'trinucleotide_repeat_disorder',
 'trinway_mansion': 'prospect_place',
 'triny_woodall': 'trinny_woodall',
 'trio_2': 'trio_ii',
 'trio_elegiaque': 'sergei_rachmaninoff',
 'trio_gitano': 'tg_collective',
 'trio_yepes': 'narciso_yepes',
 'triode_amplifier': 'vacuum_tube',
 'triodia_sylvina': 'orange_swift',
 'triodon_macropterus': 'threetooth_puffer',
 'triodopsis_occidentalis': 'western_three-toothed_land_snail',
 'triodopsis_platysayoides': 'flat-spired_three-toothed_snail',
 'triolo_airfield': 'foggia_airfield_complex',
 'triomphant_ssbn': 'triomphant_class_submarine',
 'trion-volga_tver': 'fc_volga_tver',
 'trion_navarchon': 'trion_navarchon_street',
 'trionum_annuum': 'hibiscus_trionum',
 'trionys_hurum': 'aspideretes_gangeticus',
 'trionyx_brogniarti': 'florida_softshell_turtle',
 'trionyx_carinatus': 'florida_softshell_turtle',
 'trionyx_ferox': 'florida_softshell_turtle',
 'trionyx_georgianus': 'florida_softshell_turtle',
 'trionyx_harlani': 'florida_softshell_turtle',
 'trionyx_hurum': 'aspideretes_hurum',
 'trionyx_ocellatus': 'spiny_softshell_turtle',
 'trionyx_spiniferus': 'spiny_softshell_turtle',
 'triops_launcauditus': 'triops_longicaudatus',
 'triopteris_jamaicensis': 'hiptage_benghalensis',
 'trioptimum_corporation': 'system_shock',
 'triorchis_cernua': 'spiranthes_cernua',
 'triorchis_ochroleuca': 'spiranthes_ochroleuca',
 'triorchis_romanzoffiana': 'spiranthes_romanzoffiana',
 'triorchis_stricta': 'spiranthes_romanzoffiana',
 'triose-phosphate_isomerase': 'triosephosphate_isomerase',
 'triose_phosphate': 'glyceraldehyde_3-phosphate',
 'triosephosphate_dehydrogenase': 'glyceraldehyde_3-phosphate_dehydrogenase',
 'trip_advisor': 'tripadvisor',
 'trip_attraction': 'trip_generation',
 'trip_code': 'tripcode',
 'trip_flare': 'tripflare',
 'trip_hopkins': 'trip_hawkins',
 'trip_mccracken': 'trip_maccracken',
 'trip_meter': 'odometer',
 'trip_mines': 'land_mine',
 'trip_murphy': 'herbie:_fully_loaded',
 'trip_odometer': 'odometer',
 'trip_production': 'trip_generation',
 'trip_recorder': 'odometer',
 'trip_reset': 'trip/reset',
 'trip_skating': 'tour_skating',
 'trip_tucker': 'charles_tucker_iii',
 'trip_valve': 'trip_valve_gear',
 'trip_wire': 'tripwire',
 'tripartite_act': 'tripartite_system',
 'tripartite_aggression': 'suez_crisis',
 'tripartite_agreement': 'tripartite_accord',
 'tripartite_alliance': 'african_national_congress',
 'tripartite_history': 'historiae_ecclesiasticae_tripartitae_epitome',
 'tripartite_minehunter': 'tripartite_class_minehunter',
 'tripartite_motto': 'hendiatris',
 'tripartite_treaty': 'tripartite_pact',
 'tripel_h': 'triple_h',
 'tripelennamine_citrate': 'tripelennamine',
 'tripelennamine_hydrochloride': 'tripelennamine',
 'tripeptidyl-peptidase_i': 'tripeptidyl_peptidase_i',
 'tripeptidyl-peptidase_ii': 'tripeptidyl_peptidase_ii',
 'triphenyl_methane': 'triphenylmethane',
 'triphenyl_phosphine': 'triphenylphosphine',
 'triphenylmethane_dye': 'triphenylmethane',
 'triphenyltetrazolium_chloride': 'tetrazolium_chloride',
 'triphenyltin_acetate': 'fentin_acetate',
 'triphosphopyridine_nucleotide': 'nicotinamide_adenine_dinucleotide_phosphate',
 'triphyophyllum_peltatum': 'triphyophyllum',
 'tripillian_culture': 'cucuteni-trypillian_culture',
 'tripladenia_cunninghamii': 'tripladenia',
 'triplane_aircraft': 'triplane',
 'triplane_turmoil': 'triplane_turmoil_series',
 'triple-a_radio': 'adult_album_alternative',
 'triple-alpha_fusion': 'triple-alpha_process',
 'triple-axis_spectrometer': 'neutron_triple-axis_spectrometry',
 'triple-base_propellant': 'smokeless_powder',
 'triple-dotted_note': 'dotted_note',
 'triple-headed_monster': 'triple_deities',
 'triple-headed_monsters': 'triple_deities',
 'triple-pane_windows': 'insulated_glazing',
 'triple-spotted_rattlesnake': 'sistrurus_catenatus',
 'triple-threat_man': 'triple_threat_man',
 'triple-witching_hour': 'triple_witching_hour',
 'triple-x_females': 'triple_x_syndrome',
 'triple-x_syndrome': 'triple_x_syndrome',
 'triple_a': 'aaa',
 'triple_a-side': 'a-side_and_b-side',
 'triple_advantage': 'freecreditreport.com',
 'triple_agent': 'double_agent',
 'triple_alpha': 'triple-alpha_process',
 'triple_antigen': 'dpt_vaccine',
 'triple_axel': 'axel_jump',
 'triple_axle': 'axel_jump',
 'triple_b': 'bbb',
 'triple_b-side': 'a-side_and_b-side',
 'triple_base': 'triple_base_plan',
 'triple_blind': 'randomized_controlled_trial',
 'triple_bond': 'bond_order',
 'triple_boot': 'multi_boot',
 'triple_booting': 'multi_boot',
 'triple_border': 'triple_frontier',
 'triple_buffer': 'triple_buffering',
 'triple_burner': 'san_jiao',
 'triple_bypass': 'coronary_artery_bypass_surgery',
 'triple_c': 'ccc',
 'triple_cero': 'salvatore_mancuso',
 'triple_changers': 'triple_changer',
 'triple_channel': 'triple-channel_architecture',
 'triple_chin': 'double_chin',
 'triple_cleanse': 'colon_cleansing',
 'triple_click': 'triple-click',
 'triple_cocktail': 'antiretroviral_drug',
 'triple_consciousness': 'tresconsciousness',
 'triple_croche': 'thirty-second_note',
 'triple_d': 'ddd',
 'triple_damages': 'treble_damages',
 'triple_dea': 'triple_des',
 'triple_deckers': 'triple_decker',
 'triple_deity': 'triple_deities',
 'triple_demism': 'three_principles_of_the_people',
 'triple_draw': 'draw_poker',
 'triple_drop': 'drop_set',
 'triple_drops': 'drop_set',
 'triple_dub': 'world_wide_web',
 'triple_e': 'eee',
 'triple_eagle': 'double_and_triple_eagles',
 'triple_edema': 'mirror_syndrome',
 'triple_eee': 'shoe_size',
 'triple_entendre': 'double_entendre',
 'triple_f': 'triple_f_racing',
 'triple_fff': 'triple_fff_brewery',
 'triple_frontera': 'triple_frontier',
 'triple_g': 'ggg',
 'triple_gem': 'three_jewels',
 'triple_gems': 'three_jewels',
 'triple_glazing': 'insulated_glazing',
 'triple_god': 'triple_deities',
 'triple_goddesses': 'triple_deities',
 'triple_gods': 'triple_deities',
 'triple_headed': 'triple_deities',
 'triple_heater': 'san_jiao',
 'triple_hhh': 'triple_h',
 'triple_integral': 'multiple_integral',
 'triple_integrals': 'multiple_integral',
 'triple_jay': 'triple_j',
 'triple_jet': 'gretsch_triple_jet',
 'triple_jumper': 'triple_jump',
 'triple_k': 'triple_k_co-operative',
 'triple_ko': 'ko_fight',
 'triple_lumen': 'central_venous_catheter',
 'triple_m': 'triple_m_network',
 'triple_major': 'double_degree',
 'triple_meter': 'triple_metre',
 'triple_meters': 'triple_metre',
 'triple_metres': 'triple_metre',
 'triple_nipple': 'supernumerary_nipple',
 'triple_oedema': 'mirror_syndrome',
 'triple_ought': 'patriots:_a_novel_of_survival_in_the_coming_collapse',
 'triple_pane': 'insulated_glazing',
 'triple_paned': 'insulated_glazing',
 'triple_peak': 'trikuta',
 'triple_penetration': 'group_sex',
 'triple_platinum': 'music_recording_sales_certification',
 'triple_plays': 'triple_play',
 'triple_post': 'internet_forum',
 'triple_posting': 'internet_forum',
 'triple_redundancy': 'triple_modular_redundancy',
 'triple_religion': 'three_teachings',
 'triple_revolution': 'the_triple_revolution',
 'triple_rock': 'triple_rock_social_club',
 'triple_s': 'triple-s_management_corporation',
 'triple_screen': 'triple_test',
 'triple_sem': 'triplesem',
 'triple_silence': 'salvation_group',
 'triple_sizzler': 'hot_lotto',
 'triple_sss': 'triple-s_management_corporation',
 'triple_star': 'multiple_star',
 'triple_stop': 'double_stop',
 'triple_store': 'triplestore',
 'triple_stores': 'triplestore',
 'triple_superphosphate': 'monocalcium_phosphate',
 'triple_team': 'double_team',
 'triple_threat': 'triple_threat_man',
 'triple_time': 'triple_metre',
 'triple_transformation': 'integral_yoga',
 'triple_tremolo': 'the_white_stripes',
 'triple_valve': 'railway_air_brake',
 'triple_warmer': 'san_jiao',
 'triple_watershed': 'drainage_divide',
 'triple_whopper': 'whopper',
 'triple_witching': 'triple_witching_hour',
 'triple_x': 'xxx',
 'triple_zero': 'star_wars_republic_commando:_triple_zero',
 'tripled_deity': 'triple_deities',
 'tripled_god': 'triple_deities',
 'tripled_goddess': 'triple_deities',
 'tripled_goddesses': 'triple_deities',
 'tripled_gods': 'triple_deities',
 'tripled_pawns': 'doubled_pawns',
 'triplefin_blenny': 'threefin_blenny',
 'triplemania_17': 'triplemania_xvii',
 'triplet_code': 'genetic_code',
 'triplet_lilies': 'triteleia',
 'triplet_lily': 'triteleia',
 'triplet_starz': 'star_system',
 'tripleurospermum_inodorum': 'matricaria_perforata',
 'tripleurospermum_perforatum': 'matricaria_perforata',
 'triplicane_temple': 'parthasarathy_temple',
 'triplicate_girl': 'luornu_durgo',
 'tripod_trilogy': 'the_tripods',
 'tripod_websites': 'tripod.com',
 'tripods_trilogy': 'the_tripods',
 'tripoli_accord': 'tripoli_agreement',
 'tripoli_airport': 'tripoli_international_airport',
 'tripoli_castle': 'citadel_of_raymond_de_saint-gilles',
 'tripoli_declaration': 'tripoli_agreement',
 'tripoli_harbor': 'port_of_tripoli',
 'tripoli_harbour': 'port_of_tripoli',
 'tripoli_massacre': 'siege_of_tripolitsa',
 'tripoli_pact': 'tripoli_agreement',
 'tripoli_port': 'port_of_tripoli',
 'tripoli_six': 'hiv_trial_in_libya',
 'tripoli_temple': 'tripoli_shrine_temple',
 'tripoli_treaty': 'treaty_of_tripoli',
 'tripoli_university': 'al_fateh_university',
 'tripolie_culture': 'cucuteni-trypillian_culture',
 'tripolitan_war': 'barbary_wars',
 'tripolitanian_war': 'italo-turkish_war',
 'tripolitsa_massacre': 'siege_of_tripolitsa',
 'tripolskaya_culture': 'trypillia',
 'tripolye_culture': 'cucuteni-trypillian_culture',
 'tripolyphosphoric_acid': 'triphosphoric_acid',
 'triport_headphone': 'bose_headphones',
 'tripos_wrangler': 'cambridge_mathematical_tripos',
 'tripp_eison': 'tripp_eisen',
 'tripp_house': 'tripp_family_homestead',
 'tripp_johnston': 'bristol_palin',
 'tripp_palin': 'bristol_palin',
 'tripping_out': 'psychedelic_experience',
 'tripple_gauge': 'dual_gauge',
 'tripple_j': 'triple_j',
 'tripple_opression': 'triple_oppression',
 'tripple_point': 'triple__point',
 'tripple_sec': 'triple_sec',
 'tripple_w': 'world_wide_web',
 'tripredacus_council': 'tripredacus',
 'tripredicus_council': 'tripredacus',
 'triprolidine_hydrochloride': 'triprolidine',
 'trips_agreement': 'agreement_on_trade-related_aspects_of_intellectual_property_rights',
 'tripterophycis_gilchristi': 'grenadier_cod',
 'triptorelin_pamoate': 'triptorelin',
 'triptronic_transmission': 'tiptronic',
 'tripura_kingdom': 'twipra_kingdom',
 'tripura_nationalism': 'tripuri_nationalism',
 'tripura_nationalist': 'tripuri_nationalism',
 'tripurantakesvara_temple': 'tripurantaka_temple',
 'tripuri_calender': 'tripuri_calendar',
 'tripuri_clan': 'tripuri_people',
 'tripuri_kingdom': 'twipra_kingdom',
 'tripuri_language': 'kokborok_language',
 'tripuri_nationalist': 'tripuri_nationalism',
 'tripuscid_valve': 'tricuspid_valve',
 'triquarterly_magazine': 'triquarterly',
 'trique_people': 'trique',
 'triquetral_bones': 'triquetral_bone',
 'triquetrum_bone': 'triquetral_bone',
 'triqui_indians': 'trique',
 'triqui_language': 'trique_language',
 'triracial_isolate': 'melungeon',
 'triracial_isolates': 'melungeon',
 'tris-2-carboxyethylphosphine_hydrochloride': 'tcep',
 'tris_base': 'tris',
 'tris_buffer': 'tris',
 'tris_elies': 'treis_elies',
 'tris_kungu': 'latvian_mythology',
 'tris_legomenon': 'hapax_legomenon',
 'trisagion_prayers': 'trisagion',
 'trisect_angles': 'angle_trisection',
 'trisecting_angles': 'compass_and_straightedge_constructions',
 'trish_alexander': 'patricia_kay',
 'trish_best': 'feloni',
 'trish_hayes': 'trisa_hayes',
 'trish_krish': 'trisha_krishnan',
 'trish_macgregor': 't._j._macgregor',
 'trish_stratigias': 'trish_stratus',
 'trish_una': 'vento_aureo',
 'trish_vandevere': 'trish_van_devere',
 'trisha_alexander': 'patricia_kay',
 'trisha_cummings': 'the_real_world:_sydney',
 'trisha_david': 'marion_lennox',
 'trisha_hayes': 'trisa_hayes',
 'trisha_k': 'trisha_krishnan',
 'trisha_krishnamurthy': 'trisha_krishnan',
 'trisha_penrose': 'tricia_penrose',
 'trisha_una': 'vento_aureo',
 'trishuli_west': 'tirsuli_west',
 'trismegistos_ep': 'trismegistos',
 'trisno_ishak': 'trisno',
 'trisodium_orthophosphate': 'trisodium_phosphate',
 'trisomy_13': 'patau_syndrome',
 'trisomy_17p11.2': 'potocki-lupski_syndrome',
 'trisomy_18': 'edwards_syndrome',
 'trisomy_23': 'trisomy',
 'trisomy_8': 'warkany_syndrome_2',
 'trisomy_disorders': 'aneuploidy',
 'trisomy_x': 'triple_x_syndrome',
 'trison_detsen': 'trisong_detsen',
 'trisong_detsaen': 'trisong_detsen',
 'trisong_detsan': 'trisong_detsen',
 'trisong_deutsen': 'trisong_detsen',
 'trisong_deutson': 'trisong_detsen',
 'trisopterus_minutus': 'poor_cod',
 'trissophaes_anguina': 'eudocima_anguina',
 'trissur_district': 'thrissur_district',
 'trissur_pooram': 'thrissur_pooram',
 'trista_meio': 'sailor_pluto',
 'trista_meioh': 'sailor_pluto',
 'trista_rehn': 'trista_sutter',
 'trista_rehn-sutter': 'trista_sutter',
 'tristam_speedy': 'tristram_speedy',
 'tristan_evans': 'the_upsidedown',
 'tristan_gemmell': 'tristan_gemmill',
 'tristan_islanders': 'tristan_da_cunha',
 'tristan_jemsek': 'haunted_cologne',
 'tristan_leabu': 'tristan_lake_leabu',
 'tristan_ludlow': 'legends_of_the_fall',
 'tristan_martin': 'tristan_norton',
 'tristan_motif': 'tristan_chord',
 'tristan_palma': 'triston_palmer',
 'tristan_ruia': 'tristan_tzara',
 'tristan_skua': 'brown_skua',
 'tristan_taormina': 'tristan_taormino',
 'tristan_tara': 'tristan_tzara',
 'tristan_taylor': 'hiroto_honda',
 'tristania_conferta': 'lophostemon_confertus',
 'tristania_neriifolia': 'tristania',
 'tristar_entertainment': 'tristar_pictures',
 'tristar_television': 'tristar_pictures',
 'tristat_dx': 'tri-stat_dx',
 'tristate_area': 'tri-state_area',
 'tristate_buffer': 'three-state_logic',
 'tristate_tornado': 'tri-state_tornado',
 'tristian_crawford': 'tristan_crawford',
 'triston_palma': 'triston_palmer',
 'tristram_burges': 'tristam_burges',
 'tristram_carey': 'tristram_cary',
 'tristram_coffin': 'tris_coffin',
 'tristram_fawr': 'tristan',
 'tristram_fychan': 'tristram_the_younger',
 'tristram_knot': 'bowen_knot',
 'tristram_speaker': 'tris_speaker',
 'trisul_i': 'trisul',
 'trisul_ii': 'trisul',
 'trisul_iii': 'trisul',
 'trisyllabic_shortening': 'trisyllabic_laxing',
 'tritch_building': 'joslin_dry_goods_company_building',
 'trithorax-group_protein': 'trithorax-group_proteins',
 'triticum_aestivatum': 'common_wheat',
 'triticum_aestivum': 'common_wheat',
 'triticum_bicorne': 'aegilops_bicornis',
 'triticum_boeoticum': 'einkorn_wheat',
 'triticum_columnare': 'aegilops_columnaris',
 'triticum_crassum': 'aegilops_crassa',
 'triticum_cylindricum': 'aegilops_cylindrica',
 'triticum_dicoccoides': 'emmer',
 'triticum_dicoccon': 'emmer',
 'triticum_dicoccum': 'emmer',
 'triticum_durum': 'durum',
 'triticum_juvenale': 'aegilops_juvenalis',
 'triticum_kotschyi': 'aegilops_kotschyi',
 'triticum_longissimum': 'aegilops_longissima',
 'triticum_monococcum': 'einkorn_wheat',
 'triticum_persicum': 'aegilops_triuncialis',
 'triticum_repens': 'elytrigia_repens',
 'triticum_sharonense': 'aegilops_longissima',
 'triticum_spelta': 'spelt',
 'triticum_syriacum': 'aegilops_crassa',
 'triticum_tauschii': 'aegilops_triuncialis',
 'triticum_triunciale': 'aegilops_triuncialis',
 'triticum_umbellulatum': 'aegilops_umbellulata',
 'triticum_vaillantianum': 'elytrigia_repens',
 'triticum_ventricosum': 'aegilops_ventricosa',
 'tritium_battery': 'atomic_battery',
 'tritium_lighting': 'tritium_illumination',
 'tritium_oxide': 'tritiated_water',
 'tritolyl_phosphate': 'tricresyl_phosphate',
 'triton_alpino': 'alpine_newt',
 'triton_class': 'british_t_class_submarine',
 'triton_dalgerie': 'algerian_ribbed_newt',
 'triton_exaratus': 'turritriton_tabulatus_exaratus',
 'triton_jaspeado': 'marbled_newt',
 'triton_karelinii': 'southern_crested_newt',
 'triton_longipes': 'southern_crested_newt',
 'triton_palmeado': 'palmate_newt',
 'triton_pcs': 'suncom',
 'triton_pigmeo': 'southern_marbled_newt',
 'triton_pirenaico': 'pyrenean_brook_salamander',
 'triton_times': 'ucsd_guardian',
 'triton_v8': 'ford_modular_engine',
 'tritone_substitute': 'tritone_substitution',
 'tritonville_f.c.': 'tritonville_fc',
 'tritos_cycle': 'tritos',
 'tritsu_detsen': 'ralpacan',
 'triturus_alpestris': 'alpine_newt',
 'triturus_carnifex': 'italian_crested_newt',
 'triturus_cristatus': 'great_crested_newt',
 'triturus_dobrogicus': 'danube_crested_newt',
 'triturus_helveticus': 'palmate_newt',
 'triturus_italicus': 'italian_newt',
 'triturus_kallerti': 'notophthalmus_meridionalis',
 'triturus_karelinii': 'southern_crested_newt',
 'triturus_marmoratus': 'marbled_newt',
 'triturus_meridionalis': 'notophthalmus_meridionalis',
 'triturus_montandoni': 'carpathian_newt',
 'triturus_ophzticus': 'banded_newt',
 'triturus_pygmaeus': 'southern_marbled_newt',
 'triturus_vittatus': 'banded_newt',
 'triturus_vulgaris': 'smooth_newt',
 'trityl_alcohol': 'triphenylmethanol',
 'trityl_chloride': 'triphenylmethyl_chloride',
 'triumph_2500': 'triumph_2000',
 'triumph_3ta': 'triumph_twenty_one',
 'triumph_arch': 'triumphal_arch',
 'triumph_books': 'random_house',
 'triumph_hurricane': 'triumph_x-75_hurricane',
 'triumph_releasing': 'triumph_films',
 'triumph_slant-4': 'triumph_slant-4_engine',
 'triumph_tiger': 'triumph_tiger_1050',
 'triumph_tigress': 'triumph_tigress/bsa_sunbeam',
 'triumph_trident': 'bsa_rocket_3/triumph_trident',
 'triumph_x-75': 'triumph_x-75_hurricane',
 'triumph_x75': 'triumph_x-75_hurricane',
 'triumphal_arches': 'triumphal_arch',
 'triumphal_column': 'victory_column',
 'triumphal_entries': 'triumphal_entry',
 'triumphal_gate': 'triumphal_arch',
 'triumphal_honours': 'roman_triumphal_honours',
 'triumphal_quadriga': 'horses_of_saint_mark',
 'triumviri_monetales': 'triumvir_monetalis',
 'triumviri_monetalis': 'moneyer',
 'triune_god': 'trinity',
 'triune_gods': 'triple_deities',
 'triune_kingdom': 'kingdom_of_croatia-slavonia',
 'triune_persons': 'triple_deities',
 'triuranium_octaoxide': 'triuranium_octoxide',
 'trivalent_graph': 'cubic_graph',
 'trivalent_logic': 'ternary_logic',
 'trivandrum_airport': 'trivandrum_international_airport',
 'trivandrum_city': 'thiruvananthapuram',
 'trivandrum_cultre': 'culture_of_thiruvananthapuram',
 'trivandrum_culture': 'culture_of_thiruvananthapuram',
 'trivandrum_district': 'thiruvananthapuram_district',
 'trivandrum_economy': 'economy_of_thiruvananthapuram',
 'trivandrum_history': 'history_of_thiruvananthapuram',
 'trivandrum_media': 'media_in_trivandrum',
 'trivellona_excelsa': 'trivia_merces',
 'triveneto_region': 'northeast_italy',
 'trivest_partners': 'trivest',
 'trivia_bowl': 'quiz_bowl',
 'trivia_europea': 'trivia_monacha',
 'trivia_game': 'trivia',
 'trivia_games': 'trivia',
 'trivia_robot': 'gamespot',
 'trivial_application': 'hello_world_program',
 'trivial_automorphism': 'automorphism',
 'trivial_character': 'trivial_representation',
 'trivial_database': 'dbm',
 'trivial_extension': 'field_extension',
 'trivial_knot': 'unknot',
 'trivial_link': 'unlink',
 'trivial_literature': 'pulp_magazine',
 'trivial_module': 'trivial_representation',
 'trivial_names': 'trivial_name',
 'trivial_objection': 'trivial_objections',
 'trivial_pursuits': 'trivial_pursuit',
 'trivial_subgroup': 'trivial_group',
 'trivially_true': 'vacuous_truth',
 'triviella_maoriensis': 'trivia_merces',
 'triviella_memorata': 'trivia_merces',
 'triwing_screws': 'tri-wing',
 'triwizard_tournament': 'harry_potter_and_the_goblet_of_fire',
 'trixi_delgado': 'masterboy',
 'trixie_norton': 'the_honeymooners',
 'trixie_schuba': 'beatrix_schuba',
 'trixiecat1/girl_king': 'girl_king',
 'trixxi_delgado': 'masterboy',
 'trizec_properties': 'brookfield_properties',
 'trizechahn_corporation': 'the_hahn_company',
 'trizinc_diphosphide': 'zinc_phosphide',
 'trk_a': 'trka',
 'trk_b': 'trkb',
 'trk_tochka': 'otr-21_tochka',
 'trka_receptor': 'trka',
 'trm_howard': 't._r._m._howard',
 'trna-queuosine_b-mannosyltransferase': 'trna-queuosine_beta-mannosyltransferase',
 'trna_adenylyltransferase': 'trnt1',
 'trna_cytidylyltransferase': 'trnt1',
 'trnava_university': 'university_of_trnava',
 'trnavsky_kraj': 'trnava_region',
 'trnovo_municipality': 'trnovo',
 'trnovski_bridge': 'trnovo_bridge',
 'trnovski_most': 'trnovo_bridge',
 'trnow_stajl': 'klemen_klemen',
 'tro_tro': 'share_taxi',
 'troano_codex': 'maya_codices',
 'trobriand_island': 'trobriand_islands',
 'trobriand_islanders': 'trobriand_islands',
 'trochalopteron_cachinnans': 'rufous-breasted_laughingthrush',
 'trochalopteron_chrysopterum': 'chestnut-crowned_laughingthrush',
 'trochalopteron_erythrocephalum': 'chestnut-crowned_laughingthrush',
 'trochalopteron_imbricatum': 'streaked_laughingthrush',
 'trochalopteron_lineatum': 'streaked_laughingthrush',
 'trochanter_minor': 'lesser_trochanter',
 'trochanteric_bursitis': 'greater_trochanteric_pain_syndrome',
 'trochenbrod_ghetto': 'trochenbrod',
 'trochetia_candolleana': 'trochetia_boutoniana',
 'trochilic_engine': 'swing-piston_engine',
 'trochilium_melanocephala': 'sesia_melanocephala',
 'trochilium_melanocephalum': 'sesia_melanocephala',
 'trochilus_colubris': 'ruby-throated_hummingbird',
 'trochilus_macrourus': 'swallow-tailed_hummingbird',
 'trochilus_naevius': 'saw-billed_hermit',
 'trochilus_polytmus': 'red-billed_streamertail',
 'trochilus_scitulus': 'black-billed_streamertail',
 'trochisci_alhandalae': 'alhandal',
 'trochocercus_albiventris': 'white-bellied_crested-flycatcher',
 'trochocercus_albonotata': 'white-tailed_crested-flycatcher',
 'trochocercus_albonotatus': 'white-tailed_crested-flycatcher',
 'trochocercus_cyanomelas': 'african_crested-flycatcher',
 'trochocercus_nigromitratus': 'dusky_crested-flycatcher',
 'trochocercus_nitens': 'blue-headed_crested-flycatcher',
 'trochodendron_aralioides': 'trochodendron',
 'trochoid_joint': 'pivot_joint',
 'trochoideomyces_gracilicaulis': 'trochoideomyces',
 'trochosa_purcelli': 'gladicosa_gulosa',
 'trochostigma_polygama': 'actinidia_polygama',
 'trochus_iris': 'cantharidus_opalus_opalus',
 'trochus_pellucidus': 'calliostoma_pellucidum_pellucidum',
 'trochus_ringens': 'clanculus_peccatus',
 'trochus_takapunaensis': 'clanculus_peccatus',
 'trock_palatinate': 'trakai_voivodeship',
 'trodat_printy': 'trodat',
 'troekurovskoe_cemetery': 'troyekurovskoye_cemetery',
 'troels_folmann': 'troels_brun_folmann',
 'troemner_inc.': 'henry_troemner',
 'troender_sheep': 'grey_troender_sheep',
 'trofeo_alcudia': 'vuelta_a_mallorca',
 'trofeo_calvia': 'vuelta_a_mallorca',
 'trofeo_mallorca': 'vuelta_a_mallorca',
 'trofeo_manacor': 'vuelta_a_mallorca',
 'trofeo_matteoti': 'trofeo_matteotti',
 'trofeo_mezzalama': 'mezzalama_trophy',
 'trofeo_pollenca': 'vuelta_a_mallorca',
 'trofeo_soller': 'vuelta_a_mallorca',
 'troff_command': 'tron_command',
 'troff_macros': 'troff_macro',
 'trogen_ar': 'trogen',
 'troglocambarus_maclanei': 'troglocambarus',
 'troglodytes_aedon': 'house_wren',
 'troglodytes_gorilla': 'western_gorilla',
 'troglodytes_monticola': 'santa_marta_wren',
 'troglodytes_ochraceus': 'ochraceous_wren',
 'troglodytes_rufociliatus': 'rufous-browed_wren',
 'troglodytes_rufulus': 'tepui_wren',
 'troglodytes_sissonii': 'socorro_wren',
 'troglodytes_solstitialis': 'mountain_wren',
 'troglodytes_troglodytes': 'winter_wren',
 'troglodytes_zetlandicus': 'shetland_wren',
 'trogloglanis_pattersoni': 'toothless_blindcat',
 'troglomyces_manfredii': 'troglomyces',
 'trogoderma_affrum': 'khapra_beetle',
 'trogoderma_granarium': 'khapra_beetle',
 'trogon_aurantiiventris': 'orange-bellied_trogon',
 'trogon_aurantius': 'surucua_trogon',
 'trogon_caligatus': 'violaceous_trogon',
 'trogon_chionurus': 'white-tailed_trogon',
 'trogon_citreolus': 'citreoline_trogon',
 'trogon_clathratus': 'lattice-tailed_trogon',
 'trogon_collaris': 'collared_trogon',
 'trogon_comptus': 'white-eyed_trogon',
 'trogon_curucui': 'blue-crowned_trogon',
 'trogon_elegans': 'elegant_trogon',
 'trogon_massena': 'slaty-tailed_trogon',
 'trogon_melanocephalus': 'black-headed_trogon',
 'trogon_melanurus': 'black-tailed_trogon',
 'trogon_mesurus': 'black-tailed_trogon',
 'trogon_mexicanus': 'mountain_trogon',
 'trogon_personatus': 'masked_trogon',
 'trogon_ramonianus': 'violaceous_trogon',
 'trogon_rufus': 'black-throated_trogon',
 'trogon_surrucura': 'surucua_trogon',
 'trogon_temperatus': 'masked_trogon',
 'trogon_violaceus': 'violaceous_trogon',
 'trogon_viridis': 'white-tailed_trogon',
 'trogonophis_wiegmanni': 'checkerboard_worm_lizard',
 'trogonoptera_trojana': 'troides_trojana',
 'trogontherium_cuvieri': 'trogontherium',
 'trogopterus_pearsonii': 'hairy-footed_flying_squirrel',
 'trogopterus_xanthipes': 'complex-toothed_flying_squirrel',
 'trogus_pompeius': 'gnaeus_pompeius_trogus',
 'troicki_district': 'troitsky_district',
 'troicki_raion': 'troitsky_district',
 'troickii_district': 'troitsky_district',
 'troickii_raion': 'troitsky_district',
 'troickiy_district': 'troitsky_district',
 'troickiy_raion': 'troitsky_district',
 'troicky_district': 'troitsky_district',
 'troicky_raion': 'troitsky_district',
 'troides_brookiana': 'trogonoptera_brookiana',
 'troides_euphorion': 'cairns_birdwing',
 'troides_hyolitus': 'troides_hypolitus',
 'troides_prattorum': 'buru_opalescent_birdwing',
 'troinex_ge': 'troinex',
 'trois_accords': 'les_trois_accords',
 'trois_couleurs': 'three_colours',
 'trois_eveches': 'three_bishoprics',
 'trois_gnossiennes': 'gnossienne',
 'trois_gros': 'troisgros_family',
 'trois_monts': 'trois-monts',
 'trois_mousquetaires': 'the_three_musketeers',
 'trois_pistoles': 'trois-pistoles',
 'trois_soeurs': 'love_and_fear',
 'trois_verges': 'troisvierges',
 'troistorrents_vs': 'troistorrents',
 'troitsa_lavra': 'troitse-sergiyeva_lavra',
 'troitse-sergieva_lavra': 'troitse-sergiyeva_lavra',
 'troitse-sergiyev_monastery': 'troitse-sergiyeva_lavra',
 'troitski_district': 'troitsky_district',
 'troitski_raion': 'troitsky_district',
 'troitskii_district': 'troitsky_district',
 'troitskii_raion': 'troitsky_district',
 'troitskiy_district': 'troitsky_district',
 'troitskiy_raion': 'troitsky_district',
 'troitsko_pechorsk': 'troitsko-pechorsk',
 'troitsky_line': 'two_knights_endgame',
 'troitsky_monastery': 'troitse-sergiyeva_lavra',
 'troitsky_raion': 'troitsky_district',
 'troitzky_position': 'two_knights_endgame',
 'trojan_army': 'trojan_war',
 'trojan_bunny': 'monty_python_and_the_holy_grail',
 'trojan_catalogue': 'trojan_battle_order',
 'trojan_genealogy': 'trojan_genealogy_of_nennius',
 'trojan_group': 'jupiter_trojan',
 'trojan_horses': 'trojan_horse',
 'trojan_lowzone': 'trojan.zonebac',
 'trojan_men': 'the_trojan_men',
 'trojan_moons': 'trojan_moon',
 'trojan_npp': 'trojan_nuclear_power_plant',
 'trojan_people': 'troy',
 'trojan_point': 'lagrangian_point',
 'trojan_rabbit': 'monty_python_and_the_holy_grail',
 'trojan_satellites': 'trojan_moon',
 'trojan_skin': 'trojan_skinhead',
 'trojan_skinheads': 'trojan_skinhead',
 'trojan_times': 'dakota_state_university',
 'trojan_virtumonde': 'vundo',
 'trojan_volleyball': 'usc_trojans_volleyball',
 'trojan_wars': 'trojan_war',
 'trojan_women': 'the_trojan_women',
 'trojan_zonebac': 'trojan.zonebac',
 'trojans_fc': 'trojans_f.c.',
 'trojanus_santonensis': 'trojanus_of_saintes',
 'troki_castle': 'trakai_island_castle',
 'troki_voivodeship': 'trakai_voivodeship',
 'troki_voivodship': 'trakai_voivodeship',
 'troll_a': 'troll_a_platform',
 'troll_bait': 'flamebait',
 'troll_dolls': 'troll_doll',
 'troll_ii': 'troll_2',
 'troll_iii': 'troll_3',
 'troll_platform': 'troll_a_platform',
 'troll_tech': 'qt_development_frameworks',
 'troll_tracker': 'richard_frenkel',
 'trolle-ljugby_castle': 'trolle-ljungby_castle',
 'trolley_bus': 'trolleybus',
 'trolley_buses': 'trolleybus',
 'trolley_car': 'tram',
 'trolley_cars': 'tram',
 'trolley_case': 'suitcase',
 'trolley_coach': 'trolleybus',
 'trolley_dilemma': 'trolley_problem',
 'trolley_escalator': 'vermaport',
 'trolley_line': 'tram',
 'trolley_paradox': 'trolley_problem',
 'trolley_problems': 'trolley_problem',
 'trolley_song': 'the_trolley_song',
 'trolley_square.': 'trolley_square',
 'trolley_wire': 'overhead_lines',
 'trolley_wires': 'overhead_lines',
 'trollheimen_mountains': 'trollheimen',
 'trolling_motors': 'trolling_motor',
 'trolliomyces_rosae': 'phragmidium_mucronatum',
 'trollius_altaiense': 'trollius_altaicus',
 'trollius_altissimus': 'globe-flower',
 'trollius_europaeus': 'globe-flower',
 'trollius_europeaeus': 'globe-flower',
 'trollius_paluster': 'caltha_palustris',
 'trollkyrka_poem': 'trollkyrka',
 'trolltech_asa': 'qt_development_frameworks',
 'trolltech_labs': 'qt_development_frameworks',
 'trolly_line': 'trolly_line_number_9_trail',
 'troma_films': 'troma_entertainment',
 'troma_studios': 'troma_entertainment',
 'troma_team': 'troma_entertainment',
 'tromadance_festival': 'tromadance',
 'trombetas_river': 'trombetas',
 'trombiculid_bite': 'trombicula',
 'trombiculid_mite': 'trombicula',
 'trombocytopenic_purpura': 'thrombocytopenic_purpura',
 'trombone_action': 'pump-action',
 'trombone_dixie': 'the_pet_sounds_sessions',
 'trombone_shorty': 'troy_andrews',
 'trombone_shot': 'dolly_zoom',
 'tromelin_island/communications': 'scattered_islands_in_the_indian_ocean',
 'tromelin_island/economy': 'scattered_islands_in_the_indian_ocean',
 'tromelin_island/geography': 'scattered_islands_in_the_indian_ocean',
 'tromelin_island/government': 'scattered_islands_in_the_indian_ocean',
 'tromelin_island/history': 'scattered_islands_in_the_indian_ocean',
 'tromelin_island/military': 'scattered_islands_in_the_indian_ocean',
 'tromelin_island/people': 'scattered_islands_in_the_indian_ocean',
 'tromelin_island/transportation': 'scattered_islands_in_the_indian_ocean',
 'tromeropsis_microtheca': 'tromeropsis',
 'tromif_lysenko': 'trofim_lysenko',
 'trommels_becque': 'peene_becque',
 'trompette_marine': 'tromba_marina',
 'trompovsky_attack': 'trompowsky_attack',
 'trompowski_attack': 'trompowsky_attack',
 'trompwsky_attack': 'trompowsky_attack',
 'troms_county': 'troms',
 'tromsdalen_u.i.l.': 'tromsdalen_uil',
 'tron_2': 'tron_2.0',
 'tron_guy': 'jay_maynard',
 'tron_os': 'tron_project',
 'tron_paul': 'ron_paul',
 'tron_theater': 'teatro_san_cassiano',
 'tronco_maestro': 'padua',
 'trond-einar_elden': 'trond_einar_elden',
 'trond_holter': 'wig_wam',
 'trond_soltvedt': 'trond_egil_soltvedt',
 'trondelag_teater': 'trondheim',
 'trondheim_bomring': 'trondheim_toll_scheme',
 'trondheim_cathedral': 'nidaros_cathedral',
 'trondheim_energiverk': 'trondheim_energi',
 'trondheim_fjord': 'trondheimsfjord',
 'trondheim_ik': 'trondheim_black_panthers',
 'trondheim_naeringsbygg': 'klp_eiendom',
 'trondheim_package': 'trondheim_toll_scheme',
 'trondheim_prelature': 'roman_catholic_territorial_prelature_of_trondheim',
 'trondheim_rose': 'flag_of_trondheim',
 'trondheim_s': 'trondheim_central_station',
 'trondheim_sentralstasjon': 'trondheim_central_station',
 'trondheim_station': 'trondheim_central_station',
 'trondheim_tomcats': 'nidaros_domers',
 'trondhjems_skiklub': 'trondhjems_sk',
 'trong_chai': 'chai_trong-rong',
 'trongsa_dzong': 'trongsa',
 'trongsa_valley': 'trongsa',
 'tronto_river': 'tronto',
 'troodon_formosus': 'troodon',
 'troodos_rockcress': 'arabis_kennedyae',
 'troon_fc': 'troon_f.c.',
 'troop_carrier': 'troopship',
 'troop_office': 'truppenamt',
 'troop_review': 'military_parade',
 'troop_sergeant-major': 'troop_sergeant_major',
 'troop_ship': 'troopship',
 'troop_surge': 'iraq_war_troop_surge_of_2007',
 'troop_transport': 'troopship',
 'troop_transports': 'troopship',
 'troop_tube': 'trooptube',
 'troopergate_controversy': 'alaska_public_safety_commissioner_dismissal',
 'trooping_fairies': 'classifications_of_fairies',
 'trop_rock': 'tropical_rock',
 'tropaeolin_o': 'chrysoine_resorcinol',
 'tropaeolin_r': 'chrysoine_resorcinol',
 'tropaeolum_tuberosum': 'mashua',
 'tropaeum_alpium': 'trophy_of_augustus',
 'tropane_alkaloids': 'tropane_alkaloid',
 'tropcial_rainforests': 'rainforest',
 'trophaeum_traiani': 'tropaeum_traiani',
 'trophee_andros': 'andros_trophy',
 'tropheops_gracilior': 'pseudotropheus_gracilior',
 'tropheops_macrophthalmus': 'pseudotropheus_macrophthalmus',
 'tropheops_microstoma': 'pseudotropheus_microstoma',
 'tropheops_novemfasciatus': 'pseudotropheus_novemfasciatus',
 'tropheops_tropheops': 'pseudotropheus_tropheops',
 'tropheryma_whippelii': 'tropheryma_whipplei',
 'trophianthus_zonatus': 'aspasia_lunata',
 'trophic_factor': 'growth_factor',
 'trophic_hormone': 'tropic_hormone',
 'trophic_level': 'trophic_dynamics',
 'trophic_levels': 'trophic_dynamics',
 'trophic_network': 'trophic_dynamics',
 'trophic_pyramid': 'ecological_pyramid',
 'trophic_web': 'trophic_dynamics',
 'trophoblastic_disease': 'gestational_trophoblastic_disease',
 'trophoblastic_neoplasms': 'trophoblastic_neoplasm',
 'trophoblastic_tumor': 'gestational_trophoblastic_disease',
 'trophon_bonneti': 'xymene_pumilus',
 'trophon_columnaris': 'xymene_aucklandicus',
 'trophon_convexus': 'xymene_convexus',
 'trophon_crispus': 'xymene_gouldi',
 'trophon_erectus': 'xymene_aucklandicus',
 'trophon_gouldi': 'xymene_gouldi',
 'trophon_huttoni': 'xymene_huttoni',
 'trophon_mortenseni': 'xymene_mortenseni_mortenseni',
 'trophon_plebejus': 'xymene_plebius',
 'trophy_andros': 'andros_trophy',
 'trophy_aps': 'trophy_active_protection_system',
 'trophy_girls': 'crash_team_racing',
 'trophy_properties': 'trophy_property',
 'trophy_trucks': 'trophy_truck',
 'trophy_wives': 'trophy_wife',
 'tropic_bird': 'tropicbird',
 'tropic_cherry': 'capulin',
 'tropic_hunt': 'herald_hunt',
 'tropic_udine': 'pallalcesto_amatori_udine',
 'tropic_zone': 'tropics',
 'tropical_almond': 'terminalia_catappa',
 'tropical_amaranth': 'amaranthus_polygonoides',
 'tropical_arithmetic': 'tropical_geometry',
 'tropical_armyworm': 'spodoptera_litura',
 'tropical_asparagus': 'sauropus_androgynus',
 'tropical_banksia': 'banksia_dentata',
 'tropical_brushfoot': 'biblidinae',
 'tropical_caecilian': 'scolecomorphidae',
 'tropical_caecilins': 'scolecomorphidae',
 'tropical_cafe': 'tropical_smoothie_cafe',
 'tropical_climates': 'tropical_climate',
 'tropical_cyclones': 'tropical_cyclone',
 'tropical_deforestation': 'deforestation',
 'tropical_depressions': 'tropical_cyclone',
 'tropical_diseases': 'tropical_disease',
 'tropical_disturbance': 'tropical_cyclone',
 'tropical_drinks': 'cocktail',
 'tropical_easterlies': 'trade_wind',
 'tropical_fever': 'tropical_disease',
 'tropical_fish': 'aquarium',
 'tropical_forest': 'tropical_and_subtropical_moist_broadleaf_forests',
 'tropical_forests': 'tropical_and_subtropical_moist_broadleaf_forests',
 'tropical_frog': 'leptodactylidae',
 'tropical_grill': 'pollo_tropical',
 'tropical_horticulture': 'tropical_agriculture',
 'tropical_izak': 'crying_izak',
 'tropical_keratopathy': 'florida_keratopathy',
 'tropical_leafwing': 'anaea_aidea',
 'tropical_mathematics': 'tropical_geometry',
 'tropical_meteorology': 'tropical_cyclone',
 'tropical_moccasin': 'agkistrodon_bilineatus',
 'tropical_pathology': 'tropical_medicine',
 'tropical_peatland': 'tropical_peat',
 'tropical_period': 'orbital_period',
 'tropical_phagedena': 'tropical_ulcer',
 'tropical_plant': 'exotic_plants',
 'tropical_plants': 'exotic_plants',
 'tropical_pyomyositis': 'pyomyositis',
 'tropical_queen': 'danaus_eresimus',
 'tropical_rainforests': 'tropical_rainforest',
 'tropical_rattlesnake': 'crotalus_durissus',
 'tropical_region': 'tropics',
 'tropical_sage': 'salvia_splendens',
 'tropical_saltbush': 'grassleaf_orache',
 'tropical_semiring': 'tropical_geometry',
 'tropical_shipping': 'nicor',
 'tropical_smoothie': 'tropical_smoothie_cafe',
 'tropical_smoothies': 'tropical_smoothie_cafe',
 'tropical_spiderwort': 'commelina_benghalensis',
 'tropical_storm': 'tropical_cyclone',
 'tropical_storms': 'tropical_cyclone',
 'tropical_sundew': 'drosera_burmannii',
 'tropical_swelling': 'loa_loa_filariasis',
 'tropical_system': 'tropical_cyclone',
 'tropical_systems': 'tropical_cyclone',
 'tropical_variety': 'tropical_geometry',
 'tropical_waves': 'tropical_wave',
 'tropical_weasel': 'amazon_weasel',
 'tropical_whiteweed': 'ageratum_conyzoides',
 'tropical_worsted': 'worsted',
 'tropical_zodiac': 'zodiac',
 'tropical_zone': 'tropics',
 'tropicali_pesaro': 'victoria_libertas_pesaro',
 'tropicana_400': 'lifelock.com_400',
 'tropicana_boulevard': 'tropicana_avenue',
 'tropicana_dome': 'tropicana_field',
 'tropicana_express': 'tropicana_express_hotel_and_casino',
 'tropicana_twister': 'tropicana_products',
 'tropico_2': 'tropico_2:_pirate_cove',
 'tropico_two': 'tropico_2:_pirate_cove',
 'tropicranus_albocristatus': 'white-crested_hornbill',
 'tropidocarpum_capparideum': 'tropidocarpum',
 'tropidoclonion_lineatum': 'tropidoclonion',
 'tropidolaemus_hombroni': 'tropidolaemus_wagleri',
 'tropidolaemus_hombronii': 'tropidolaemus_wagleri',
 'tropidolaemus_philippensis': 'tropidolaemus_wagleri',
 'tropidolaemus_philippinensis': 'tropidolaemus_wagleri',
 'tropidolaemus_schlegeli': 'tropidolaemus_wagleri',
 'tropidolaemus_schlegelii': 'tropidolaemus_wagleri',
 'tropidolaemus_subannulatus': 'tropidolaemus_wagleri',
 'tropidolepis_grammicus': 'sceloporus_grammicus',
 'tropidolepis_pleurostictus': 'sceloporus_grammicus',
 'tropidolepis_variabilis': 'sceloporus_variabilis',
 'tropidolepisma_major': 'land_mullet',
 'tropidonophis_mairii': 'keelback',
 'tropidonotus_clarkii': 'nerodia_clarkii',
 'tropidonotus_fasciatus': 'nerodia_fasciata',
 'tropidonotus_firthi': 'amphiesma_platyceps',
 'tropidonotus_natrix': 'grass_snake',
 'tropidonotus_parallelus': 'amphiesma_parallelum',
 'tropidonotus_platyceps': 'amphiesma_platyceps',
 'tropidonotus_stolatus': 'amphiesma_stolatum',
 'tropidonotus_transversus': 'nerodia_erythrogaster',
 'tropidophis_greenvayi': 'tropidophis_greenwayi',
 'tropidurus_grammicus': 'sceloporus_grammicus',
 'tropidurus_tarapacensis': 'tarapaca_pacific_iguana',
 'tropilis_gracilicaulis': 'dendrobium_gracilicaule',
 'tropilis_ruppiana': 'dendrobium_jonesii',
 'tropilis_subterrestris': 'eria_bractescens',
 'tropilis_tetragona': 'dendrobium_tetragonum',
 'tropine_dehydrogenase': 'tropinone_reductase_i',
 'tropinone_reductase': 'tropinone_reductase_ii',
 'tropo_duct': 'tv_and_fm_dx',
 'tropospheric_ducting': 'tropospheric_propagation',
 'troppau_protocol': 'congress_of_troppau',
 'trosa_kommun': 'trosa_municipality',
 'trospium_chloride': 'trospium',
 'troszyn_commune': 'gmina_troszyn',
 'trot_line': 'trotline',
 'trote_lake': 'lago_delle_trote',
 'trotskyist_group': 'david_korner',
 'trotskyist_organisation': 'internationalist_communist_organisation',
 'trotting_races': 'harness_racing',
 'trotting_series': 'inter_dominion',
 'trou_madame': 'bagatelle',
 'troubador_style': 'troubadour_style',
 'troubadour_poetry': 'troubadour',
 'trouble_doll': 'worry_doll',
 'trouble_hunter': 'the_trouble_hunter',
 'trouble_shoot': 'troubleshooting',
 'trouble_shooter': 'troubleshooting',
 'trouble_shooting': 'troubleshooting',
 'trouble_ticketing': 'issue_tracking_system',
 'troubled_man': 'x-raided',
 'troubled_mindz': 'cause_4_concern',
 'troubled_windows': 'os-tan',
 'troubleman_records': 'troubleman_unlimited_records',
 'troubleman_unlimited': 'troubleman_unlimited_records',
 'troubleshooting_wikipedia': 'wikipedia:troubleshooting',
 'troublesome_diamond': 'diamond_problem',
 'trouchet_noir': 'cabernet_franc',
 'trough_concentrator': 'parabolic_trough',
 'trough_levels': 'trough_level',
 'trough_lolly': 'urinal_deodorizer_block',
 'trough_shell': 'mactridae',
 'trough_shells': 'mactridae',
 'troup-howell_bridge': 'frederick_douglass-susan_b._anthony_memorial_bridge',
 'troup_isd': 'troup_independent_school_district',
 'trouser_pocket': 'pocket',
 'trouser_pockets': 'pocket',
 'trouser_role': 'breeches_role',
 'trouser_skirt': 'culottes',
 'trouser_snake': 'penis',
 'trousseau_phenomenon': 'trousseau_sign_of_malignancy',
 'trousseau_syndrome': 'trousseau_sign_of_malignancy',
 'trout-stream_beetle': 'amphizoa',
 'trout_almondine': 'amandine',
 'trout_amandine': 'amandine',
 'trout_inn': 'the_trout_inn',
 'trout_lilies': 'erythronium',
 'trout_lily': 'erythronium_americanum',
 'trout_mask': 'trout_mask_replica',
 'trout_pout': 'leslie_ash',
 'trout_slap': 'the_fish-slapping_dance',
 'trout_worms': 'plastic_worm',
 'troutdale_airport': 'portland-troutdale_airport',
 'troutmask_replica': 'trout_mask_replica',
 'trovafloxacin_mesylate': 'trovafloxacin',
 'trovan_iv': 'alatrofloxacin',
 'trow_ghyll': 'trow_ghyll_skeleton',
 'trowbridge_college': 'wiltshire_college',
 'trowbridge_house': 'charles_trowbridge_house',
 'trowley_bottom': 'flamstead',
 'trox_alternans': 'omorgus_alternans',
 'trox_amictus': 'omorgus_amictus',
 'trox_carinatus': 'omorgus_carinatus',
 'trox_costatus': 'omorgus_costatus',
 'trox_howelli': 'omorgus_howelli',
 'trox_montalbanensis': 'omorgus_costatus',
 'trox_regularis': 'omorgus_costatus',
 'trox_velutinus': 'omorgus_costatus',
 'troxell_racing': 'mighty_motorsports',
 'troy-menands_bridge': 'menands_bridge',
 'troy_augusto': 'universal_music_group_v._augusto',
 'troy_aumua': 'troy_polamalu',
 'troy_cassar': 'troy_cassar-daley',
 'troy_coleman': 'cowboy_troy',
 'troy_conway': 'michael_avallone',
 'troy_crosby': 'sidney_crosby',
 'troy_daley': 'troy_cassar-daley',
 'troy_donohue': 'troy_donahue',
 'troy_game': 'the_troy_game',
 'troy_gentry': 'montgomery_gentry',
 'troy_gregg': 'troy_leon_gregg',
 'troy_ilium': 'troy',
 'troy_isd': 'troy_independent_school_district',
 'troy_kennedy-martin': 'troy_kennedy_martin',
 'troy_macclure': 'troy_mcclure',
 'troy_martin': 'shane_douglas',
 'troy_mcgill': 'troy_a._mcgill',
 'troy_mclure': 'troy_mcclure',
 'troy_middleton': 'troy_h._middleton',
 'troy_ounce': 'troy_weight',
 'troy_ounces': 'troy_weight',
 'troy_oz': 'troy_weight',
 'troy_phi': 'troy_philippines',
 'troy_polomalu': 'troy_polamalu',
 'troy_pound': 'troy_weight',
 'troy_redmann': 'la_pama_cyclones',
 'troy_ross': 'troy_amos-ross',
 'troy_scale': 'troy_weight',
 'troy_state': 'troy_university',
 'troy_system': 'troy_weight',
 'troy_tompkins': 'troy_cle',
 'troy_tulowitski': 'troy_tulowitzki',
 'troy_tuminelli': 'troy_kurtis',
 'troy_units': 'troy_weight',
 'troy_viia': 'troy_vii',
 'troy_viib': 'troy_vii',
 'troy_viib1': 'troy_vii',
 'troy_viib2': 'troy_vii',
 'troy_viib3': 'troy_vii',
 'troy_w.': 'aiden',
 'troy_wambold': 'aiden',
 'troy_war': 'trojan_war',
 'troy_weights': 'troy_weight',
 'troy_zantuck': 'sen_1116',
 'troyal_brooks': 'garth_brooks',
 'troyan_pass': 'beklemeto_pass',
 'troye_mellet': 'troye_sivan',
 'troyer_syndrome': 'hereditary_spastic_paraplegia',
 'troyes_af': 'troyes_ac',
 'troyes_airport': 'troyes_-_barberey_airport',
 'trp_channel': 'transient_receptor_potential_channel',
 'trpimir_i': 'trpimir_i_of_croatia',
 'trpimir_ii': 'trpimir_ii_of_croatia',
 'trpinja_municipality': 'trpinja',
 'trpoical_rainforest': 'tropical_rainforest',
 'trrs_connector': 'trs_connector',
 'trs-80_coco': 'trs-80_color_computer',
 'trs_80': 'trs-80',
 'trs_cable': 'tough_rubber-sheathed_cable',
 'trs_jack': 'trs_connector',
 'trstenik_municipality': 'trstenik',
 'trt_int': 'trt_international',
 'trt_int-turk': 'trt_international',
 'trt_turkey': 'turkish_radio_and_television_corporation',
 'tru3_magic': 'true_magic',
 'tru_blood': 'true_blood',
 'tru_life': 'tru-life',
 'tru_rats': 'speakeasy_records',
 'tru_records': 'no_limit_records',
 'tru_tv': 'trutv',
 'tru_walker': 'tru_confessions',
 'tru_warrior': 'ron_artest',
 'tru_wolfpack': 'thompson_rivers_wolfpack',
 'truax_field': 'dane_county_regional_airport',
 'trub_be': 'trub',
 'trubetsk_duchy': 'principality_of_trubetsk',
 'trubschachen_be': 'trubschachen',
 'truce-smiles_rearrangement': 'smiles_rearrangement',
 'truce_terms': 'truce_term',
 'truchas_peaks': 'truchas_peak',
 'trucial_coast': 'trucial_states',
 'trucial_oman': 'trucial_states',
 'trucial_sheikhdoms': 'trucial_states',
 'trucial_skeikdoms': 'trucial_states',
 'truck-driving_country': 'country_music',
 'truck-only_lanes': 'lane',
 'truck_1-9': 'u.s._route_1/9_truck',
 'truck_accessories': 'truck_accessory',
 'truck_accident': 'traffic_collision',
 'truck_accidents': 'traffic_collision',
 'truck_act': 'truck_acts',
 'truck_apron': 'roundabout',
 'truck_art': 'customised_buses_and_trucks_in_pakistan',
 'truck_balls': 'truck_nuts',
 'truck_bedliners': 'truck_bedliner',
 'truck_body': 'coachwork',
 'truck_bomb': 'car_bomb',
 'truck_bombing': 'car_bomb',
 'truck_campers': 'truck_camper',
 'truck_canopy': 'tent',
 'truck_classifications': 'truck_classification',
 'truck_crossing': 'british_columbia_highway_15',
 'truck_drivers': 'truck_driver',
 'truck_driving': 'truck_driver',
 'truck_farm': 'truck_farming',
 'truck_fest': 'truck_festival',
 'truck_lane': 'lane',
 'truck_lanes': 'lane',
 'truck_logger': 'canada_wide_media_limited',
 'truck_maker': 'automotive_industry',
 'truck_manufacturer': 'truck',
 'truck_manufacturing': 'truck',
 'truck_scales': 'truck_scale',
 'truck_series': 'camping_world_truck_series',
 'truck_shop': 'truck_system',
 'truck_stops': 'truck_stop',
 'truck_surfing': 'car_surfing',
 'truck_wages': 'payment_in_kind',
 'truckee-tahoe_airport': 'truckee_tahoe_airport',
 'truckee_airport': 'truckee_tahoe_airport',
 'trucker_cap': 'trucker_hat',
 'trucker_hats': 'trucker_hat',
 'trucker_max': 'tucker_max',
 'trucker_norm': 'mike_shaw',
 'truckers_atlas': 'the_lonesome_crowded_west',
 'trucking_industry': 'transport',
 'trucking_music': 'country_music',
 'truckle_bed': 'trundle_bed',
 'truckle_beds': 'trundle_bed',
 'truckload_carrier': 'truckload_shipping',
 'trucks-for-blood_proposal': 'joel_brand',
 'trud_engels': 'fc_iskra_engels',
 'trud_kaspiysk': 'fc_dagdizel_kaspiysk',
 'trud_kurgan': 'fc_tobol_kurgan',
 'trud_naro-fominsk': 'fc_nara-shbfr_naro-fominsk',
 'trud_penza': 'fc_zenit_penza',
 'trud_ryazan': 'fc_spartak_ryazan',
 'trud_stalinogorsk': 'fc_don_novomoskovsk',
 'trud_togliatti': 'fc_lada_togliatti',
 'trud_tula': 'fc_arsenal-tula_tula',
 'trud_vladimir': 'fc_torpedo_vladimir',
 'trud_volzhsky': 'fc_energiya_volzhsky',
 'trud_voronezh': 'fc_fakel-voronezh_voronezh',
 'trud_yoshkar-ola': 'fc_spartak_yoshkar-ola',
 'trude_beiser-jochum': 'trude_beiser',
 'trude_jochum-beiser': 'trude_beiser',
 'trude_leibhart': 'gertrude_liebhart',
 'trude_liebhardt': 'gertrude_liebhart',
 'trude_trefall': 'manjari',
 'trudeau_foundation': 'pierre_elliott_trudeau_foundation',
 'trudeau_sanitorium': 'adirondack_cottage_sanitarium',
 'trudelia_cristata': 'vanda_cristata',
 'trudi_beiser': 'trude_beiser',
 'trudi_denucci': 'ohio_valley_wrestling',
 'trudi_lecaine': 'trudi_le_caine',
 'trudi_maxwell': 'james_moffat',
 'trudy_clark': 'trudy_h._clark',
 'trudy_lecaine': 'trudi_le_caine',
 'trudy_proud': 'the_proud_family',
 'trudy_smith': 'eastern_air_lines_flight_401',
 'true-crime_author': 'crime_writer',
 'true/false_festival': 'true/false_film_festival',
 'true_20': 'true20',
 'true_achievement': 'trueachievements',
 'true_achievements': 'trueachievements',
 'true_adamantium': 'adamantium',
 'true_adder': 'viperinae',
 'true_adventurer': 'lego_indiana_jones:_the_original_adventures',
 'true_aloe': 'aloe_vera',
 'true_alphabet': 'phonemic_orthography',
 'true_asia': 'asia_no_junshin',
 'true_babystars': 'leptosiphon_bicolor',
 'true_base': 'altern_base',
 'true_bat': 'microbat',
 'true_bats': 'microbat',
 'true_believers': 'true_believer',
 'true_bill': 'indictment',
 'true_bliss': 'truebliss',
 'true_bone': 'silla',
 'true_breed': 'true_breeding_organism',
 'true_breeding': 'true_breeding_organism',
 'true_brinelling': 'brinelling',
 'true_bug': 'hemiptera',
 'true_bugs': 'hemiptera',
 'true_cinema': 'true_cinema_movement',
 'true_color': 'true_colors',
 'true_colour': 'true_colors',
 'true_colours': 'true_colors',
 'true_constancy': 'la_vera_costanza',
 'true_crabs': 'crab',
 'true_crypt': 'truecrypt',
 'true_deer': 'deer',
 'true_demcracy': 'direct_democracy',
 'true_democracy': 'direct_democracy',
 'true_dungeon': 'true_adventures',
 'true_eel': 'eel',
 'true_enough': 'stephen_mccauley',
 'true_ent': 'true_entertainment',
 'true_father': 'sun_myung_moon',
 'true_finch': 'finch',
 'true_finn': 'true_finns',
 'true_flies': 'fly',
 'true_flight': 'tiger_aircraft',
 'true_fly': 'fly',
 'true_forget-me-not': 'myosotis_scorpioides',
 'true_freshmen': 'true_freshman',
 'true_friends': 'friendship',
 'true_frogs': 'true_frog',
 'true_ginger': 'zingiber',
 'true_gingers': 'zingiber',
 'true_grass': 'poaceae',
 'true_grasses': 'poaceae',
 'true_hdtv': 'high-definition_television',
 'true_head': 'itasca',
 'true_hermaphrodite': 'true_hermaphroditism',
 'true_image': 'acronis_true_image',
 'true_internet': 'true_corporation',
 'true_ira': 'real_irish_republican_army',
 'true_jedi': 'lego_star_wars',
 'true_katydid': 'pseudophyllinae',
 'true_langur': 'northern_plains_gray_langur',
 'true_lavender': 'lavandula_angustifolia',
 'true_leaves': 'leaf',
 'true_levellers': 'diggers',
 'true_liberalism': 'classical_liberalism',
 'true_limpet': 'limpet',
 'true_limpets': 'limpet',
 'true_loach': 'cobitidae',
 'true_majority': 'truemajority',
 'true_metal': 'heavy_metal_music',
 'true_mole': 'mole',
 'true_moles': 'mole',
 'true_morel': 'morchella',
 'true_mosses': 'moss',
 'true_mother': 'hak_ja_han',
 'true_move': 'true_corporation',
 'true_mulga': 'acacia_aneura',
 'true_music': 'early_work',
 'true_myrtle': 'myrtus',
 'true_negative': 'type_i_and_type_ii_errors',
 'true_noon': 'noon',
 'true_obsession': 'true_obsessions',
 'true_oldies': 'the_true_oldies_channel',
 'true_oriole': 'oriolus',
 'true_oxlip': 'primula_elatior',
 'true_oxslip': 'primula_elatior',
 'true_oyster': 'ostreidae',
 'true_oysters': 'ostreidae',
 'true_parents': 'true_family',
 'true_parrot': 'true_parrots',
 'true_pelvis': 'lesser_pelvis',
 'true_position': 'position_tolerance',
 'true_positive': 'type_i_and_type_ii_errors',
 'true_predator': 'predation',
 'true_quillwort': 'isoetes_valida',
 'true_ray': 'rajiformes',
 'true_redstart': 'phoenicurus',
 'true_rhyme': 'perfect_rhyme',
 'true_rhymes': 'perfect_rhyme',
 'true_rhyming': 'perfect_rhyme',
 'true_rib': 'true_ribs',
 'true_rj45': 'registered_jack',
 'true_rms': 'true_rms_converter',
 'true_salamander': 'salamandridae',
 'true_school': 'j-live',
 'true_script': 'regular_script',
 'true_seal': 'earless_seal',
 'true_seals': 'earless_seal',
 'true_sergeant': 'athyma',
 'true_service-tree': 'sorbus_domestica',
 'true_silver': 'mithril',
 'true_skool': 'j-live',
 'true_snail': 'orthogastropoda',
 'true_snails': 'orthogastropoda',
 'true_source': 'one_power',
 'true_sparrow': 'sparrow',
 'true_stinkwood': 'ocotea_bullata',
 'true_sturgeon': 'sturgeon',
 'true_sturgeons': 'sturgeon',
 'true_temper': 'true_temper_sports',
 'true_thomas': 'thomas_the_rhymer',
 'true_toad': 'toad',
 'true_toads': 'true_toad',
 'true_tunes': 'true_tunes_news',
 'true_type': 'truetype',
 'true_ungulate': 'ungulate',
 'true_ute': 'paiute',
 'true_vacuum': 'false_vacuum',
 'true_variance': 'variance',
 'true_vector': 'pseudovector',
 'true_vegetarian': 'veganism',
 'true_viper': 'viperinae',
 'true_vipers': 'viperinae',
 'true_visions': 'truevisions',
 'true_warbler': 'old_world_warbler',
 'true_weevil': 'curculionidae',
 'true_whig': 'true_whig_party',
 'true_wren': 'wren',
 'true_wrens': 'wren',
 'true_you': 'kelly_clarkson',
 'truecombat:_elite': 'truecombat:elite',
 'truelove_eyre': 'eyre_legend',
 'truesports_racing': 'truesports',
 'truett_cathy': 's._truett_cathy',
 'truett_mckeehan': 'trudog',
 'truett_seminary': 'george_w._truett_theological_seminary',
 'truett_sewell': 'rip_sewell',
 'truetype_font': 'truetype',
 'truetype_fonts': 'truetype',
 'truevision_targa': 'truevision_tga',
 'truevisions_ubc': 'truevisions',
 'truffle_hound': 'truffle_hog',
 'truffle_pig': 'truffle_hog',
 'truffle_shuffle': 'the_goonies',
 'truffula_tree': 'the_lorax',
 'truffula_trees': 'the_lorax',
 'truful-truful_river': 'trufultruful_river',
 'truganina_park': 'truganina_coastal_parklands',
 'truganina_swamp': 'truganina_coastal_parklands',
 'trugon_terrestris': 'thick-billed_ground-pigeon',
 'trugreen_chemlawn': 'servicemaster',
 'truilhas_lock': 'la_nouvelle_branch',
 'truing_stand': 'wheel_truing_stand',
 'trujillo_molina': 'rafael_trujillo',
 'truk_atol': 'chuuk',
 'truk_atoll': 'chuuk',
 'truk_islands': 'chuuk',
 'truk_monarch': 'chuuk_monarch',
 'truk_white-eye': 'faichuk_white-eye',
 'trukese_language': 'chuukese_language',
 'trukhanov_ostrov': 'trukhaniv_island',
 'truku_language': 'seediq_language',
 'trulan_eyre': 'trulan_a._eyre',
 'trullan_canons': 'quinisext_council',
 'trullan_council': 'quinisext_council',
 'trullan_synod': 'third_council_of_constantinople',
 'trullula_sacchari': 'phaeocytostroma_sacchari',
 'truly_scrumtious': 'truly_scrumptious',
 'truly_unix': 'unix',
 'trumai_language': 'trumai',
 'truman_administration': 'harry_s._truman',
 'truman_aldrich': 'truman_h._aldrich',
 'truman_angel': 'truman_o._angell',
 'truman_angell': 'truman_o._angell',
 'truman_baxter': 'truman_smith_baxter',
 'truman_building': 'harry_s_truman_building',
 'truman_burbank': 'the_truman_show',
 'truman_college': 'harry_s_truman_college',
 'truman_hoag': 'truman_h._hoag',
 'truman_hobbs': 'truman_mcgill_hobbs',
 'truman_lake': 'truman_reservoir',
 'truman_landon': 'truman_h._landon',
 'truman_library': 'harry_s._truman_presidential_library_and_museum',
 'truman_madsen': 'truman_g._madsen',
 'truman_merriman': 'truman_a._merriman',
 'truman_newberry': 'truman_handy_newberry',
 'truman_olson': 'truman_o._olson',
 'truman_project': 'truman_national_security_project',
 'truman_scholar': 'harry_s._truman_scholarship',
 'truman_scholars': 'harry_s._truman_scholarship',
 'truman_scholarship': 'harry_s._truman_scholarship',
 'truman_scholarships': 'harry_s._truman_scholarship',
 'truman_show': 'the_truman_show',
 'truman_state': 'truman_state_university',
 'truman_yuncker': 'truman_g._yuncker',
 'trumat_hadeshen': 'israel_isserlin',
 'trumbull_high': 'trumbull_high_school',
 'trump_air': 'trump_shuttle',
 'trump_airline': 'trump_shuttle',
 'trump_airlines': 'trump_shuttle',
 'trump_atlanta': 'trump_towers_atlanta',
 'trump_casino': 'majestic_star_ii',
 'trump_castle': 'trump_marina',
 'trump_city': 'trump_place',
 'trump_entertainment': 'trump_entertainment_resorts',
 'trump_family': 'donald_trump',
 'trump_game': 'trump:_the_game',
 'trump_organisation': 'trump_organization',
 'trump_princess': 'kingdom_5kr',
 'trump_rate': 'donald_trump',
 'trump_raw': 'wwe_raw',
 'trump_timepieces': 'donald_trump',
 'trump_towers': 'trump_tower',
 'trump_u': 'trump_university',
 'trump_vodka': 'donald_trump',
 'trumper_oval': 'trumper_park_oval',
 'trumper_park': 'trumper_park_oval',
 'trumpet-creeper_family': 'bignoniaceae',
 'trumpet_bush': 'lapacho',
 'trumpet_creeper': 'trumpet_vine',
 'trumpet_fish': 'trumpetfish',
 'trumpet_flower': 'trumpetflower',
 'trumpet_gentian': 'gentiana_clusii',
 'trumpet_marine': 'tromba_marina',
 'trumpet_nails': 'pincer_nails',
 'trumpet_pitcher': 'sarracenia',
 'trumpet_player': 'trumpet',
 'trumpet_stylewort': 'levenhookia_leptantha',
 'trumpet_swan': 'trumpet_swan_productions',
 'trumpet_tree': 'tabebuia',
 'trumpet_weed': 'eutrochium_purpureum',
 'trumpet_winsock': 'winsock',
 'trumpet_worm': 'pectinariidae',
 'trumpeter_swans': 'trumpeter_swan',
 'truncal_obesity': 'obesity',
 'truncate_imperial': 'cheritrella_truncipennis',
 'truncated_8-cell': 'truncated_tesseract',
 'truncated_bipyramid': 'bifrustum',
 'truncated_cone': 'frustum',
 'truncated_cubooctahedron': 'truncated_cuboctahedron',
 'truncated_dome': 'tactile_paving',
 'truncated_domes': 'tactile_paving',
 'truncated_hexadeltille': 'great_rhombitrihexagonal_tiling',
 'truncated_hexahedron': 'truncated_cube',
 'truncated_hextille': 'truncated_hexagonal_tiling',
 'truncated_pentachoron': 'truncated_5-cell',
 'truncated_pyramid': 'frustum',
 'truncated_quadrille': 'truncated_square_tiling',
 'truncated_spurs': 'truncated_spur',
 'truncatella_ramulosa': 'truncatella_laurocerasi',
 'truncullariopsis_trunculus': 'hexaplex_trunculus',
 'trunculus_murex': 'hexaplex_trunculus',
 'truncus_brachiocephalicus': 'brachiocephalic_artery',
 'truncus_coeliacus': 'celiac_artery',
 'truncus_costocervicalis': 'costocervical_trunk',
 'truncus_lumbosacralis': 'lumbosacral_trunk',
 'truncus_pulmonalis': 'pulmonary_artery',
 'trundle_beds': 'trundle_bed',
 'trundle_bundle': 'blanket_sleeper',
 'trung_bo': 'annam',
 'trung_thu': 'mid-autumn_festival',
 'trunk_code': 'telephone_numbering_plan',
 'trunk_highway': 'trunk_road',
 'trunk_line': 'trunking',
 'trunk_lines': 'trunking',
 'trunk_roads': 'trunk_road',
 'trunk_route': 'trunk_road',
 'trunkback_turtle': 'leatherback_turtle',
 'truong_sa': 'spratly_islands',
 'truong_son': 'annamite_range',
 'truro_city': 'truro_city_f.c.',
 'truro_river': 'river_truro',
 'truro_station': 'truro_railway_station',
 'truro_synagogue': 'touro_synagogue',
 'trus_madi': 'mount_trus_madi',
 'truscott_airfield': 'mungalalu_truscott_airbase',
 'trusina_massacre': 'trusina_case',
 'truss_archbridge': 'truss_arch_bridge',
 'truss_archbridges': 'truss_arch_bridge',
 'truss_bridges': 'truss_bridge',
 'trust-building_game': 'trust_fall',
 'trust-preferred_securities': 'trust-preferred_security',
 'trust/juke-joint_jezebel': 'trust/juke_joint_jezebel',
 'trust_arcticugol': 'arktikugol',
 'trust_arctikugol': 'arktikugol',
 'trust_buster': 'trust_busting',
 'trust_communications': 'cjlf-fm',
 'trust_companies': 'trust_company',
 'trust_e': 'truste',
 'trust_fund': 'trust_law',
 'trust_game': 'dictator_game',
 'trust_indenture': 'trust_indenture_act_of_1939',
 'trust_law/australia': 'australian_trust_law',
 'trust_mart': 'trust-mart',
 'trust_metrics': 'trust_metric',
 'trust_preffereds': 'trust-preferred_security',
 'trust_rank': 'trustrank',
 'trust_school': 'education_and_inspections_act_2006',
 'trust_system': 'honor_system',
 'trust_territories': 'united_nations_trust_territories',
 'trust_territory': 'united_nations_trust_territories',
 'trusted_execution': 'trusted_execution_technology',
 'trusted_systems': 'trusted_system',
 'trusted_timestamp': 'trusted_timestamping',
 'trustees_academy': 'edinburgh_college_of_art',
 'trusteeship_council': 'united_nations_trusteeship_council',
 'trusthouse_forte': 'forte_group',
 'trustmark_corporation': 'trustmark',
 'truston_pond': 'trustom_pond',
 'trustpower_limited': 'trustpower',
 'trusts_law': 'trust_law',
 'trusty_bell': 'eternal_sonata',
 'trusurround_xt': 'sound_retrieval_system',
 'truth-functional_conditional': 'material_conditional',
 'truth-functional_connective': 'logical_connective',
 'truth-functional_logic': 'truth_function',
 'truth-in-lending_act': 'truth_in_lending_act',
 'truth-in-savings_disclosure': 'truth_in_savings_act',
 'truth-value_links': 'truth-value_link',
 'truth_advertising': 'thetruth.com',
 'truth_b2031a': 'behringer_truth_series',
 'truth_comission': 'truth_and_reconciliation_commission',
 'truth_commission': 'truth_and_reconciliation_commission',
 'truth_commissions': 'truth_and_reconciliation_commission',
 'truth_conditions': 'truth_condition',
 'truth_definition': 'semantic_theory_of_truth',
 'truth_drugs': 'truth_drug',
 'truth_drums': 'truth_custom_drums',
 'truth_mission': 'adelaide_institute',
 'truth_quark': 'top_quark',
 'truth_serum': 'truth_drug',
 'truth_syrum': 'truth_drug',
 'truth_tables': 'truth_table',
 'truth_testimony': 'testimony_of_integrity',
 'truth_theories': 'truth',
 'truth_theory': 'truth',
 'truth_tree': 'method_of_analytic_tableaux',
 'truth_values': 'truth_value',
 'truth_wall': 'truth_window',
 'truth_walls': 'truth_window',
 'truth_windows': 'truth_window',
 'truth_wizard': 'wizards_project',
 'truttemer-le_grand': 'truttemer-le-grand',
 'truttikon_zh': 'truttikon',
 'truxton_hare': 'truxtun_hare',
 'truxton_king': 'graustark',
 'truyen_kieu': 'the_tale_of_kieu',
 'trw_credit': 'experian',
 'trw_inc.': 'trw',
 'trw_incorporated': 'trw',
 'trwyn_bychestyn': 'aberdaron',
 'trwyn_talfarach': 'aberdaron',
 'try-catch_block': 'exception_handling',
 'try_2004': 'shimizu_mega-city_pyramid',
 'try_c': 'tryon_coterie',
 'try_honestly': 'try_honesty',
 'try_pots': 'try_pot',
 'try_title': 'quiet_title',
 'tryall_rocks': 'tryal_rocks',
 'tryblidiella_rufula': 'rhytidhysteron_rufulum',
 'trybunal_konstytucyjny': 'constitutional_tribunal_of_the_republic_of_poland',
 'trybunal_stanu': 'state_tribunal_of_the_republic_of_poland',
 'tryder_g7': 'trider_g7',
 'tryggve_olavsson': 'tryggve_olafsson',
 'tryggvi_gislason': 'akureyri_junior_college',
 'tryggvi_olafsson': 'tryggve_olafsson',
 'trygonoptera_mucosa': 'bebil',
 'trygonoptera_ovalis': 'striped_stingaree',
 'trygonoptera_personata': 'masked_stingaree',
 'trygonoptera_testacea': 'common_stingaree',
 'trygonorhina_fasciata': 'fiddler_ray',
 'trygve_fossum': 'tryggve_fossum',
 'trygve_gulbrannsen': 'trygve_gulbranssen',
 'trygvie_lie': 'trygve_lie',
 'trying_hard': 'to_you_all',
 'trying_people': 'aoi:_bionix',
 'trymedia_systems': 'trymedia',
 'tryngites_subruficollis': 'buff-breasted_sandpiper',
 'tryonia_adamantina': 'diamond_y_springsnail',
 'tryonia_alamosae': 'alamosa_springsnail',
 'tryonia_angulata': 'sportingoods_tryonia',
 'tryonia_clathrata': 'grated_tryonia',
 'tryonia_elata': 'point_of_rocks_tryonia',
 'tryonia_ericae': 'minute_tryonia',
 'tryonia_gilae': 'gila_tryonia',
 'tryonia_imitator': 'california_brackish_water_snail',
 'tryonia_quitobaquitae': 'quitabaquito_tryonia',
 'tryonia_variegata': 'amargossa_tryonia',
 'trypaea_australiensis': 'bass_yabby',
 'trypanosoma_congolese': 'trypanosoma_congolense',
 'trypanosoma_gambiense': 'trypanosoma_brucei',
 'trypeta_capitata': 'ceratitis_capitata',
 'trypeta_cultaris': 'paracantha_cultaris',
 'tryphaena_cleopatraina': 'cleopatra_vi_of_egypt',
 'tryphomys_adustus': 'luzon_short-nosed_rat',
 'trypillian_civilization': 'cucuteni-trypillian_culture',
 'trypillian_culture': 'cucuteni-trypillian_culture',
 'trypollian_culture': 'cucuteni-trypillian_culture',
 'trypoxylon_politum': 'organ_pipe_mud_dauber',
 'trypoxylus_dichotomus': 'japanese_rhinoceros_beetle',
 'trypsin_inhibitors': 'trypsin_inhibitor',
 'trypsin_proteolysis': 'trypsin',
 'trypterigium_wilfordii': 'tripterygium_wilfordii',
 'tryptophan--phenylpyruvate_transaminase': 'tryptophan-phenylpyruvate_transaminase',
 'tryptophan_5-monooxygenase': 'tryptophan_hydroxylase',
 'tryptophan_metabolism': 'tryptophan',
 'tryptophan_synthetase': 'tryptophan_synthase',
 'trys_kryziai': 'three_crosses',
 'tryweryn_bill': 'river_dee_regulation_system',
 'tryweryn_reservoir': 'llyn_celyn',
 'tryweryn_valley': 'capel_celyn',
 'trz_80': 'video_genie',
 'trzciana_commune': 'gmina_trzciana',
 'trzcianka_commune': 'gmina_trzcianka',
 'trzcianne_commune': 'gmina_trzcianne',
 'trzciel_commune': 'gmina_trzciel',
 'trzcinica_commune': 'gmina_trzcinica',
 'trzebiel_commune': 'gmina_trzebiel',
 'trzebielino_commune': 'gmina_trzebielino',
 'trzebinia_commune': 'gmina_trzebinia',
 'trzebnica_abbey': 'sanctuary_of_st._jadwiga_in_trzebnica',
 'trzebnica_commune': 'gmina_trzebnica',
 'trzebnica_sanctuary': 'sanctuary_of_st._jadwiga_in_trzebnica',
 'trzebownisko_commune': 'gmina_trzebownisko',
 'trzemeszno_commune': 'gmina_trzemeszno',
 'trzeszczany_commune': 'gmina_trzeszczany'}
        