
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_wi = {'wi-fi_802.11': 'wi-fi',
 'wi-fi_802.11a': 'wi-fi',
 'wi-fi_802.11b': 'wi-fi',
 'wi-fi_802.11g': 'wi-fi',
 'wi-fi_allergy': 'electromagnetic_hypersensitivity',
 'wi-fi_cafe': 'wi-fi',
 'wi-fi_cancer': 'wireless_electronic_devices_and_health',
 'wi-fi_certified': 'wi-fi',
 'wi-fi_connection': 'nintendo_wi-fi_connection',
 'wi-fi_ipod': 'ipod_touch',
 'wi-fi_multimedia': 'wireless_multimedia_extensions',
 'wi-fi_network': 'wi-fi',
 'wi-fi_phone': 'ip_phone',
 'wi-fi_router': 'ieee_802.11',
 'wi-fi_technology': 'wi-fi',
 'wi-fi_triangulation': 'geolocation',
 'wi-fi_zone': 'wi-fi',
 'wi_21': 'wisconsin_highway_21',
 'wi_27': 'wisconsin_highway_27',
 'wi_fi': 'wi-fi',
 'wi_man': 'wiman_of_gojoseon',
 'wi_max': 'wimax',
 'wi_parata': 'wiremu_parata',
 'wi_thomas': 'w._i._thomas',
 'wi_vision': 'wii',
 'wiang_chan': 'vientiane',
 'wiang_haeng': 'amphoe_wiang_haeng',
 'wiard_gun': 'wiard_rifle',
 'wiarton_wolves': 'western_ontario_junior_c_hockey_league',
 'wiat-tv_tower': 'wiat',
 'wibaldus_stabulensis': 'wibald',
 'wibault_282': 'wibault_280',
 'wibault_283': 'wibault_280',
 'wibault_70': 'wibault_7',
 'wibault_72': 'wibault_7',
 'wibault_73': 'wibault_7',
 'wibbleyspang_media': 'sports_interactive',
 'wibo_ludwig': 'wiebo_ludwig',
 'wic_coupon': 'wic_voucher',
 'wic_program': 'wic',
 'wic_sa': 'world_in_conflict:_soviet_assault',
 'wicca_craft': 'gerina_dunwich',
 'wiccan_churches': 'wiccan_church',
 'wiccan_ditheism': 'wiccan_views_of_divinity',
 'wiccan_holidays': 'wicca',
 'wiccan_mythos': 'history_of_wicca',
 'wiccan_order': 'gerald_gardner',
 'wiccan_religion': 'wicca',
 'wiccan_rituals': 'wicca',
 'wiccan_theology': 'wiccan_views_of_divinity',
 'wiccan_yule': 'yule',
 'wich_towns': 'wich_town',
 'wiche_islands': 'kong_karls_land',
 'wichel_lake': 'wichelsee',
 'wichel_see': 'wichelsee',
 'wicher_class': 'wicher_class_destroyer',
 'wichit_srisa-an': 'wijit_srisa-arn',
 'wichit_srisa-arn': 'wijit_srisa-arn',
 'wichit_wathakan': 'luang_wichitwathakan',
 'wichita-mid-continent_airport': 'wichita_mid-continent_airport',
 'wichita_airport': 'wichita_mid-continent_airport',
 'wichita_eagle': 'the_wichita_eagle',
 'wichita_east': 'wichita_high_school_east',
 'wichita_msa': 'wichita_metropolitan_area',
 'wichita_open': 'preferred_health_systems_wichita_open',
 'wichita_orogeny': 'wichita_mountains',
 'wichita_pilots': 'wichita_wranglers',
 'wichita_recording': 'wichita_recordings',
 'wichita_records': 'wichita_recordings',
 'wichita_southeast': 'wichita_high_school_southeast',
 'wichita_state': 'wichita_state_university',
 'wichita_terminal': 'wichita_terminal_association',
 'wichita_warlords': 'wichita_stealth',
 'wichnor_park': 'wychnor_hall',
 'wichterle_reaction': 'robinson_annulation',
 'wichtrach_be': 'wichtrach',
 'wick_fc': 'wick_f.c.',
 'wick_house': 'broadview_hall',
 'wick_ordered': 'normal_order',
 'wick_ordering': 'normal_order',
 'wick_park': 'wick_park_historic_district',
 'wick_rissington': 'wyck_rissington',
 'wick_rotate': 'wick_rotation',
 'wick_rotated': 'wick_rotation',
 'wick_ward': 'politics_of_the_highland_council_area',
 'wicked_cycle': 'wicked:_the_life_and_times_of_the_wicked_witch_of_the_west',
 'wicked_darling': 'the_wicked_darling',
 'wicked_dead': 'wicked_dead_brewing_company',
 'wicked_faire': 'wicked_events',
 'wicked_gentlemen': 'ginn_hale',
 'wicked_labyrinth': 'wicked_events',
 'wicked_lessons': 'vanilla_series',
 'wicked_nut': 'pip_skid',
 'wicked_priests': 'wicked_priest',
 'wicked_problems': 'wicked_problem',
 'wicked_shit': 'horrorcore',
 'wicked_ways': 'slaves_and_masters',
 'wicked_wench': 'black_pearl',
 'wicked_west': 'the_wicked_west',
 'wicked_witch': 'wicked_witch_of_the_west',
 'wicker_people': 'wicker_man',
 'wicker_station': 'sheffield_wicker_railway_station',
 'wickerr_handicap': 'wickerr_stakes',
 'wickes-class_destroyer': 'wickes_class_destroyer',
 'wicket_framework': 'apache_wicket',
 'wicket_gauge': 'stump_gauge',
 'wicket_keeper': 'wicket-keeper',
 'wicket_keeping': 'wicket-keeper',
 'wickham_king': 'william_wickham_king',
 'wicking_fabric': 'layered_clothing',
 'wicklow_county': 'county_wicklow',
 'wicklow_gap': 'r756_road',
 'wickner_warferry': 'foster_wikner_wicko',
 'wickner_wicko': 'foster_wikner_wicko',
 'wicko_commune': 'gmina_wicko',
 'wicks_family': 'pat_evans',
 'wicksy_beale': 'simon_wicks',
 'wicoff_school': 'wicoff_elementary_school',
 'wicomico_airport': 'salisbury-ocean_city_wicomico_regional_airport',
 'widad_casablanca': 'wydad_casablanca',
 'widad_lutah': 'wedad_lootah',
 'widaehan_gatsby': 'the_great_catsby',
 'widaehan_khaetcheubi': 'the_great_catsby',
 'widawa_commune': 'gmina_widawa',
 'widbrook_woods': 'widbrook_wood',
 'widcomb_fair': 'widdecombe',
 'widdecombe_fair': 'widdecombe',
 'widdess_lecture': 'royal_college_of_surgeons_in_ireland',
 'widdicombe_fair': 'widdecombe',
 'widdifield_secondary': 'widdifield_secondary_school',
 'widdrington_baronets': 'baron_widdrington',
 'widdrington_station': 'widdrington_station_and_stobswood',
 'wide-angle_camera': 'wide-angle_lens',
 'wide-area_network': 'wide_area_network',
 'wide-area_networks': 'wide_area_network',
 'wide-armed_mantis': 'cilnia_humeralis',
 'wide-band_delphi': 'wideband_delphi',
 'wide-bannered_lupin': 'lupinus_microcarpus',
 'wide-bannered_lupine': 'lupinus_microcarpus',
 'wide-bodied_aircraft': 'wide-body_aircraft',
 'wide-bodied_airliner': 'wide-body_aircraft',
 'wide-format_printers': 'wide-format_printer',
 'wide-mouth_goblet': 'chalice',
 'wide-mouthed_lamprey': 'pouched_lamprey',
 'wide-mouthed_trevally': 'bluespotted_trevally',
 'wide-sense_cyclostationary': 'cyclostationary_process',
 'wide-sense_stationary': 'stationary_process',
 'wide-set_eyes': 'hypertelorism',
 'wide_angle': 'wide-angle_lens',
 'wide_bay': 'division_of_wide_bay',
 'wide_characters': 'wide_character',
 'wide_cord': 'wide_chord',
 'wide_games': 'kuju_entertainment',
 'wide_gap': 'band_gap',
 'wide_hip': 'body_shape',
 'wide_hips': 'body_shape',
 'wide_hsxga': 'hxga',
 'wide_huxga': 'hxga',
 'wide_hxga': 'hxga',
 'wide_out': 'wide_receiver',
 'wide_qsxga': 'qxga',
 'wide_quxga': 'qxga',
 'wide_qxga': 'qxga',
 'wide_receivers': 'wide_receiver',
 'wide_reciever': 'wide_receiver',
 'wide_recievers': 'wide_receiver',
 'wide_ruled': 'ruled_paper',
 'wide_screen': 'widescreen',
 'wide_stance': 'larry_craig',
 'wide_uxga': 'wuxga',
 'wide_window': 'the_wide_window',
 'wideawake_airfield': 'raf_ascension_island',
 'wideawake_field': 'raf_ascension_island',
 'wideband_fm': 'frequency_modulation',
 'wideband_o2': 'oxygen_sensor',
 'wideband_voice': 'wideband_audio',
 'widebodied_aircraft': 'wide-body_aircraft',
 'widebody_aircraft': 'wide-body_aircraft',
 'widen_ag': 'widen',
 'widen_participation': 'widening_participation',
 'widener_college': 'widener_university',
 'widening_gyre': 'the_widening_gyre',
 'wider_angle': 'wide_angle',
 'wider_europe': 'european_neighbourhood_policy',
 'wider_op': 'destinations',
 'wider_opportunities': 'destinations',
 'wider_opportunity': 'destinations',
 'wider_ops': 'destinations',
 'widescreen_television': 'widescreen',
 'widget_library': 'widget_toolkit',
 'widget_set': 'widget_toolkit',
 'widgiemooltha_dome': 'widgiemooltha_komatiite',
 'widman-stoermer_synthesis': 'cinnoline',
 'widmer_brothers': 'widmer_brothers_brewery',
 'widmore_corporation': 'mythology_of_lost',
 'widnau_sg': 'widnau',
 'widnes_central': 'ditton_railway_station',
 'widnes_cheshire': 'widnes',
 'widnes_f.c': 'widnes_vikings',
 'widnes_f.c.': 'widnes_vikings',
 'widnes_fc': 'widnes_vikings',
 'widnes_r.l.f.c.': 'widnes_vikings',
 'widnes_rlfc': 'widnes_vikings',
 'widness_vikings': 'widnes_vikings',
 'widnet_il-bahar': 'maltese_rock_centaury',
 'widodo_as': 'widodo_adi_sutjipto',
 'widodo_putro': 'widodo_c_putro',
 'widonid_dynasty': 'guideschi',
 'widow_bird': 'indigobird',
 'widow_boivin': 'marie_boivin',
 'widow_capet': 'marie_antoinette',
 'widow_ching': 'ching_shih',
 'widow_kadijah': 'khadijah_bint_khuwaylid',
 'widow_paris': 'marie_laveau',
 'widow_quin': 'the_playboy_of_the_western_world',
 'widow_spider': 'latrodectus',
 'widow_spiders': 'latrodectus',
 'widow_twanky': 'widow_twankey',
 'widow_whist': 'three-handed_whist',
 'widows_vista': 'windows_vista',
 'widra_river': 'vydra',
 'widuchowa_commune': 'gmina_widuchowa',
 'widukindus_corbeiensis': 'widukind_of_corvey',
 'wie_7': 'internet_explorer_7',
 'wie_gehts': 'german_language',
 'wiedemann_annalen': 'annalen_der_physik',
 'wiedemann_beer': 'george_wiedemann',
 'wiedemann_effect': 'magnetostriction',
 'wiedemann_effects': 'magnetostriction',
 'wiedersehen_manifold': 'wiedersehen_pair',
 'wiedersehen_surface': 'wiedersehen_pair',
 'wiedingharder_frisian': 'wiedingharde_frisian',
 'wiedlisbach_be': 'wiedlisbach',
 'wiedomys_cerradensis': 'cerrado_red-nosed_mouse',
 'wiedomys_pyrrhorhinos': 'red-nosed_mouse',
 'wieferich_criterion': 'wieferich_prime',
 'wiegand_protocol': 'wiegand_interface',
 'wielbark_commune': 'gmina_wielbark',
 'wielgie_commune': 'gmina_wielgie',
 'wielichowo_commune': 'gmina_wielichowo',
 'wieliczka_commune': 'gmina_wieliczka',
 'wieliczki_commune': 'gmina_wieliczki',
 'wielingen_class': 'wielingen_class_frigate',
 'wieliszew_commune': 'gmina_wieliszew',
 'wielka_emigracja': 'great_emigration',
 'wielka_krokwia': 'wielka_krokiew',
 'wielki_ksiaze': 'grand_duke',
 'wielki_theatre': 'teatr_wielki',
 'wielki_zalew': 'szczecin_lagoon',
 'wielkie_luki': 'velikiye_luki',
 'wielkopolska_uprising': 'greater_poland_uprising',
 'wielkopolska_voivodship': 'greater_poland_voivodeship',
 'wielkopolski_horse': 'wielkopolski',
 'wiem_encyclopedia': 'wiem_encyklopedia',
 'wiemar_republic': 'weimar_republic',
 'wien-bridge_oscillator': 'wien_bridge_oscillator',
 'wien-film_gmbh': 'wien-film',
 'wien-planck_law': 'wien_approximation',
 'wien-schwechat_airport': 'vienna_international_airport',
 'wien_airport': 'vienna_international_airport',
 'wien_bridge': 'wien_bridge_oscillator',
 'wien_consolidated': 'wien_air_alaska',
 'wien_film': 'wien-film',
 'wien_law': 'black_body',
 'wien_metro': 'vienna_s-bahn',
 'wien_nord': 'wien_praterstern_railway_station',
 'wien_nord-praterstern': 'wien_praterstern_railway_station',
 'wien_nordbahnhof': 'wien_praterstern_railway_station',
 'wien_praterstern': 'wien_praterstern_railway_station',
 'wien_scholarship': 'wien_international_scholarship',
 'wien_westbf': 'wien_westbahnhof',
 'wiener_aktionismus': 'actionism',
 'wiener_amateure': 'fk_austria_wien',
 'wiener_burgtheater': 'burgtheater',
 'wiener_dog': 'dachshund',
 'wiener_festwochen': 'vienna_festival',
 'wiener_hofoper': 'vienna_state_opera',
 'wiener_horn': 'vienna_horn',
 'wiener_integral': 'wiener_process',
 'wiener_karneval': 'wiener_carneval',
 'wiener_kreis': 'vienna_circle',
 'wiener_kunstfilm-industrie': 'wiener_kunstfilm',
 'wiener_kunstgewerbeschule': 'university_of_applied_arts_vienna',
 'wiener_lokalbahn': 'wiener_lokalbahnen',
 'wiener_measure': 'wiener_process',
 'wiener_mobile': 'wienermobile',
 'wiener_musikverein': 'musikverein',
 'wiener_number': 'wiener_index',
 'wiener_oper': 'vienna_state_opera',
 'wiener_philharmoniker': 'vienna_philharmonic',
 'wiener_prater': 'prater',
 'wiener_sc': 'wiener_sport-club',
 'wiener_secession': 'vienna_secession',
 'wiener_shnitzel': 'wiener_schnitzel',
 'wiener_sk': 'wiener_sport-club',
 'wiener_space': 'classical_wiener_space',
 'wiener_sportclub': 'wiener_sport-club',
 'wiener_staatsoper': 'vienna_state_opera',
 'wiener_stadtha': 'wiener_stadthalle',
 'wiener_stadtische': 'vienna_insurance_group',
 'wiener_stadttempel': 'stadttempel',
 'wiener_staedtische': 'vienna_insurance_group',
 'wiener_symphoniker': 'vienna_symphony',
 'wiener_walzer': 'vienna_waltzes',
 'wiener_zentralfriedhof': 'zentralfriedhof',
 'wieng_chan': 'vientiane',
 'wieniawa_commune': 'gmina_wieniawa',
 'wienna_metro': 'vienna_s-bahn',
 'wienpietsch_see': 'wienpietschseen',
 'wieprz_commune': 'gmina_wieprz',
 'wieprz_river': 'wieprz',
 'wier-cook_airport': 'indianapolis_international_airport',
 'wiera_zasulicz': 'vera_zasulich',
 'wierd_jelckama': 'wijerd_jelckama',
 'wierd_science': 'weird_science',
 'wierd_travels': 'weird_travels',
 'wierd_u.s.': 'weird_u.s.',
 'wierix_brothers': 'wierix_family',
 'wierka_serdiuczka': 'verka_serduchka',
 'wierzbica_commune': 'gmina_wierzbica',
 'wierzbinek_commune': 'gmina_wierzbinek',
 'wierzbno_commune': 'gmina_wierzbno',
 'wierzchlas_commune': 'gmina_wierzchlas',
 'wierzchowo_commune': 'gmina_wierzchowo',
 'wiesbaden_aaf': 'wiesbaden_army_airfield',
 'wiesbaden_ab': 'wiesbaden_army_airfield',
 'wiesbaden_hbf': 'wiesbaden_hauptbahnhof',
 'wiesel1_ifv': 'wiesel_awc',
 'wiesel_1': 'wiesel_awc',
 'wiesen_lake': 'wiesensee',
 'wiesen_see': 'wiesensee',
 'wiesenberg_effect': 'weissenberg_effect',
 'wiesendangen_zh': 'wiesendangen',
 'wiesenthal_center': 'simon_wiesenthal_center',
 'wieslaw_romanowski': 'akira_fujimoto',
 'wiesmann_gt': 'wiesmann',
 'wiessenberg_effect': 'weissenberg_effect',
 'wietrzychowice_commune': 'gmina_wietrzychowice',
 'wiezmann_organism': 'clostridium_acetobutylicum',
 'wifak_inzgan': 'wifak_sportif_seghanghan',
 'wife-hater_bible': 'bible_errata',
 'wife_abuser': 'domestic_violence',
 'wife_beating': 'domestic_violence',
 'wife_burning': 'bride_burning',
 'wife_cake': 'sweetheart_cake',
 'wife_murderer': 'domestic_violence',
 'wife_purchase': 'bride_price',
 'wife_rape': 'spousal_rape',
 'wife_swapping': 'swinging',
 'wife_underwing': 'catocala_ilia',
 'wifebeater_bible': 'bible_errata',
 'wiff_waff': 'table_tennis',
 'wiffle_ball': 'wiffleball',
 'wiffle_bat': 'wiffleball',
 'wifi_alliance': 'wi-fi_alliance',
 'wifi_analyzer': 'packet_analyzer',
 'wifi_cafe': 'wi-fi',
 'wifi_cantenna': 'cantenna',
 'wifi_n': 'ieee_802.11n-2009',
 'wifi_phone': 'ip_phone',
 'wifi_scanner': 'packet_analyzer',
 'wifi_technology': 'wi-fi',
 'wifi_triangulation': 'geolocation',
 'wig_knapweed': 'centaurea_phrygia',
 'wig_out': 'mecca_and_the_soul_brother',
 'wig_wag': 'wigwag',
 'wig_welding': 'gas_tungsten_arc_welding',
 'wigan_a.f.c.': 'wigan_athletic_f.c.',
 'wigan_academy': 'wigan_warriors_youth_development',
 'wigan_athletic': 'wigan_athletic_f.c.',
 'wigan_borough': 'metropolitan_borough_of_wigan',
 'wigan_council': 'metropolitan_borough_of_wigan',
 'wigan_f.c': 'wigan_warriors',
 'wigan_f.c.': 'wigan_athletic_f.c.',
 'wigan_fc': 'wigan_athletic_f.c.',
 'wigan_mbc': 'metropolitan_borough_of_wigan',
 'wigan_observer': 'wigan_evening_post',
 'wigan_r.l.f.c.': 'wigan_warriors',
 'wigan_reporter': 'wigan_evening_post',
 'wigan_rl': 'wigan_warriors',
 'wigan_rlc': 'wigan_warriors',
 'wigan_rlfc': 'wigan_warriors',
 'wigan_rufc': 'wigan_r.u.f.c.',
 'wigan_rugby': 'wigan_warriors',
 'wigan_wallgate': 'wigan_wallgate_railway_station',
 'wigan_wasps': 'wigan_warriors',
 'wigandia_caraccasana': 'wigandia_caracasana',
 'wigeon_grass': 'ruppiaceae',
 'wigeric_dynasty': 'ardennes-verdun_dynasty',
 'wiggans_john': 'singapore_airlines_flight_006',
 'wiggens_green': 'helions_bumpstead',
 'wiggily_field': 'wrigley_field',
 'wiggins_teape': 'arjo_wiggins',
 'wigginton_island': 'public_quarry_at_government_island',
 'wiggiswil_be': 'wiggiswil',
 'wigglesworthia_glossinidia': 'wigglesworthia_glossinidia_brevipalpis',
 'wiggly_feald': 'wrigley_field',
 'wigglyworld_studios': 'northwest_film_forum',
 'wiggy-wig_bush': 'muehlenbeckia_astonii',
 'wight_840': 'wight_seaplane',
 'wight_cable': 'wightcable',
 'wightman_award': 'gairdner_foundation_wightman_award',
 'wightman_distribution': 'wightman_axioms',
 'wightman_function': 'wightman_axioms',
 'wightman_functions': 'wightman_axioms',
 'wigner-ville_distribution': 'wigner_quasi-probability_distribution',
 'wigner_energy': 'wigner_effect',
 'wigner_function': 'wigner_quasi-probability_distribution',
 'wigner_medal': 'the_wigner_medal',
 'wigner_release': 'wigner_effect',
 'wigner_rotation': 'thomas_precession',
 'wigner_theorem': 'particle_physics_and_representation_theory',
 'wigoltingen_tg': 'wigoltingen',
 'wigram_airport': 'wigram_aerodrome',
 'wigram_alan': 'george_wigram_allen',
 'wigram_alen': 'george_wigram_allen',
 'wigram_allan': 'george_wigram_allen',
 'wigram_allen': 'george_wigram_allen',
 'wigram_island': 'mckean_island',
 'wigram_museum': 'royal_new_zealand_air_force_museum',
 'wigton_halt': 'wighton_halt_railway_station',
 'wigu_adventures': 'wigu',
 'wigund-jeronym_trubchevsky': 'wigund-jeronym_trubecki',
 'wigund-jeronym_trubczewski': 'wigund-jeronym_trubecki',
 'wigund-jeronym_trubetsky': 'wigund-jeronym_trubecki',
 'wigwam_burner': 'beehive_burner',
 'wigwam_murder': 'august_sangret',
 'wihelm_giesemann': 'willi_giesemann',
 'wihn_96.7': 'wihn',
 'wii_24': 'wiiconnect24',
 'wii_accessories': 'wii',
 'wii_arcade': 'virtual_console',
 'wii_baseball': 'wii_sports',
 'wii_blaster': 'wii_remote',
 'wii_board': 'wii_balance_board',
 'wii_bowling': 'wii_sports',
 'wii_boxing': 'wii_sports',
 'wii_browser': 'internet_channel',
 'wii_cade': 'wiicade',
 'wii_cade.com': 'wiicade',
 'wii_channel': 'wii_menu',
 'wii_channels': 'wii_menu',
 'wii_cheer': 'we_cheer',
 'wii_connect': 'wiiconnect24',
 'wii_console': 'wii',
 'wii_consoles': 'wii',
 'wii_controller': 'wii_remote',
 'wii_elbow': 'repetitive_strain_injury',
 'wii_firmware': 'wii_system_software',
 'wii_golf': 'wii_sports',
 'wii_health': 'wii_fit',
 'wii_kart': 'mario_kart_wii',
 'wii_linux': 'wii_homebrew',
 'wii_menus': 'wii_menu',
 'wii_mote': 'wii_remote',
 'wii_orchestra': 'wii_music',
 'wii_party-mic': 'wii_speak',
 'wii_pinball': 'gottlieb_pinball_classics',
 'wii_point': 'nintendo_points',
 'wii_points': 'nintendo_points',
 'wii_pornograhy': 'wii',
 'wii_pornography': 'internet_pornography',
 'wii_release': 'wii_launch',
 'wii_remotes': 'wii_remote',
 'wii_revolution': 'wii',
 'wii_shop': 'wii_shop_channel',
 'wii_ski': 'we_ski',
 'wii_software': 'wiiware',
 'wii_soprts': 'wii_sports',
 'wii_sport': 'wii_sports',
 'wii_supermotion': 'wii_motionplus',
 'wii_system': 'wii',
 'wii_tennis': 'wii_sports',
 'wii_vc': 'virtual_console',
 'wii_wand': 'wii_remote',
 'wii_ware': 'wiiware',
 'wii_warioware': 'warioware:_smooth_moves',
 'wii_yoga': 'yoga_wii',
 'wii_zelda': 'the_legend_of_zelda',
 'wiiija_records': 'wiiija',
 'wiija_records': 'wiiija',
 'wiinebago_county': 'winnebago_county',
 'wiiplay_tanks': 'wii_play',
 'wiis_fim': 'wiis',
 'wijard_jelckama': 'wijerd_jelckama',
 'wijaya_godakumbura': 'safe_bottle_lamp',
 'wijaya_kusuma': 'grogol_petamburan',
 'wijaya_nandasiri': 'vijaya_nandasiri',
 'wijayananda_dahanayake': 'wijeyananda_dahanayake',
 'wijbo_fijnje': 'wybo_fijnje',
 'wijdan_salim': 'wijdan_michael',
 'wijewo_commune': 'gmina_wijewo',
 'wijit_kunawuthi': 'vichit_kounavudhi',
 'wijit_srisa-an': 'wijit_srisa-arn',
 'wijnand_nuyen': 'wijnand_nuijen',
 'wijsman_topology': 'wijsman_convergence',
 'wik-alken_language': 'wik-ngatharr',
 'wik-elken_language': 'wik-ngatharr',
 'wik-ngathara_language': 'wik-ngatharr',
 'wik-ngatharr_language': 'wik-ngatharr',
 'wik-ngatharra_language': 'wik-ngatharr',
 'wik-ngathrr_language': 'wik-ngatharr',
 'wik_decision': 'wik_peoples_v_queensland',
 'wik_mungkan': 'wik-mungkan_language',
 'wik_people': 'wik_peoples',
 'wik_subgroup': 'wik_languages',
 'wikalken_language': 'wik-ngatharr',
 'wikang_filipino': 'filipino_language',
 'wikang_tagalog': 'tagalog_language',
 'wikeno_language': 'oowekyala',
 'wikeno_people': 'wuikinuxv_people',
 'wikes_booth': 'john_wilkes_booth',
 'wiki_answers': 'wikianswers',
 'wiki_books': 'wikibooks',
 'wiki_bot': 'internet_bot',
 'wiki_break': 'wikipedia:wikibreak',
 'wiki_codes': 'wikitext',
 'wiki_collaboration': 'wikipedia:collaborations',
 'wiki_commons': 'wikimedia_commons',
 'wiki_community': 'wiki',
 'wiki_concept': 'wiki',
 'wiki_dictionary': 'wiktionary',
 'wiki_etiquette': 'wikipedia:etiquette',
 'wiki_family': 'comparison_of_wiki_farms',
 'wiki_farm': 'comparison_of_wiki_farms',
 'wiki_farms': 'comparison_of_wiki_farms',
 'wiki_format': 'wiki',
 'wiki_forum': 'wiki',
 'wiki_game': 'wikipedia:wiki_game',
 'wiki_host': 'comparison_of_wiki_farms',
 'wiki_hosting': 'comparison_of_wiki_farms',
 'wiki_hosts': 'comparison_of_wiki_farms',
 'wiki_how': 'wikihow',
 'wiki_leak': 'wikileaks',
 'wiki_leaks': 'wikileaks',
 'wiki_link': 'wikitext',
 'wiki_mapia': 'wikimapia',
 'wiki_markup': 'wikitext',
 'wiki_media': 'wikimedia_foundation',
 'wiki_page': 'wiki',
 'wiki_pedia': 'wikipedia',
 'wiki_process': 'wiki',
 'wiki_program': 'wiki_application',
 'wiki_project': 'wikipedia:wikiproject',
 'wiki_quote': 'wikiquote',
 'wiki_sandbox': 'wikipedia:sandbox',
 'wiki_scanner': 'wikiscanner',
 'wiki_spam': 'spamdexing',
 'wiki_symposium': 'wikisym',
 'wiki_syntax': 'wikitext',
 'wiki_text': 'wikitext',
 'wiki_wiki': 'wiki',
 'wikia_inc.': 'wikia',
 'wikibooks_cookbook': 'wikibooks',
 'wikicup/2010_signups': 'wikipedia:wikicup/2010_signups',
 'wikiepdia:summary_article': 'wikipedia:summary_style',
 'wikifarm_comparison': 'comparison_of_wiki_farms',
 'wikimania_conference': 'wikimania',
 'wikimedia_board': 'wikimedia_foundation',
 'wikimedia_common': 'wikimedia_commons',
 'wikimedia_community': 'wikimedia_foundation',
 'wikimedia_inc.': 'wikimedia_foundation',
 'wikimedia_incubator': 'wikimedia_foundation',
 'wikimedia_project': 'wikimedia_foundation',
 'wiking_jugend': 'wiking-jugend',
 'wikipedia-supported_software': 'wikipedia:tools',
 'wikipedia/proto-indo-european_religion': 'proto-indo-european_religion',
 'wikipedia_0.5': 'history_of_wikipedia',
 'wikipedia_1.0': 'wikipedia',
 'wikipedia_accuracy': 'reliability_of_wikipedia',
 'wikipedia_addiction': 'internet_addiction_disorder',
 'wikipedia_administrator': 'wikipedia:administrators',
 'wikipedia_almanac': 'wikipedia:_almanac',
 'wikipedia_article': 'wikipedia',
 'wikipedia_bugs': 'wikipedia:bug_reports_and_feature_requests',
 'wikipedia_chinese': 'chinese_wikipedia',
 'wikipedia_citation': 'wikipedia:_citation',
 'wikipedia_code': 'wikitext',
 'wikipedia_commons': 'wikimedia_commons',
 'wikipedia_community': 'wikipedia',
 'wikipedia_copyright': 'wikipedia:copyrights',
 'wikipedia_criticism': 'criticism_of_wikipedia',
 'wikipedia_criticisms': 'criticism_of_wikipedia',
 'wikipedia_database': 'wikipedia:database_download',
 'wikipedia_documentary': 'truth_in_numbers',
 'wikipedia_editor': 'wikipedia',
 'wikipedia_encyclopedia': 'wikipedia',
 'wikipedia_etiquette': 'wikipedia:etiquette',
 'wikipedia_faq': 'wikipedia:faq',
 'wikipedia_fork': 'wikipedia',
 'wikipedia_foundation': 'wikimedia_foundation',
 'wikipedia_founder': 'wikipedia',
 'wikipedia_guidelines': 'wikipedia:list_of_guidelines',
 'wikipedia_help': 'help:contents',
 'wikipedia_hierarchy': 'wikipedia',
 'wikipedia_history': 'history_of_wikipedia',
 'wikipedia_hoax': 'criticism_of_wikipedia',
 'wikipedia_hoaxes': 'criticism_of_wikipedia',
 'wikipedia_homepage': 'main_page',
 'wikipedia_incubator': 'wikimedia_foundation',
 'wikipedia_jargon': 'wikipedia:glossary',
 'wikipedia_masri': 'egyptian_arabic_wikipedia',
 'wikipedia_masry': 'egyptian_arabic_wikipedia',
 'wikipedia_meetups': 'wikipedia:meetup',
 'wikipedia_movie': 'truth_in_numbers',
 'wikipedia_nihongo-ban': 'japanese_wikipedia',
 'wikipedia_policies': 'wikipedia:policies_and_guidelines',
 'wikipedia_policy': 'wikipedia:list_of_policies',
 'wikipedia_reliability': 'reliability_of_wikipedia',
 'wikipedia_revolution': 'the_wikipedia_revolution',
 'wikipedia_scanner': 'wikiscanner',
 'wikipedia_script': 'wikipedia:scripts',
 'wikipedia_skins': 'wikipedia:skin',
 'wikipedia_tags': 'wikipedia:template_messages',
 'wikipedia_template': 'wikipedia:template_messages',
 'wikipedia_templates': 'wikipedia:template_messages',
 'wikipedia_thai': 'thai_wikipedia',
 'wikipedia_tool': 'wikipedia:_tools',
 'wikipedia_toolbar': 'wikipedia:wikipedia_toolbar',
 'wikipedia_tools': 'wikipedia:tools',
 'wikipedia_tutorial': 'wikipedia:tutorial',
 'wikipedia_users': 'wikipedia:wikipedians',
 'wikipedia_utilities': 'wikipedia',
 'wikipedia_weekly': 'wikipedia:wikipediaweekly',
 'wikipedia_welcome': 'wikipedia:welcoming_committee/welcome_to_wikipedia',
 'wikipedian_history': 'history_of_wikipedia',
 'wikipod_linux': 'ipodlinux',
 'wikiproject:_eurovision': 'wikipedia:wikiproject_eurovision',
 'wikiproject_albums': 'wikipedia:wikiproject_albums',
 'wikiproject_athletics': 'wikipedia:wikiproject_athletics',
 'wikiproject_auckland': 'wikipedia:wikiproject_auckland',
 'wikiproject_chess': 'wikipedia:wikiproject_chess',
 'wikiproject_council': 'wikipedia:wikiproject_council',
 'wikiproject_derbyshire': 'wikipedia:wikiproject_derbyshire',
 'wikiproject_deserts': 'wikipedia:wikiproject_deserts',
 'wikiproject_disney': 'wikipedia:wikiproject_disney',
 'wikiproject_dubai': 'wikipedia:wikiproject_dubai',
 'wikiproject_eurovision': 'wikipedia:wikiproject_eurovision',
 'wikiproject_friesland': 'wikipedia:wikiproject_friesland',
 'wikiproject_geocaching': 'wikipedia:wikiproject_geocaching',
 'wikiproject_gymnastics': 'wp:wikiproject_gymnastics',
 'wikiproject_homeschooling': 'wikipedia:wikiproject_homeschooling',
 'wikiproject_hungary': 'wikipedia:wikiproject_hungary',
 'wikiproject_law': 'wikipedia:wikiproject_law',
 'wikiproject_lincolnshire': 'wikipedia:wikiproject_lincolnshire',
 'wikiproject_london': 'wikipedia:wikiproject_london',
 'wikiproject_medicine': 'wikipedia:wikiproject_medicine',
 'wikiproject_missouri': 'wikipedia:wikiproject_missouri',
 'wikiproject_nfl': 'wikipedia:wikiproject_national_football_league',
 'wikiproject_orphanage': 'wikipedia:wikiproject_orphanage',
 'wikiproject_peru': 'wikipedia:wikiproject_peru',
 'wikiproject_primates': 'wikipedia:wikiproject_primates',
 'wikiproject_russia': 'wikipedia:wikiproject_russia',
 'wikiproject_sheffield': 'wikipedia:wikiproject_sheffield',
 'wikiproject_statistics': 'wikipedia:wikiproject_statistics',
 'wikiproject_superheroes': 'wikipedia:wikiproject_comics',
 'wikiproject_texas': 'wikipedia:wikiproject_texas',
 'wikiproject_translink': 'wikipedia:wikiproject_translink',
 'wikiproject_xbox': 'wikipedia:wikiproject_xbox',
 'wikiproject_yugoslavia': 'wikipedia:wikiproject_yugoslavia',
 'wikiproject_zoroastrianism': 'wikipedia:wikiproject_zoroastrianism',
 'wikitravel_press': 'wikitravel',
 'wikiwiki_bus': 'wiki_wiki_shuttle',
 'wikka_wiki': 'wikkawiki',
 'wikki_tourists': 'wikki_tourists_f.c.',
 'wikngatara_language': 'wik-ngatharr',
 'wikon_lu': 'wikon',
 'wiktor_lomidze': 'viktor_lomidze',
 'wiktor_zyrmunski': 'viktor_zhirmunsky',
 'wil_alsop': 'will_alsop',
 'wil_ledezma': 'wilfredo_ledezma',
 'wil_oldham': 'will_oldham',
 'wil_sg': 'wil',
 'wil_smith': 'will_smith',
 'wil_venable': 'will_venable',
 'wil_weaton': 'wil_wheaton',
 'wil_wright': 'william_wright',
 'wilamette_meteorite': 'willamette_meteorite',
 'wilamette_river': 'willamette_river',
 'wilamette_week': 'willamette_week',
 'wilamowice_commune': 'gmina_wilamowice',
 'wilamowicean_alphabet': 'vilamovian_alphabet',
 'wilayat-e_faqih': 'vilayat-e_faqih',
 'wilayat_al-faqih': 'vilayat-e_faqih',
 'wilber-combs_lattice': 'ken_wilber',
 'wilber_brucker': 'wilber_marion_brucker',
 'wilber_huston': 'wilber_brotherton_huston',
 'wilber_rogan': 'bullet_rogan',
 'wilber_sweatman': 'wilbur_sweatman',
 'wilber_wilder': 'wilber_elliott_wilder',
 'wilber_wolfe': 'barney_wolfe',
 'wilberforce_day': 'william_wilberforce',
 'wilbert_gore': 'bill_gore',
 'wilbert_hogan': 'g.t._hogan',
 'wilbert_johnson': 'wil_johnson',
 'wilbert_jones': 'wil_jones',
 'wilbert_lee': 'lee_and_pitts',
 'wilbert_musa': 'said_musa',
 'wilbert_smith': 'wilbert_b._smith',
 'wilbert_snow': 'charles_wilbert_snow',
 'wilbert_tauzin': 'billy_tauzin',
 'wilbur_abbott': 'wilbur_cortez_abbott',
 'wilbur_adams': 'wilbur_l._adams',
 'wilbur_atwater': 'wilbur_olin_atwater',
 'wilbur_booth': 'wilbur_f._booth',
 'wilbur_brucker': 'wilber_marion_brucker',
 'wilbur_card': 'wilbur_wade_card',
 'wilbur_cash': 'w._j._cash',
 'wilbur_chocolate': 'wilbur_chocolate_company',
 'wilbur_choy': 'wilbur_wong_yan_choy',
 'wilbur_clark': 'desert_inn',
 'wilbur_clayton': 'buck_clayton',
 'wilbur_coffin': 'wilbert_coffin',
 'wilbur_cohen': 'wilbur_j._cohen',
 'wilbur_colyer': 'wilbur_e._colyer',
 'wilbur_creech': 'wilbur_l._creech',
 'wilbur_cross': 'wilbur_lucius_cross',
 'wilbur_dartnell': 'wilbur_taylor_dartnell',
 'wilbur_deparis': 'wilbur_de_paris',
 'wilbur_duncan': 'wilbur_howard_duncan',
 'wilbur_ewbank': 'weeb_ewbank',
 'wilbur_fisk': 'willbur_fisk',
 'wilbur_franks': 'wilbur_r._franks',
 'wilbur_henry': 'pete_henry',
 'wilbur_higbee': 'wilbur_higby',
 'wilbur_hogg': 'wilbur_emory_hogg',
 'wilbur_jennings': 'will_jennings',
 'wilbur_jordan': 'wilbur_kitchener_jordan',
 'wilbur_lawton': 'john_henry_goldfrap',
 'wilbur_mckinley': 'hayer_affidavits',
 'wilbur_miller': 'wilbur_kingsbury_miller',
 'wilbur_owens': 'wilbur_dawson_owens_jr.',
 'wilbur_pell': 'wilbur_frank_pell_jr.',
 'wilbur_rabbit': 'bionic_bunny',
 'wilbur_robinson': 'a_day_with_wilbur_robinson',
 'wilbur_rogan': 'bullet_rogan',
 'wilbur_sanders': 'wilbur_f._sanders',
 'wilbur_steele': 'wilbur_daniel_steele',
 'wilbur_striker': 'jake_striker',
 'wilbur_tillett': 'wilbur_fisk_tillett',
 'wilbur_tinkler': 'wilbert_james_tinkler',
 'wilbur_turnblad': 'hairspray',
 'wilbur_urban': 'wilbur_marshall_urban',
 'wilbur_voliva': 'wilbur_glenn_voliva',
 'wilbur_whateley': 'the_dunwich_horror',
 'wilbur_white': 'wilbur_m._white',
 'wilbur_wright': 'wright_brothers',
 'wilburforce_colony': 'wilberforce_colony',
 'wilburn_brothers': 'the_wilburn_brothers',
 'wilburn_ross': 'wilburn_k._ross',
 'wilburton_complex': 'wilburton-wallington_phase',
 'wilbury_house': 'william_benson',
 'wilbury_records': 'traveling_wilburys',
 'wilcamayu_river': 'urubamba_river',
 'wilcannia_mob': 'the_wilcannia_mob',
 'wilchek_island': 'wilczek_island',
 'wilchingen_sh': 'wilchingen',
 'wilcken_romney': 'george_w._romney',
 'wilco_book': 'the_wilco_book',
 'wilcox-russel_hypothesis': 'low_birth_weight_paradox',
 'wilcox_high': 'adrian_c._wilcox_high_school',
 'wilcox_rebellion': 'wilcox_rebellion_of_1889',
 'wilczek_palace': 'palais_wilczek',
 'wilczyce_commune': 'gmina_wilczyce',
 'wilczyn_commune': 'gmina_wilczyn',
 'wild-beaked_parsley': 'anthriscus_sylvestris',
 'wild-card_symbol': 'wildcard_character',
 'wild-goose_nation': 'de_wild_goose-nation',
 'wild-type_gene': 'mutant',
 'wild-type_virus': 'mutant',
 'wild-water_racing': 'rafting',
 'wild_101': 'ckey-fm',
 'wild_94.9': 'kyld',
 'wild_95.5': 'wldi',
 'wild_allspice': 'lindera_benzoin',
 'wild_angus': 'frank_hoy',
 'wild_animal': 'wildlife',
 'wild_animals': 'wildlife',
 'wild_animus': 'rich_shapero',
 'wild_apple': 'malus',
 'wild_asparagus': 'asparagus',
 'wild_asses': 'asinus',
 'wild_australasia': 'wild_down_under',
 'wild_balsam': 'impatiens_noli-tangere',
 'wild_banana': 'musa_balbisiana',
 'wild_banyantree': 'ficus_citrifolia',
 'wild_barley': 'hordeum',
 'wild_bean': 'phaseolus',
 'wild_bear': 'brown_bear',
 'wild_bergamot': 'monarda_fistulosa',
 'wild_berries': 'true_berry',
 'wild_bleeding-heart': 'dicentra_eximia',
 'wild_boys': 'the_wild_boys',
 'wild_boyz': 'wildboyz',
 'wild_broccoli': 'brassica_oleracea',
 'wild_cabbage': 'brassica_oleracea',
 'wild_calla': 'calla',
 'wild_camping': 'camping',
 'wild_cards': 'wild_card',
 'wild_carrot': 'daucus_carota',
 'wild_cat': 'wildcat',
 'wild_cats': 'wildcat',
 'wild_caving': 'caving',
 'wild_celery': 'vallisneria_americana',
 'wild_center': 'natural_history_museum_of_the_adirondacks',
 'wild_chervil': 'anthriscus_sylvestris',
 'wild_children': 'feral_child',
 'wild_choppers': 'chopper_attack',
 'wild_clary': 'salvia_verbenaca',
 'wild_coco': 'eulophia_alta',
 'wild_columbine': 'aquilegia_canadensis',
 'wild_cotoneaster': 'cotoneaster_cambricus',
 'wild_cranberry': 'arctostaphylos_uva-ursi',
 'wild_cranesbill': 'geranium_maculatum',
 'wild_cucumber': 'manroot',
 'wild_currant': 'mahonia_trifoliolata',
 'wild_daffodil': 'narcissus_pseudonarcissus',
 'wild_daffodils': 'narcissus_pseudonarcissus',
 'wild_dagga': 'leonotis_leonurus',
 'wild_deed': 'deed',
 'wild_divine': 'journey_to_wild_divine',
 'wild_division': 'savage_division',
 'wild_dogs': 'wild_dog',
 'wild_duck': 'mallard',
 'wild_edric': 'eadric_the_wild',
 'wild_eggplant': 'solanum_torvum',
 'wild_europe': 'europe:_a_natural_history',
 'wild_fire': 'wildfire',
 'wild_fish': 'wild_fisheries',
 'wild_fishery': 'wild_fisheries',
 'wild_flower': 'wildflower',
 'wild_flowers': 'wildflower',
 'wild_force': 'power_rangers:_wild_force',
 'wild_garden': 'wildlife_garden',
 'wild_geranium': 'geranium_maculatum',
 'wild_goose': 'greylag_goose',
 'wild_goose-nation': 'de_wild_goose-nation',
 'wild_grapes': 'wild_grape',
 'wild_grass': 'grass',
 'wild_green': 'wild_greens',
 'wild_hog': 'wild_boar',
 'wild_hollyshock': 'sidalcea_candida',
 'wild_honey': 'honey',
 'wild_honeys': 'honey',
 'wild_honeysuckies': 'honeysuckle',
 'wild_honeysuckle': 'honeysuckle',
 'wild_hop': 'clematis_virginiana',
 'wild_hops': 'clematis_virginiana',
 'wild_huntsman': 'wild_hunt',
 'wild_hyacinth': 'camassia',
 'wild_indigo': 'baptisia_australis',
 'wild_knights': 'sanyo_wild_knights',
 'wild_leaves': 'dream_of_life',
 'wild_leek': 'allium_ampeloprasum',
 'wild_lemon': 'podophyllum_peltatum',
 'wild_lettuce': 'lactuca',
 'wild_lettuces': 'lactuca_virosa',
 'wild_levitation': 'sooperman',
 'wild_licorice': 'wild_liquorice',
 'wild_lime': 'zanthoxylum_fagara',
 'wild_love-makers': 'the_warped_ones',
 'wild_lupine': 'lupin',
 'wild_magnolias': 'the_wild_magnolias',
 'wild_mandrake': 'podophyllum_peltatum',
 'wild_mango': 'irvingia',
 'wild_mangosteen': 'garcinia_indica',
 'wild_maracuja': 'passiflora_foetida',
 'wild_marjoram': 'origanum',
 'wild_men': 'wild_man',
 'wild_metal': 'wild_metal_country',
 'wild_mignonette': 'reseda_lutea',
 'wild_mouse': 'wild_mouse_roller_coaster',
 'wild_mustard': 'mustard_plant',
 'wild_nine': 'wild_9',
 'wild_oat': 'avena',
 'wild_ones': 'wild_one',
 'wild_orchids': 'wild_orchid',
 'wild_palm': 'quararibea_pterocalyx',
 'wild_pansy': 'viola_tricolor',
 'wild_passion': 'wild_dances',
 'wild_passionfruit': 'capparis_spinosa_subsp._nummularia',
 'wild_pear': 'european_pear',
 'wild_pegasus': 'chris_benoit',
 'wild_pelea': 'melicope_ovalis',
 'wild_pellitory': 'achillea_ptarmica',
 'wild_peony': 'paeonia_mascula',
 'wild_peter': 'peter_the_wild_boy',
 'wild_petunia': 'ruellia',
 'wild_phlox': 'phlox_divaricata',
 'wild_pig': 'wild_boar',
 'wild_pigs': 'wild_boar',
 'wild_pimento': 'pimenta_jamaicensis',
 'wild_pink': 'dianthus',
 'wild_plantain': 'heliconia',
 'wild_plum': 'prunus_americana',
 'wild_plums': 'prunus_americana',
 'wild_pointer': 'dangling_pointer',
 'wild_potato': 'solanum_jamesii',
 'wild_potato-vine': 'ipomoea_pandurata',
 'wild_privet': 'ligustrum_vulgare',
 'wild_rabbits': 'rabbit',
 'wild_radish': 'raphanus_raphanistrum',
 'wild_rhubarb': 'rumex_hymenosepalus',
 'wild_rivers': 'wild_river',
 'wild_rosemary': 'rhododendron_tomentosum',
 'wild_roses': 'wild_rose',
 'wild_rover': 'the_wild_rover',
 'wild_rue': 'harmal',
 'wild_rye': 'leymus',
 'wild_sage': 'salvia_verbenaca',
 'wild_sago': 'zamia_integrifolia',
 'wild_sarsaparilla': 'aralia_nudicaulis',
 'wild_see': 'wildsee',
 'wild_senna': 'senna_hebecarpa',
 'wild_service-tree': 'sorbus_torminalis',
 'wild_side': 'wildside',
 'wild_sound': 'wild_track',
 'wild_soursop': 'annona_montana',
 'wild_space': 'star_wars_galaxy',
 'wild_spikenard': 'asarum_europaeum',
 'wild_spurge': 'euphorbia_corollata',
 'wild_strawberry': 'wild_strawberries',
 'wild_striker': 'hungry_heart:_wild_striker',
 'wild_strikers': 'hungry_heart:_wild_striker',
 'wild_sugar-apple': 'rollinia',
 'wild_surf': 'wildsurf',
 'wild_sweet': 'ipomoea_pandurata',
 'wild_sweet-potato-vine': 'ipomoea_pandurata',
 'wild_swine': 'wild_boar',
 'wild_t': 'tony_springer',
 'wild_tamarind': 'lysiloma_latisiliquum',
 'wild_tangent': 'wildtangent',
 'wild_tchopitoulas': 'mardi_gras_indians',
 'wild_tchoupitoulas': 'the_wild_tchoupitoulas',
 'wild_teasel': 'dipsacus_fullonum',
 'wild_thornberries': 'the_wild_thornberrys',
 'wild_thornberrys': 'the_wild_thornberrys',
 'wild_thyme': 'thymus_serpyllum',
 'wild_times': 'round_13',
 'wild_toadflax': 'linaria_vulgaris',
 'wild_tomato': 'lycopersicon',
 'wild_trax': 'stunt_race_fx',
 'wild_triga': 'thinopyrum_intermedium',
 'wild_turnip': 'arisaema_triphyllum',
 'wild_vetch': 'vicia_americana',
 'wild_wadi': 'wild_wadi_water_park',
 'wild_water': 'whitewater',
 'wild_waves': 'wild_waves_theme_park',
 'wild_west': 'american_old_west',
 'wild_wing': 'wild_wing_restaurants',
 'wild_wolves': 'warg',
 'wild_yak': 'yak',
 'wild_yeast': 'yeast',
 'wild_youth': 'youth_of_the_beast',
 'wild_zinnia': 'zinnia_acerosa',
 'wild_zord': 'zords_in_power_rangers:_wild_force',
 'wild_zords': 'zords_in_power_rangers:_wild_force',
 'wildbad_kreuth': 'kreuth',
 'wildblue_communications': 'wildblue',
 'wildcard_characters': 'wildcard_character',
 'wildcard_dns': 'wildcard_dns_record',
 'wildcat_bank': 'wildcat_banking',
 'wildcat_banks': 'wildcat_banking',
 'wildcat_money': 'wildcat_banking',
 'wildcat_offense': 'wildcat_formation',
 'wildcat_package': 'wildcat_formation',
 'wildcat_s/aliens': 'wildc.a.t.s/aliens',
 'wildcat_s/x-men': 'wildc.a.t.s/x-men',
 'wildcat_scheme': 'wildcat_formation',
 'wildcat_strike': 'wildcat_strike_action',
 'wildcat_strikes': 'wildcat_strike_action',
 'wilde_flowers': 'the_wilde_flowers',
 'wilde_maus': 'cheetah_chase',
 'wilde_sapte': 'denton_wilde_sapte',
 'wilde_twins': 'lee_and_lyn_wilde',
 'wilder_effect': 'bradley_effect',
 'wilder_farley': 'e._wilder_farley',
 'wilder_foster': 'wilder_d._foster',
 'wilder_kaiser': 'kaisergebirge',
 'wilder_lawless': 'silverfin',
 'wilder_tasker': 'j._wilder_tasker',
 'wildern_school': 'wildern_secondary_school',
 'wilderness_101': 'wilderness_101_mountain_bicycle_race',
 'wilderness_area': 'wilderness',
 'wilderness_areas': 'wilderness',
 'wilderness_campaign': 'overland_campaign',
 'wilderness_committee': 'western_canada_wilderness_committee',
 'wilderness_diarrhea': 'wilderness_acquired_diarrhea',
 'wilderness_emt': 'wilderness_emergency_medical_technician',
 'wilderness_family': 'the_adventures_of_the_wilderness_family',
 'wilderness_program': 'wilderness_therapy',
 'wilderness_resort': 'wilderness_territory',
 'wilderness_society': 'the_wilderness_society',
 'wilderness_survival': 'survival_skills',
 'wilderness_trail': 'wilderness_road',
 'wilderswil_be': 'wilderswil',
 'wildey_gym': 'wildey_gymnasium',
 'wildfire_goback': 'goback',
 'wildfire_schulte': 'frank_schulte',
 'wildfire_server': 'openfire',
 'wildfire_simulation': 'wildfire_modeling',
 'wildfire_toxin': 'tabtoxin',
 'wildflower_center': 'lady_bird_johnson_wildflower_center',
 'wildflower_garden': 'natural_landscaping',
 'wildhaus_sg': 'wildhaus',
 'wildhog_formation': 'wildcat_formation',
 'wildhorn_iii': 'operation_most_iii',
 'wilding_conifers': 'wilding_conifer',
 'wilding_pine': 'wilding_conifer',
 'wilding_pines': 'wilding_conifer',
 'wilding_stamp': 'wilding_series',
 'wildland_fire': 'wildfire',
 'wildland_firefighter': 'wildfire_suppression',
 'wildland_firefighting': 'wildfire_suppression',
 'wildlife-vehicle_collisions': 'roadkill',
 'wildlife_area': 'protected_area',
 'wildlife_artist': 'wildlife_art',
 'wildlife_biologists': 'wildlife_biologist',
 'wildlife_conservation': 'conservation_biology',
 'wildlife_control': 'nuisance_wildlife_management',
 'wildlife_crossings': 'wildlife_crossing',
 'wildlife_direct': 'wildlifedirect',
 'wildlife_documentary': 'nature_documentary',
 'wildlife_gardening': 'wildlife_garden',
 'wildlife_habitat': 'habitat',
 'wildlife_link': 'wildlife_and_countryside_link',
 'wildlife_passage': 'wildlife_crossing',
 'wildlife_passages': 'wildlife_crossing',
 'wildlife_preserve': 'nature_reserve',
 'wildlife_program': 'nature_documentary',
 'wildlife_programme': 'nature_documentary',
 'wildlife_recording': 'field_recording',
 'wildlife_rehabilitator': 'wildlife_rehabilitation',
 'wildlife_rescue': 'wildlife_rehabilitation',
 'wildlife_reserve': 'nature_reserve',
 'wildlife_reserves': 'nature_reserve',
 'wildlife_sanctuaries': 'wildlife_refuge',
 'wildlife_sanctuary': 'wildlife_refuge',
 'wildlife_show': 'nature_documentary',
 'wildlife_society': 'the_wildlife_society',
 'wildlife_trafficking': 'wildlife_trade',
 'wildlife_trusts': 'the_wildlife_trusts',
 'wildlife_tycoon': 'wildlife_tycoon:_venture_africa',
 'wildlife_zoo': 'wildlife_park_2',
 'wildly_ramified': 'ramification',
 'wildman_fischer': 'wild_man_fischer',
 'wildorado_isd': 'wildorado_independent_school_district',
 'wildparkstadion_karlsruhe': 'wildparkstadion',
 'wildplum_records': 'wildplum_recordings',
 'wildroid_9': 'wild_9',
 'wildrose_alliance': 'wildrose_alliance_party_of_alberta',
 'wildrose_party': 'wildrose_party_of_alberta',
 'wildrow_woodson': 'woodrow_wilson',
 'wilds_richardson': 'wilds_p._richardson',
 'wildsound_festival': 'wildsound_film_festival',
 'wildstar_records': 'telstar_records',
 'wildstorm_armageddon': 'wildstorm:_armageddon',
 'wildstorm_comics': 'wildstorm_productions',
 'wildstorm_revelations': 'wildstorm:_revelations',
 'wildstorm_studios': 'wildstorm_productions',
 'wildwood_park': 'wildwood_park_for_the_arts',
 'wildwood_preserve': 'wildwood_preserve_metropark',
 'wile_coyote': 'wile_e._coyote_and_road_runner',
 'wilen_tg': 'wilen',
 'wiler_lake': 'wilersee',
 'wiler_see': 'wilersee',
 'wiler_vs': 'wiler',
 'wileroltigen_be': 'wileroltigen',
 'wiles-taylor_theorem': 'modularity_theorem',
 'wiley_coyote': 'wile_e._coyote_and_road_runner',
 'wiley_daniel': 'wiley_young_daniel',
 'wiley_edmands': 'j._wiley_edmands',
 'wiley_harpe': 'harpe_brothers',
 'wiley_harris': 'wiley_p._harris',
 'wiley_hitchcock': 'h._wiley_hitchcock',
 'wiley_p': 'white_phosphorus',
 'wiley_rutledge': 'wiley_blount_rutledge',
 'wilf_bartrop': 'wilfred_bartrop',
 'wilf_curtis': 'wilfred_curtis',
 'wilf_gibson': 'wilfred_gibson',
 'wilf_kalaugher': 'wilfrid_kalaugher',
 'wilf_mott': 'wilfred_mott',
 'wilf_rhodes': 'wilfred_rhodes',
 'wilf_starr': 'wilfie_starr',
 'wilfed_bamnjo': 'wilfred_bamnjo',
 'wilford_hoggatt': 'wilford_bacon_hoggatt',
 'wilford_jones': 'crazy_ray',
 'wilford_mcguinness': 'wilf_mcguinness',
 'wilford_montgomery': 'little_brother_montgomery',
 'wilfred_agar': 'wilfred_eade_agar',
 'wilfred_bain': 'wilfred_conwell_bain',
 'wilfred_bigelow': 'wilfred_gordon_bigelow',
 'wilfred_billingsley': 'will_billingsley',
 'wilfred_brambell': 'wilfrid_brambell',
 'wilfred_bramble': 'wilfrid_brambell',
 'wilfred_brimley': 'wilford_brimley',
 'wilfred_brookhuis': 'wilfried_brookhuis',
 'wilfred_burke': 'wilfrid_burke',
 'wilfred_caplan': 'elinor_caplan',
 'wilfred_coales': 'william_coales',
 'wilfred_deac': 'wilfred_p._deac',
 'wilfred_fields': 'mickey_fields',
 'wilfred_flood': 'willo_flood',
 'wilfred_freeman': 'wilfrid_freeman',
 'wilfred_fuller': 'wilfred_dolby_fuller',
 'wilfred_glendon': 'werewolf_of_london',
 'wilfred_gore-browne': 'wilfrid_gore_browne',
 'wilfred_green': 'shorty_green',
 'wilfred_griggs': 'c._wilfred_griggs',
 'wilfred_hanni': 'wilf_hanni',
 'wilfred_heighington': 'wilfrid_heighington',
 'wilfred_hodges': 'wilfrid_hodges',
 'wilfred_hoyland': 'fred_hoyland',
 'wilfred_hyde-white': 'wilfrid_hyde-white',
 'wilfred_israel': 'wilfrid_b._israel',
 'wilfred_kalaugher': 'wilfrid_kalaugher',
 'wilfred_keale': 'moe_keale',
 'wilfred_laurier': 'wilfrid_laurier',
 'wilfred_mauncote-carter': 'student_cross',
 'wilfred_munro': 'wilfred_harold_munro',
 'wilfred_noyce': 'wilfrid_noyce',
 'wilfred_paiement': 'wilf_paiement',
 'wilfred_roberts': 'wilfrid_roberts',
 'wilfred_schmidt': 'daniel_knauf',
 'wilfred_sellars': 'wilfrid_sellars',
 'wilfred_sheed': 'wilfrid_sheed',
 'wilfred_short': 'wilfrid_short',
 'wilfred_simmonds': 'wilfrid_simmonds',
 'wilfred_smith': 'wilfred_cantwell_smith',
 'wilfred_sugden': 'wilfrid_sugden',
 'wilfred_templeman': 'ccgs_wilfred_templeman',
 'wilfred_threlfall': 'wilf_threlfall',
 'wilfred_waller': 'wilf_waller',
 'wilfred_wooller': 'wilf_wooller',
 'wilfredo_lam': 'wifredo_lam',
 'wilfrid-bruno_nantel': 'wilfrid_bruno_nantel',
 'wilfrid_bailey': 'wilfrid_norman_bailey',
 'wilfrid_blunt': 'wilfrid_scawen_blunt',
 'wilfrid_brimley': 'wilford_brimley',
 'wilfrid_dufresne': 'j.-wilfrid_dufresne',
 'wilfrid_gibson': 'wilfrid_wilson_gibson',
 'wilfrid_green': 'shorty_green',
 'wilfrid_hughes': 'wilfrid_kent_hughes',
 'wilfrid_i': 'wilfrid',
 'wilfrid_israel': 'wilfrid_b._israel',
 'wilfrid_josephs': 'wilfred_josephs',
 'wilfrid_lewis': 'bennett_lewis',
 'wilfrid_voynich': 'wilfrid_michael_voynich',
 'wilfrid_ward': 'wilfrid_philip_ward',
 'wilfried_hofmann': 'murad_wilfried_hofmann',
 'wilful_blindness': 'willful_blindness',
 'wilful_exposure': 'indecent_exposure',
 'wilful_fire-raising': 'arson',
 'wilful_fireraising': 'arson',
 'wilful_ignorance': 'willful_blindness',
 'wilful_murder': 'murder',
 'wilga_commune': 'gmina_wilga',
 'wilga_williams': 'harry_and_wilga_williams',
 'wilgelm_witgeft': 'wilgelm_vitgeft',
 'wilgenhof_grammar': 'grammatica_de_interlingua',
 'wilheering_abbey': 'wilhering_abbey',
 'wilheim_reich': 'wilhelm_reich',
 'wilheim_willink': 'willem_willink',
 'wilhelima_slater': 'ugly_betty',
 'wilhelm-pieck-stadt_guben': 'guben',
 'wilhelm_arve': 'wilhelm_arwe',
 'wilhelm_bachaus': 'wilhelm_backhaus',
 'wilhelm_barbellion': 'w._n._p._barbellion',
 'wilhelm_barthold': 'vasily_bartold',
 'wilhelm_bessel': 'friedrich_bessel',
 'wilhelm_biela': 'baron_wilhelm_von_biela',
 'wilhelm_bissen': 'herman_wilhelm_bissen',
 'wilhelm_bockslaff': 'vilhelms_bokslafs',
 'wilhelm_burger': 'wilhelm_j._burger',
 'wilhelm_corssen': 'wilhelm_paul_corssen',
 'wilhelm_defoe': 'willem_dafoe',
 'wilhelm_dindorf': 'karl_wilhelm_dindorf',
 'wilhelm_emmanuel': 'wilhelm_emmanuel_freiherr_von_ketteler',
 'wilhelm_fabricus': 'wilhelm_fabry',
 'wilhelm_feuerbach': 'karl_wilhelm_feuerbach',
 'wilhelm_fleiss': 'wilhelm_fliess',
 'wilhelm_foerster': 'wilhelm_julius_foerster',
 'wilhelm_forster': 'wilhelm_julius_foerster',
 'wilhelm_habsburg': 'archduke_wilhelm_of_austria',
 'wilhelm_haidinger': 'wilhelm_karl_ritter_von_haidinger',
 'wilhelm_heckel': 'wilhelm_heckel_gmbh',
 'wilhelm_heidel': 'willi_heidel',
 'wilhelm_heinse': 'johann_jakob_wilhelm_heinse',
 'wilhelm_herschel': 'william_herschel',
 'wilhelm_hespeler': 'william_hespeler',
 'wilhelm_holtzman': 'guilielmus_xylander',
 'wilhelm_hondius': 'willem_hondius',
 'wilhelm_huber': 'willie_huber',
 'wilhelm_hunthum': 'willem_hunthum',
 'wilhelm_iv': 'frederick_william_iv_of_prussia',
 'wilhelm_kaiser-heyl': 'willy_kaiser-heyl',
 'wilhelm_kaulbach': 'wilhelm_von_kaulbach',
 'wilhelm_kempf': 'wilhelm_kempff',
 'wilhelm_kernen': 'willy_kernen',
 'wilhelm_knyphausen': 'wilhelm_von_knyphausen',
 'wilhelm_kohlmey': 'willy_kohlmey',
 'wilhelm_konig': 'baghdad_battery',
 'wilhelm_krag': 'vilhelm_krag',
 'wilhelm_krug': 'wilhelm_traugott_krug',
 'wilhelm_kutta': 'martin_wilhelm_kutta',
 'wilhelm_landig': 'landig_group',
 'wilhelm_leeb': 'wilhelm_ritter_von_leeb',
 'wilhelm_loeper': 'wilhelm_friedrich_loeper',
 'wilhelm_lohrmann': 'wilhelm_gotthelf_lohrmann',
 'wilhelm_meisl': 'willy_meisl',
 'wilhelm_merton': 'william_ralph_merton',
 'wilhelm_messerschmitt': 'willy_messerschmitt',
 'wilhelm_mirbach': 'wilhelm_von_mirbach',
 'wilhelm_mirbach-harff': 'wilhelm_von_mirbach',
 'wilhelm_moberg': 'vilhelm_moberg',
 'wilhelm_mommsen': 'mommsen_family',
 'wilhelm_naeff': 'wilhelm_matthias_naeff',
 'wilhelm_naff': 'wilhelm_matthias_naeff',
 'wilhelm_nietsche': 'friedrich_nietzsche',
 'wilhelm_nietszche': 'friedrich_nietzsche',
 'wilhelm_nietzche': 'friedrich_nietzsche',
 'wilhelm_nietzsche': 'friedrich_nietzsche',
 'wilhelm_pleydenwurff': 'hans_pleydenwurff',
 'wilhelm_radloff': 'vasily_radlov',
 'wilhelm_reutter': 'recaro',
 'wilhelm_roscher': 'wilhelm_georg_friedrich_roscher',
 'wilhelm_scheppmann': 'wilhelm_schepmann',
 'wilhelm_schickhard': 'wilhelm_schickard',
 'wilhelm_schickhart': 'wilhelm_schickard',
 'wilhelm_schlumberger': 'william_schlumberger',
 'wilhelm_schroeder': 'bill_leeb',
 'wilhelm_schwacke': 'carl_august_wilhelm_schwacke',
 'wilhelm_shickard': 'wilhelm_schickard',
 'wilhelm_sihler': 'stardust',
 'wilhelm_steinway': 'william_steinway',
 'wilhelm_steinweg': 'william_steinway',
 'wilhelm_stepper': 'wilhelm_stepper-tristis',
 'wilhelm_struve': 'friedrich_georg_wilhelm_von_struve',
 'wilhelm_tell': 'william_tell',
 'wilhelm_teuffel': 'wilhelm_siegmund_teuffel',
 'wilhelm_thern': 'willi_and_louis_thern',
 'wilhelm_thesleff': 'vilhelm_aleksander_thesleff',
 'wilhelm_tiefel': 'willi_tiefel',
 'wilhelm_unge': 'wilhelm_t._unge',
 'wilhelm_vatke': 'johann_karl_wilhelm_vatke',
 'wilhelm_waldeyer': 'heinrich_wilhelm_gottfried_von_waldeyer-hartz',
 'wilhelm_wenders': 'wim_wenders',
 'wilhelm_wieprecht': 'wilhelm_friedrich_wieprecht',
 'wilhelm_willink': 'willem_willink',
 'wilhelm_wilms': 'johann_wilhelm_wilms',
 'wilhelm_wrede': 'william_wrede',
 'wilhelm_xylander': 'guilielmus_xylander',
 'wilhelma_airport': 'ben_gurion_international_airport',
 'wilhelma_zoo': 'wilhelma',
 'wilhelmina_baireuth': 'princess_wilhelmine_of_prussia',
 'wilhelmina_gebergte': 'wilhelmina_mountains',
 'wilhelmina_geberte': 'wilhelmina_mountains',
 'wilhelmina_harker': 'mina_harker',
 'wilhelmina_i': 'wilhelmina_of_the_netherlands',
 'wilhelmina_jashemski': 'wilhelmina_feemster_jashemski',
 'wilhelmina_kruseman': 'mina_kruseman',
 'wilhelmina_stirling': 'a._m._w._stirling',
 'wilhelmina_vautrin': 'minnie_vautrin',
 'wilhelmina_wylie': 'mina_wylie',
 'wilhelmine_herzlieb': 'minna_herzlieb',
 'wilhelmine_neruda': 'wilma_neruda',
 'wilhelmine_wittka': 'mina_witkojc',
 'wilhelminian_germany': 'german_empire',
 'wilhelmsen_line': 'wilh._wilhelmsen',
 'wilhelmsen_lines': 'wilh._wilhelmsen',
 'wilhelmsen_shipping': 'wilh._wilhelmsen',
 'wilhelmshaven_refinery': 'wilhelmshaven',
 'wilhelmstrasse_trial': 'ministries_trial',
 'wilhelmus_lindanus': 'william_damasus_lindanus',
 'wilhem_messerschmitt': 'willy_messerschmitt',
 'wilhem_reich': 'wilhelm_reich',
 'wilhem_scream': 'wilhelm_scream',
 'wilhem_sievers': 'wilhelm_sievers',
 'wilhuff_tarkin': 'grand_moff_tarkin',
 'wili_weber': 'willi_weber',
 'wiliam_crow': 'william_e._crow',
 'wiliam_schaw': 'william_schaw',
 'wiliam_taylor': 'william_taylor',
 'wiliam_travis': 'william_b._travis',
 'wiliberg_ag': 'wiliberg',
 'wilie_roaf': 'willie_roaf',
 'wiliiam_shakespear': 'william_shakespeare',
 'wililam_faulkner': 'william_faulkner',
 'wilk_class': 'wilk_class_submarine',
 'wilkens_avenue': 'maryland_route_372',
 'wilkens_iman': 'where_troy_once_stood',
 'wilkes-barre-scranton_penguins': 'wilkes-barre/scranton_penguins',
 'wilkes-barre_branch': 'sunbury_line',
 'wilkes-barre_penguins': 'wilkes-barre/scranton_penguins',
 'wilkes_160': 'tyson_holly_farms_400',
 'wilkes_200': 'tyson_holly_farms_400',
 'wilkes_320': 'tyson_holly_farms_400',
 'wilkes_400': 'tyson_holly_farms_400',
 'wilkes_campsite': 'mauna_loa',
 'wilkes_coast': 'clarie_coast',
 'wilkes_college': 'wilkes_university',
 'wilkes_expedition': 'united_states_exploring_expedition',
 'wilkie_award': 'douglas_wilkie_medal',
 'wilkie_dalek': 'dalek_variants',
 'wilkie_ferguson': 'wilkie_d._ferguson',
 'wilkie_lake': 'lake_wilkie',
 'wilkie_wilkinson': 'walter_ernest_wilkinson',
 'wilkins_aerodrome': 'wilkins_runway',
 'wilkins_bunting': 'grosbeak_bunting',
 'wilkins_finch': 'grosbeak_bunting',
 'wilkins_horton': 'wilkins_p._horton',
 'wilkins_island': 'hearst_island',
 'wilkins_shelf': 'wilkins_sound',
 'wilkins_strait': 'wilkins_sound',
 'wilkinson_championships': 'ordina_open',
 'wilkowice_commune': 'gmina_wilkowice',
 'will_1x': 'will.i.am',
 'will_2k': 'willennium',
 'will_ackerman': 'william_ackerman',
 'will_adams': 'william_adams',
 'will_adler': 'willie_adler',
 'will_allicook': 'jim_crocodile_cook',
 'will_allsop': 'will_alsop',
 'will_anderson': 'wil_anderson',
 'will_arnet': 'will_arnett',
 'will_ashley': 'william_ashley',
 'will_baer': 'will_christopher_baer',
 'will_bardwell': 'william_bardwell',
 'will_barnes': 'will_c._barnes',
 'will_beer': 'william_beer',
 'will_bentinck': 'william_bentinck',
 'will_brody': 'william_r._brody',
 'will_brown': 'omaha_race_riot_of_1919',
 'will_campbell': 'will_d._campbell',
 'will_cannady': 'william_t._cannady',
 'will_coldrick': 'william_coldrick',
 'will_comfort': 'will_levington_comfort',
 'will_conradt': 'louis_conradt',
 'will_cook': 'william_cook',
 'will_courtney': 'so_divided',
 'will_crowther': 'william_crowther',
 'will_cumback': 'william_cumback',
 'will_daemer': 'whit_masterson',
 'will_daly': 'will_h._daly',
 'will_davenant': 'william_davenant',
 'will_davis': 'william_davis',
 'will_decker': 'wilhelm_decker',
 'will_downs': 'wilbur_downs',
 'will_dromgoole': 'will_allen_dromgoole',
 'will_farell': 'will_ferrell',
 'will_farish': 'william_farish',
 'will_farrel': 'will_ferrell',
 'will_farrell': 'will_ferrell',
 'will_ferell': 'will_ferrell',
 'will_ferrel': 'will_ferrell',
 'will_flower': 'mario_party_5',
 'will_francis': 'wil_francis',
 'will_franklin': 'william_franklin',
 'will_frishkorn': 'will_frischkorn',
 'will_future': 'shall_and_will',
 'will_futurity': 'shall_and_will',
 'will_garwood': 'william_lockhart_garwood',
 'will_grosz': 'wilhelm_grosz',
 'will_hamilton': 'william_hamilton',
 'will_hammer': 'william_hinds',
 'will_harding': 'william_l._harding',
 'will_harmon': 'william_harmon',
 'will_hart': 'william_hart',
 'will_hauser': 'street_to_nowhere',
 'will_hays': 'william_hays',
 'will_heaton': 'william_heaton',
 'will_helm': 'wilhelm',
 'will_henry': 'henry_wilson_allen',
 'will_hesmer': 'william_hesmer',
 'will_hoffman': 'pushmonkey',
 'will_holcombe': 'willis_n._holcombe',
 'will_hull-brown': 'will_hull_brown',
 'will_hung': 'william_hung',
 'will_hunting': 'good_will_hunting',
 'will_irwin': 'william_henry_irwin',
 'will_ives': 'william_ives',
 'will_james': 'papa_roach',
 'will_jessop': 'william_jessop',
 'will_kaynor': 'will_kirk_kaynor',
 'will_kelley': 'william_kelley',
 'will_kellogg': 'will_keith_kellogg',
 'will_kemp': 'william_kemp',
 'will_kirb': 'will_kirby',
 'will_mailly': 'william_mailly',
 'will_maston': 'will_mastin',
 'will_mcbride': 'william_mcbride',
 'will_mccorkle': 'party_of_five',
 'will_mcgee': 'william_mcgee',
 'will_mcginniss': 'audio_adrenaline',
 'will_mcrobb': 'will_mcrobb_and_chris_viscardi',
 'will_menninger': 'william_c._menninger',
 'will_minson': 'william_minson',
 'will_mistrot': 'santa_claus',
 'will_moore': 'william_moore',
 'will_moseley': 'william_moseley',
 'will_munny': 'unforgiven',
 'will_nash': 'william_l._nash',
 'will_neal': 'will_e._neal',
 'will_nipper': 'will_estes',
 'will_njoku': 'william_njoku',
 'will_ny': 'bill_nye',
 'will_paling': 'william_paling',
 'will_pan': 'wilber_pan',
 'will_parry': 'william_parry',
 'will_percy': 'william_alexander_percy',
 'will_pickles': 'william_pickles',
 'will_pitt': 'william_pitt',
 'will_pope': 'assistant_chief_will_pope',
 'will_porterfield': 'william_porterfield',
 'will_power': 'willpower',
 'will_purdue': 'will_perdue',
 'will_putney': 'willyum',
 'will_records': 'lakeshore_records',
 'will_rice': 'william_rice',
 'will_richards': 'william_richards',
 'will_riggs': 'will_griggs',
 'will_riker': 'william_riker',
 'will_robinson': 'william_robinson',
 'will_rosellini': 'will_rossellini',
 'will_s.': 'will_smith',
 'will_saletan': 'william_saletan',
 'will_samson': 'william_samson',
 'will_savage': 'william_savage',
 'will_scadlock': 'will_scarlet',
 'will_scarlett': 'will_scarlet',
 'will_schutz': 'william_schutz',
 'will_seaward': 'william_seaward',
 'will_shake': 'william_shakespeare',
 'will_shakespeare': 'william_shakespeare',
 'will_sharman': 'william_sharman',
 'will_shatner': 'william_shatner',
 'will_shipley': 'delicious_monster',
 'will_shorts': 'will_shortz',
 'will_sin': 'the_shamen',
 'will_sinnott': 'the_shamen',
 'will_somers': 'william_sommers',
 'will_south': 'thirteen_senses',
 'will_spinks': 'william_spinks',
 'will_stamper': 'newgrounds',
 'will_stanton': 'william_stanton',
 'will_stephens': 'willis_stephens',
 'will_stewart': 'jack_williamson',
 'will_straw': 'jack_straw',
 'will_stutly': 'will_stutely',
 'will_thompson': 'will_lamartine_thompson',
 'will_trust': 'testamentary_trust',
 'will_turpin': 'collective_soul',
 'will_wade': 'william_wade',
 'will_walker': 'william_walker',
 'will_ward': 'william_ward',
 'will_watson': 'william_watson',
 'will_weinstone': 'william_weinstone',
 'will_wilkerson': 'will_wilkinson',
 'will_wright': 'william_wright',
 'will_zillman': 'william_zillman',
 'willa_atma': 'villa_atma',
 'willa_eslick': 'willa_mccord_blake_eslick',
 'willadingen_be': 'willadingen',
 'willage_pump': 'water_well',
 'willaim_mackey': 'william_mackey',
 'willaim_northam': 'bill_northam',
 'willam_blake': 'william_blake',
 'willam_dembski': 'william_a._dembski',
 'willam_gray': 'william_m._gray',
 'willam_harney': 'william_s._harney',
 'willam_king': 'william_king',
 'willam_trego': 'william_b._t._trego',
 'willamette-cascade_road': 'santiam_wagon_road',
 'willamette_baseline': 'willamette_stone',
 'willamette_basin': 'willamette_valley',
 'willamette_highway': 'oregon_route_58',
 'willamette_institute': 'oregon_institute',
 'willamette_law': 'willamette_university_college_of_law',
 'willamette_library': 'mark_o._hatfield_library',
 'willamette_locks': 'willamette_falls_locks',
 'willamette_meridian': 'willamette_stone',
 'willamette_mission': 'methodist_mission',
 'willamina-salem_highway': 'oregon_route_22',
 'willamina-sheridan_highway': 'oregon_route_18_business',
 'willamis_souza': 'willamis_de_souza_silva',
 'willammette_river': 'willamette_river',
 'willamo_sodo': 'sodo',
 'willandra_lakes': 'willandra_lakes_region',
 'willard_airport': 'university_of_illinois_willard_airport',
 'willard_beaulac': 'willard_l._beaulac',
 'willard_bennett': 'willard_harrison_bennett',
 'willard_boyd': 'willard_l._boyd',
 'willard_building': 'pennsylvania_state_university',
 'willard_chapel': 'willard_memorial_chapel-welch_memorial_hall',
 'willard_curtin': 'willard_s._curtin',
 'willard_enteman': 'willard_f._enteman',
 'willard_espy': 'willard_r._espy',
 'willard_geer': 'geer_tube',
 'willard_gibbs': 'josiah_willard_gibbs',
 'willard_givens': 'willard_earl_givens',
 'willard_greim': 'willard_n._greim',
 'willard_group': 'g22',
 'willard_hotel': 'willard_intercontinental_washington',
 'willard_hurst': 'james_willard_hurst',
 'willard_intercontinental': 'willard_intercontinental_washington',
 'willard_jillson': 'willard_rouse_jillson',
 'willard_mallalieu': 'willard_francis_mallalieu',
 'willard_marriott': 'j._willard_marriott',
 'willard_mccombs': 'w._eugene_mccombs',
 'willard_miranker': 'willard_l._miranker',
 'willard_mitchell': 'willard_m._mitchell',
 'willard_mitt': 'mitt_romney',
 'willard_oxtoby': 'willard_g._oxtoby',
 'willard_park': 'willard_zerbe_park',
 'willard_pugh': 'willard_e._pugh',
 'willard_quine': 'willard_van_orman_quine',
 'willard_ragsdale': 'j._willard_ragsdale',
 'willard_rambo': 'w._l._rambo',
 'willard_ramsdell': 'willie_ramsdell',
 'willard_reeves': 'willard_reaves',
 'willard_romney': 'mitt_romney',
 'willard_rowland': 'wick_rowland',
 'willard_sears': 'willard_t._sears',
 'willard_small': 'w._s._small',
 'willard_smith': 'will_smith',
 'willard_straight': 'willard_dickerman_straight',
 'willard_vandiver': 'willard_duncan_vandiver',
 'willard_vickery': 'mack_vickery',
 'willard_wigen': 'willard_wigan',
 'willard_wirtz': 'w._willard_wirtz',
 'willard_woolson': 'albert_woolson',
 'willard_wright': 's._s._van_dine',
 'willard_wyman': 'willard_g._wyman',
 'willas_tyrell': 'house_tyrell',
 'willdampia_formosa': 'swainsona_formosa',
 'wille_frazer': 'willie_frazer',
 'willebrand_disease': 'von_willebrand_disease',
 'willebrod_snellius': 'willebrord_snellius',
 'willebroek_canal': 'brussels-scheldt_maritime_canal',
 'willebrord_snel': 'willebrord_snellius',
 'willebrord_snell': 'willebrord_snellius',
 'willebrord_snelli': 'willebrord_snellius',
 'willebrordi_snellii': 'willebrord_snellius',
 'willebrordo_snellio': 'willebrord_snellius',
 'willebrordus_snellius': 'willebrord_snellius',
 'willelmus_rishanger': 'william_rishanger',
 'willem_barents': 'willem_barentsz',
 'willem_barentz': 'willem_barentsz',
 'willem_barongevers': 'willem_gevers',
 'willem_belli': 'willam_belli',
 'willem_bok': 'willem_eduard_bok',
 'willem_buytewech': 'willem_pieterszoon_buytewech',
 'willem_daendels': 'herman_willem_daendels',
 'willem_dampier': 'william_dampier',
 'willem_defoe': 'willem_dafoe',
 'willem_dekooning': 'willem_de_kooning',
 'willem_duisenberg': 'wim_duisenberg',
 'willem_duyster': 'willem_cornelisz_duyster',
 'willem_estius': 'willem_hessels_van_est',
 'willem_geefs': 'guillaume_geefs',
 'willem_heda': 'willem_claeszoon_heda',
 'willem_herincx': 'guillaume_herincx',
 'willem_heusch': 'willem_de_heusch',
 'willem_iii': 'william_iii_of_england',
 'willem_jansz': 'willem_janszoon',
 'willem_jansz.': 'willem_janszoon',
 'willem_kattendijke': 'willem_huyssen_van_kattendijke',
 'willem_kok': 'wim_kok',
 'willem_kolff': 'willem_johan_kolff',
 'willem_luyten': 'willem_jacob_luyten',
 'willem_meiners': 'publishamerica',
 'willem_ruska': 'wim_ruska',
 'willem_ruys': 'ms_achille_lauro',
 'willem_schermerhorn': 'wim_schermerhorn',
 'willem_schreuders': 'tenerife_airport_disaster',
 'willem_scream': 'wilhelm_scream',
 'willem_shatner': 'william_shatner',
 'willem_slijkhuis': 'wim_slijkhuis',
 'willem_surenhuys': 'willem_surenhuis',
 'willem_vis': 'willem_c._vis_moot',
 'willems_bridge': 'willemsbrug',
 'willenberg_culture': 'wielbark_culture',
 'willenhall_town': 'willenhall_town_f.c.',
 'willesden_depot': 'willesden_tmd',
 'willesden_fc': 'willesden_f.c.',
 'willesden_green': 'willesden',
 'willesden_junction': 'willesden_junction_station',
 'willet-holthuysen_museum': 'museum_willet-holthuysen',
 'willet_hays': 'willet_m._hays',
 'willetton_shs': 'willetton_senior_high_school',
 'willey_house': 'malcolm_willey_house',
 'willey_hundred': 'hundred_of_willey',
 'willford_brimley': 'wilford_brimley',
 'willfred_lufkin': 'willfred_w._lufkin',
 'willful_blindess': 'willful_blindness',
 'willful_damage': 'vandalism',
 'willful_ignorance': 'willful_blindness',
 'willgerodt-kindler_reaction': 'willgerodt_rearrangement',
 'willgerodt_reaction': 'willgerodt_rearrangement',
 'willgodt_odhner': 'willgodt_theophil_odhner',
 'willhelm_canaris': 'wilhelm_canaris',
 'willhelm_hertenstein': 'wilhelm_hertenstein',
 'willhelm_nietsche': 'friedrich_nietzsche',
 'willhelm_nietszche': 'friedrich_nietzsche',
 'willhelm_nietzche': 'friedrich_nietzsche',
 'willhelm_scream': 'wilhelm_scream',
 'willi_aubameyang': 'willy_aubameyang',
 'willi_baues': 'wilhelm_baues',
 'willi_bietak': 'wilhelm_bietak',
 'willi_bittrich': 'wilhelm_bittrich',
 'willi_boskovski': 'willi_boskovsky',
 'willi_boskowski': 'willi_boskovsky',
 'willi_boskowsky': 'willi_boskovsky',
 'willi_feller': 'william_feller',
 'willi_forst-film': 'willi_forst',
 'willi_grieme': 'willy_grieme',
 'willi_hague': 'william_hague',
 'willi_hahnemann': 'wilhelm_hahnemann',
 'willi_haller': 'wilhelm_haller',
 'willi_hoffmann': 'wilhelm_hoffmann',
 'willi_huberts': 'wilhelm_huberts',
 'willi_kaiser': 'willy_kaiser',
 'willi_kaiser-heyl': 'willy_kaiser-heyl',
 'willi_kreuz': 'wilhelm_kreuz',
 'willi_kuhweide': 'wilhelm_kuhweide',
 'willi_millowitsch': 'willy_millowitsch',
 'willi_studer': 'studer',
 'willi_teuber': 'wilhelm_teuber-weckersdorf',
 'willi_thern': 'willi_and_louis_thern',
 'willi_voskovsky': 'willi_boskovsky',
 'willi_wien': 'wilhelm_wien',
 'willi_woskovsky': 'willi_boskovsky',
 'william_abney': 'william_de_wiveleslie_abney',
 'william_abstein': 'bill_abstein',
 'william_adkins': 'ryland_adkins',
 'william_agras': 'william_stewart_agras',
 'william_ahern': 'liam_ahern',
 'william_ainey': 'william_d.b._ainey',
 'william_ainslie': 'william_george_ainslie',
 'william_ainsworth': 'william_harrison_ainsworth',
 'william_aiscough': 'william_ayscough',
 'william_akin': 'todd_akin',
 'william_albritton': 'william_harold_albritton_iii',
 'william_alen': 'william_van_alen',
 'william_allardyce': 'william_lamond_allardyce',
 'william_alleyn': 'william_alley',
 'william_allison': 'william_b._allison',
 'william_almon': 'william_johnston_almon',
 'william_alsop': 'will_alsop',
 'william_alsup': 'william_haskell_alsup',
 'william_alves': 'william_rocha_alves',
 'william_ament': 'william_scott_ament',
 'william_amor': 'bill_amor',
 'william_amoss': 'william_h._amoss',
 'william_andem': 'bassey_william_andem',
 'william_anelier': 'guilhem_anelier',
 'william_angel': 'william_g._angel',
 'william_anlaby': 'william_andleby',
 'william_ansah': 'william_ansah_sessarakoo',
 'william_ansor': 'buddy_landel',
 'william_apes': 'william_apess',
 'william_apiata': 'willie_apiata',
 'william_arabin': 'william_st_julien_arabin',
 'william_arbuthnot-lane': 'lane_baronets',
 'william_arbuthnott': 'william_arbuthnot',
 'william_archinal': 'william_j._archinal',
 'william_ardagh': 'william_davis_ardagh',
 'william_arkell': 'william_joscelyn_arkell',
 'william_armour': 'bill_armour',
 'william_arny': 'william_frederick_milton_arny',
 'william_arthur': 'william_evans_arthur',
 'william_ashbee': 'barry_ashbee',
 'william_ashe': 'william_shepperd_ashe',
 'william_ashmead-bartlett': 'william_burdett-coutts',
 'william_ashton': 'bill_ashton',
 'william_aspinall': 'willie_aspinall',
 'william_asprey': 'bill_asprey',
 'william_astill': 'ewart_astill',
 'william_atessis': 'bill_atessis',
 'william_atwell': 'william_hawley_atwell',
 'william_aucoin': 'bill_aucoin',
 'william_averell': 'william_w._averell',
 'william_awl': 'william_maclay_awl',
 'william_aycock': 'william_brantley_aycock',
 'william_ayermine': 'william_ayermin',
 'william_ayers': 'bill_ayers',
 'william_ayton': 'william_aiton',
 'william_aytoun': 'william_edmondstoune_aytoun',
 'william_babel': 'william_babell',
 'william_bablitch': 'william_a._bablitch',
 'william_baby': 'michel_guillaume_baby',
 'william_bacon': 'william_j._bacon',
 'william_bagley': 'bagley',
 'william_bagot': 'baron_bagot',
 'william_bagsham': 'william_bagshaw',
 'william_bagthorpe': 'the_bagthorpe_saga',
 'william_bakrow': 'william_j._bakrow',
 'william_baltz': 'william_n._baltz',
 'william_bankhead': 'william_b._bankhead',
 'william_bannister': 'billy_bannister',
 'william_baragwanath': 'david_baragwanath',
 'william_barbour': 'william_warren_barbour',
 'william_barents': 'willem_barentsz',
 'william_barentz': 'willem_barentsz',
 'william_barilko': 'bill_barilko',
 'william_baring-gould': 'william_s._baring-gould',
 'william_barnard': 'william_o._barnard',
 'william_barnum': 'william_henry_barnum',
 'william_barraclough': 'bill_barraclough',
 'william_barron': 'william_wallace_barron',
 'william_barstow': 'william_a._barstow',
 'william_bartley': 'william_warren_bartley',
 'william_bas': 'william_basse',
 'william_basie': 'count_basie',
 'william_baskervill': 'william_malone_baskervill',
 'william_bassler': 'william_g._bassler',
 'william_bastard': 'bastard_brothers',
 'william_batchelder': 'william_g._batchelder',
 'william_bate': 'william_b._bate',
 'william_baugh': 'william_bernard_baugh',
 'william_bauld': 'willie_bauld',
 'william_baum': 'william_wakefield_baum',
 'william_baxley': 'bill_baxley',
 'william_bay': 'william_van_ness_bay',
 'william_bayne': 'bill_bayne',
 'william_beadle': 'william_henry_harrison_beadle',
 'william_beardslee': 'william_a._beardslee',
 'william_beats': 'billy_beats',
 'william_beaver': 'william_h._beaver',
 'william_beckner': 'william_m._beckner',
 'william_bedel': 'william_bedell',
 'william_beech': 'william_george_beech',
 'william_beechy': 'william_beechey',
 'william_beeks': 'william_trulock_beeks',
 'william_begert': 'william_j._begert',
 'william_beldam': 'billy_beldham',
 'william_beldham': 'billy_beldham',
 'william_belknap': 'william_w._belknap',
 'william_belli': 'willam_belli',
 'william_belshaw': 'billy_belshaw',
 'william_benidickson': 'william_moore_benidickson',
 'william_benners': 'william_j._benners',
 'william_bentham': 'billy_bentham',
 'william_bentick': 'lord_william_bentinck',
 'william_benyaurd': 'william_henry_harrison_benyaurd',
 'william_berke': 'william_a._berke',
 'william_berlin': 'william_m._berlin',
 'william_bernstein': 'william_j._bernstein',
 'william_bertelsman': 'william_odis_bertelsman',
 'william_berwick': 'william_edward_hodgson_berwick',
 'william_berzy': 'william_berczy',
 'william_betty': 'master_betty',
 'william_bevan': 'billy_bevan',
 'william_beyer': 'william_gray_beyer',
 'william_bibb': 'william_wyatt_bibb',
 'william_biddle': 'william_p._biddle',
 'william_bidmead': 'bill_bidmead',
 'william_bielby': 'william_t._bielby',
 'william_bietak': 'wilhelm_bietak',
 'william_biffen': 'john_biffen',
 'william_biggar': 'william_hodgins_biggar',
 'william_bil': 'william_bill',
 'william_bioff': 'william_morris_bioff',
 'william_birde': 'william_byrd',
 'william_birkhimer': 'william_e._birkhimer',
 'william_birnes': 'william_j._birnes',
 'william_bissell': 'william_henry_bissell',
 'william_bissett': 'william_davidson_bissett',
 'william_blackney': 'william_w._blackney',
 'william_bladin': 'wilhelm_bladin',
 'william_blaikie': 'bill_blaikie',
 'william_blakley': 'william_a._blakley',
 'william_blanchard': 'william_h._blanchard',
 'william_blandy': 'william_h._p._blandy',
 'william_blathwayte': 'william_blathwayt',
 'william_blatty': 'william_peter_blatty',
 'william_blaxstone': 'william_blaxton',
 'william_bleek': 'wilhelm_bleek',
 'william_bletcher': 'billy_bletcher',
 'william_blitheman': 'john_blitheman',
 'william_block': 'the_clique_series',
 'william_bloomfield': 'william_anderson_bloomfield',
 'william_bloxham': 'william_d._bloxham',
 'william_blyth': 'vernon_and_irene_castle',
 'william_boaks': 'bill_boaks',
 'william_bobbitt': 'william_h._bobbitt',
 'william_bogart': 'william_g._bogart',
 'william_boies': 'william_d._boies',
 'william_bolger': 'william_f._bolger',
 'william_boner': 'bill_boner',
 'william_bonner': 'bill_bonner',
 'william_bonney': 'billy_the_kid',
 'william_bonsall': 'william_hartshorn_bonsall',
 'william_booker': 'william_lane_booker',
 'william_boone': 'william_jones_boone',
 'william_bootle': 'william_augustus_bootle',
 'william_booze': 'william_samuel_booze',
 'william_bordelon': 'william_j._bordelon',
 'william_borders': 'william_donald_borders',
 'william_borland': 'william_patterson_borland',
 'william_bose': 'william_porcher_dubose',
 'william_bosko': 'the_norfolk_four',
 'william_boston': 'billy_boston',
 'william_bosworth': 'william_w._bosworth',
 'william_botoner': 'william_worcester',
 'william_botrill': 'william_bottrill',
 'william_bottisham': 'william_bottlesham',
 'william_bouck': 'william_c._bouck',
 'william_bougereau': 'william-adolphe_bouguereau',
 'william_bouguereau': 'william-adolphe_bouguereau',
 'william_boulter': 'william_ewart_boulter',
 'william_bourke': 'bill_bourke',
 'william_bourland': 'william_h._bourland',
 'william_bowes': 'bill_bowes',
 'william_bowling': 'william_b._bowling',
 'william_bowser': 'william_john_bowser',
 'william_boyd-carpenter': 'william_boyd_carpenter',
 'william_boyington': 'william_w._boyington',
 'william_boykin': 'william_g._boykin',
 'william_boys': 'william_alves_boys',
 'william_boytchuk': 'bill_boytchuk',
 'william_brack': 'william_jackson_brack',
 'william_bradfield': 'smith_and_bradfield',
 'william_brahms': 'william_b._brahms',
 'william_brandt': 'bill_brandt',
 'william_branham': 'william_m._branham',
 'william_branson': 'william_henry_branson',
 'william_brantley': 'william_gordon_brantley',
 'william_bratt': 'bill_bratt',
 'william_bratton': 'william_j._bratton',
 'william_braunstein': 'ill_bill',
 'william_brayton': 'william_daniel_brayton',
 'william_breckinridge': 'william_campbell_preston_breckinridge',
 'william_breit': 'marshall_jevons',
 'william_briare': 'william_h._briare',
 'william_brien': 'roy_brien',
 'william_brigham': 'william_tufts_brigham',
 'william_bringle': 'william_f._bringle',
 'william_brisbane': 'william_henry_brisbane',
 'william_briscoe': 'billy_briscoe',
 'william_britain': 'w._britain',
 'william_britt': 'william_earl_britt',
 'william_brockenbrough': 'william_henry_brockenbrough',
 'william_brodhead': 'william_m._brodhead',
 'william_brody': 'william_r._brody',
 'william_brook': 'william_brooke',
 'william_broonzy': 'big_bill_broonzy',
 'william_brouse': 'william_henry_brouse',
 'william_browder': 'william_felix_browder',
 'william_brownlee': 'william_craig_brownlee',
 'william_brunner': 'william_f._brunner',
 'william_buchanon': 'will_buchanon',
 'william_buik': 'william_christie_buik',
 'william_bulger': 'william_m._bulger',
 'william_bullard': 'william_h._g._bullard',
 'william_bulloch': 'william_bellinger_bulloch',
 'william_bullock-ives': 'william_bullock_ives',
 'william_bulow': 'william_j._bulow',
 'william_bunn': 'william_m._bunn',
 'william_burch': 'billy_burch',
 'william_burchell': 'william_john_burchell',
 'william_bures': 'william_of_bures',
 'william_burger': 'william_carl_burger',
 'william_burgin': 'william_o._burgin',
 'william_burke': 'burke_and_hare_murders',
 'william_burman': 'william_francis_burman',
 'william_burney': 'william_e._burney',
 'william_burrough': 'william_s._burroughs',
 'william_burroughs': 'william_s._burroughs',
 'william_burt': 'william_austin_burt',
 'william_burwell': 'william_a._burwell',
 'william_bustamante': 'alexander_bustamante',
 'william_button': 'william_robert_button',
 'william_byles': 'william_pollard_byles',
 'william_bynum': 'william_d._bynum',
 'william_byrde': 'william_byrd',
 'william_byred': 'william_byrd',
 'william_cabaniss': 'william_j._cabaniss',
 'william_caddy': 'william_r._caddy',
 'william_cahill': 'william_t._cahill',
 'william_calaway': 'the_undertaker',
 'william_calderhead': 'william_a._calderhead',
 'william_calkins': 'william_h._calkins',
 'william_callaghan': 'william_m._callaghan',
 'william_cambridge': 'william_g._cambridge',
 'william_cameron': 'william_e._cameron',
 'william_camidge': 'walter_camidge',
 'william_cann': 'william_conrad',
 'william_cannady': 'william_t._cannady',
 'william_cant': 'william_alexander_cant',
 'william_cape': 'william_timothy_cape',
 'william_caperton': 'gaston_caperton',
 'william_carkeek': 'barlow_carkeek',
 'william_carlin': 'william_p._carlin',
 'william_carling': 'will_carling',
 'william_carlson': 'william_h._carlson',
 'william_carmicheal': 'william_carmichael',
 'william_caroe': 'w._d._caroe',
 'william_carruthers': 'will_carruthers',
 'william_carss': 'william_leighton_carss',
 'william_carstairs': 'william_carstares',
 'william_casey': 'william_j._casey',
 'william_cash': 'bill_cash',
 'william_casper': 'billy_casper',
 'william_casselman': 'william_h._casselman',
 'william_cassidy': 'bill_cassidy',
 'william_castagna': 'william_j._castagna',
 'william_cate': 'william_h._cate',
 'william_catto': 'william_d._catto',
 'william_cavenagh': 'william_orfeur_cavenagh',
 'william_cellini': 'william_f._cellini',
 'william_chadderton': 'william_chaderton',
 'william_chancellor': 'william_estabrook_chancellor',
 'william_chanler': 'william_a._chanler',
 'william_charette': 'william_r._charette',
 'william_charlap': 'bill_charlap',
 'william_charlton': 'william_andrew_charlton',
 'william_chase': 'william_merritt_chase',
 'william_chen': 'bill_chen',
 'william_chesnut': 'william_calvin_chesnut',
 'william_chinyama': 'willy_chinyama',
 'william_chipley': 'william_dudley_chipley',
 'william_chipman': 'william_henry_chipman',
 'william_choate': 'william_gardner_choate',
 'william_chow': 'william_kwai_sun_chow',
 'william_christensen': 'willam_christensen',
 'william_christman': 'william_henry_christman',
 'william_churchwell': 'william_montgomery_churchwell',
 'william_citron': 'william_m._citron',
 'william_clafin': 'william_claflin',
 'william_clagett': 'william_h._clagett',
 'william_clark-kennedy': 'william_hew_clark-kennedy',
 'william_clause': 'william_lionel_clause',
 'william_clement': 'bill_clement',
 'william_clements': 'bill_clements',
 'william_clendinneng': 'william_c._clendinneng',
 'william_clinton': 'bill_clinton',
 'william_clowney': 'william_k._clowney',
 'william_coachworth': 'battle_of_bossenden_wood',
 'william_cobbet': 'william_cobbett',
 'william_cockran': 'william_bourke_cockran',
 'william_cocks': 'william_w._cocks',
 'william_cody': 'buffalo_bill',
 'william_coggins': 'billy_coggins',
 'william_cohan': 'william_d._cohan',
 'william_coker': 'william_chambers_coker',
 'william_colcock': 'william_f._colcock',
 'william_colebrooke': 'william_macbean_george_colebrooke',
 'william_collingwood': 'w._g._collingwood',
 'william_collum': 'william_f._collum',
 'william_colmer': 'william_m._colmer',
 'william_coltman': 'william_harold_coltman',
 'william_colville': 'william_colvill',
 'william_conley': 'william_g._conley',
 'william_conn': 'w._h._conn',
 'william_connell': 'william_james_connell',
 'william_connelley': 'william_connolley',
 'william_connelly': 'bill_connelly',
 'william_conover': 'william_sheldrick_conover',
 'william_conradt': 'louis_conradt',
 'william_conselman': 'william_m._conselman',
 'william_conybeare': 'william_daniel_conybeare',
 'william_coombs': 'william_j._coombs',
 'william_coplin': 'bill_coplin',
 'william_copple': 'william_perry_copple',
 'william_corbeil': 'william_de_corbeil',
 'william_corder': 'red_barn_murder',
 'william_corgan': 'billy_corgan',
 'william_corliss': 'william_r._corliss',
 'william_cornish': 'william_cornysh',
 'william_cornwallis-harris': 'william_cornwallis_harris',
 'william_cornyshe': 'william_cornysh',
 'william_correa': 'willie_bobo',
 'william_cosgrave': 'w._t._cosgrave',
 'william_costigan': 'billy_costigan',
 'william_coulthard': 'bill_coulthard',
 'william_courteen': 'william_courten',
 'william_courthope': 'william_john_courthope',
 'william_covington': 'william_jacob_covington',
 'william_cowden': 'bill_cowden',
 'william_cowger': 'william_o._cowger',
 'william_cowley': 'ambrose_cowley',
 'william_coyle': 'william_r._coyle',
 'william_coyne': 'william_j._coyne',
 'william_coyningham': 'william_conyngham',
 'william_cozzens': 'william_c._cozzens',
 'william_craft': 'william_james_craft',
 'william_craighill': 'william_price_craighill',
 'william_crain': 'william_h._crain',
 'william_cramer': 'william_c._cramer',
 'william_cramp': 'william_cramp_and_sons',
 'william_cranston': 'billy_cranston',
 'william_craver': 'bill_craver',
 'william_creamer': 'william_w._creamer',
 'william_creber': 'william_j._creber',
 'william_cree': 'birdie_cree',
 'william_cremer': 'william_randal_cremer',
 'william_cresswell': 'william_nichol_cresswell',
 'william_creswell': 'william_rooke_creswell',
 'william_criss': 'sonny_criss',
 'william_crocker': 'william_h._crocker',
 'william_croke': 'william_joseph_croke',
 'william_croll': 'william_martin_croll',
 'william_crone': 'billy_crone',
 'william_crookshanks': 'bill_dundee',
 'william_crossland': 'william_henry_crossland',
 'william_crouse': 'william_adolphus_crouse',
 'william_crowder': 'william_douglas_crowder',
 'william_cruickshank': 'william_cruikshank',
 'william_cuddeback': 'william_herman_cuddeback',
 'william_cullop': 'william_a._cullop',
 'william_cumpiano': 'william_r._cumpiano',
 'william_curl': 'william_roscoe_wilson_curl',
 'william_currie': 'william_curry',
 'william_cutler': 'william_p._cutler',
 'william_cutting': 'william_bayard_cutting',
 'william_dafoe': 'willem_dafoe',
 'william_dailey': 'fitz_hugh_ludlow_memorial_library',
 'william_daldy': 'william_crush_daldy',
 'william_dall': 'w._h._dall',
 'william_dalley': 'william_bede_dalley',
 'william_dally': 'bill_dally',
 'william_daly': 'william_davis_daly',
 'william_damashek': 'william_dameshek',
 'william_damrell': 'william_s._damrell',
 'william_dana': 'bill_dana',
 'william_danforth': 'william_h._danforth',
 'william_dannemeyer': 'william_e._dannemeyer',
 'william_darby': 'william_orlando_darby',
 'william_dartnell': 'wilbur_taylor_dartnell',
 'william_darwin': 'darwin-wedgwood_family',
 'william_dauntsey': 'william_dauntesey',
 'william_davie': 'william_richardson_davie',
 'william_dawe': 'carlton_dawe',
 'william_dayton': 'william_l._dayton',
 'william_debeck': 'billy_debeck',
 'william_deboe': 'william_joseph_deboe',
 'william_deedes': 'bill_deedes',
 'william_deegan': 'william_francis_deegan',
 'william_defoe': 'willem_dafoe',
 'william_degan': 'ruby_ridge',
 'william_dekooning': 'willem_de_kooning',
 'william_delahunt': 'bill_delahunt',
 'william_delano': 'william_adams_delano',
 'william_delves': 'billy_delves',
 'william_dembski': 'william_a._dembski',
 'william_dement': 'william_c._dement',
 'william_demerest': 'william_demarest',
 'william_demille': 'william_c._demille',
 'william_deming': 'w._edwards_deming',
 'william_demott': 'bill_demott',
 'william_demps': 'will_demps',
 'william_denney': 'william_d._denney',
 'william_denslow': 'william_wallace_denslow',
 'william_denson': 'william_henry_denson',
 'william_dent': 'william_barton_wade_dent',
 'william_depuy': 'william_e._depuy',
 'william_desaussure': 'william_f._de_saussure',
 'william_destler': 'william_w._destler',
 'william_devery': 'william_s._devery',
 'william_devin': 'william_a._devin',
 'william_dewart': 'william_lewis_dewart',
 'william_dewees': 'william_potts_dewees',
 'william_deweese': 'h._william_deweese',
 'william_dick-cunyngham': 'william_henry_dick-cunyngham',
 'william_dickerson': 'william_worth_dickerson',
 'william_dieterich': 'william_h._dieterich',
 'william_dillard': 'william_t._dillard',
 'william_dillingham': 'william_p._dillingham',
 'william_dimmick': 'william_harrison_dimmick',
 'william_ding': 'ding_lei',
 'william_dinsmoor': 'william_bell_dinsmoor',
 'william_disch': 'billy_disch',
 'william_disney': 'bill_disney',
 'william_ditter': 'j._william_ditter',
 'william_dix': 'william_chatterton_dix',
 'william_doak': 'william_n._doak',
 'william_doane': 'william_croswell_doane',
 'william_dobelle': 'william_h._dobelle',
 'william_doering': 'william_von_eggers_doering',
 'william_domhoff': 'g._william_domhoff',
 'william_domm': 'bill_domm',
 'william_donahue': 'william_j._donahue',
 'william_donnan': 'william_g._donnan',
 'william_donohue': 'william_a._donohue',
 'william_doody': 'c._william_doody',
 'william_doolittle': 'william_h._doolittle',
 'william_dorn': 'william_jennings_bryan_dorn',
 'william_dortch': 'william_theophilus_dortch',
 'william_doty': 'william_g._doty',
 'william_dowlan': 'william_c._dowlan',
 'william_downe': 'bill_downe',
 'william_downes': 'william_f._downes',
 'william_downing': 'william_l._downing',
 'william_dray': 'william_herbert_dray',
 'william_draycott': 'billy_draycott',
 'william_drennen': 'william_miller_drennen',
 'william_droegemuller': 'william_droegemueller',
 'william_dubois': 'w._e._b._du_bois',
 'william_dubose': 'william_porcher_dubose',
 'william_dudok': 'willem_marinus_dudok',
 'william_duesbury': 'royal_crown_derby',
 'william_duffey': 'william_s._duffey_jr.',
 'william_duffield': 'william_ward_duffield',
 'william_dufries': 'william_dufris',
 'william_duggleby': 'bill_duggleby',
 'william_duiker': 'william_j._duiker',
 'william_dun': 'william_sutherland_dun',
 'william_dunkerley': 'john_oxenham',
 'william_dunning': 'william_archibald_dunning',
 'william_dunton': 'w._herbert_dunton',
 'william_durand': 'william_f._durand',
 'william_durandus': 'guillaume_durand',
 'william_durkee': 'will_durkee',
 'william_dutton': 'william_h._dutton',
 'william_dwiggins': 'william_addison_dwiggins',
 'william_dye': 'tippy_dye',
 'william_dyke': 'william_d._dyke',
 'william_dykes': 'spike_dykes',
 'william_dzurilla': 'william_t._dzurilla',
 'william_eagleton': 'william_l._eagleton',
 'william_earbury': 'william_erbery',
 'william_eardley': 'billy_eardley',
 'william_east': 'william_g._east',
 'william_ebbert': 'william_b._ebbert',
 'william_eberle': 'william_denman_eberle',
 'william_eboral': 'warwick_vase',
 'william_eckart': 'william_and_jean_eckart',
 'william_eddy': 'william_a._eddy',
 'william_edendon': 'william_edington',
 'william_edler': 'bill_edler',
 'william_edmiston': 'william_s._edmiston',
 'william_eisner': 'will_eisner',
 'william_ekwall': 'william_a._ekwall',
 'william_elderton': 'william_palin_elderton',
 'william_ellerbe': 'william_haselden_ellerbe',
 'william_ellern': 'william_b._ellern',
 'william_ellmer': 'william_elmer',
 'william_ellsberry': 'william_w._ellsberry',
 'william_ellsworth': 'william_w._ellsworth',
 'william_elson': 'billy_elson',
 'william_embriaco': 'guglielmo_embriaco',
 'william_emison': 'william_bert_emison',
 'william_emmet': 'william_le_roy_emmet',
 'william_emory': 'william_h._emory',
 'william_endean': 'russell_endean',
 'william_endicott': 'william_crowninshield_endicott',
 'william_engdahl': 'f._william_engdahl',
 'william_engle': 'billy_engle',
 'william_englebright': 'william_f._englebright',
 'william_enloe': 'william_g._enloe',
 'william_eno': 'william_phelps_eno',
 'william_enochs': 'william_h._enochs',
 'william_enright': 'william_benner_enright',
 'william_epnn': 'william_penn',
 'william_epton': 'bill_epton',
 'william_erbury': 'william_erbery',
 'william_estep': 'william_roscoe_estep',
 'william_estius': 'willem_hessels_van_est',
 'william_eteki': 'william_eteki_mboumoua',
 'william_etherington': 'bill_etherington',
 'william_euler': 'william_daum_euler',
 'william_evarts': 'william_m._evarts',
 'william_eveland': 'william_perry_eveland',
 'william_everard': 'william_lindsay_everard',
 'william_ewer': 'william_norman_ewer',
 'william_fabry': 'wilhelm_fabry',
 'william_fagan': 'willie_fagan',
 'william_fahie': 'william_charles_fahie',
 'william_fairburn': 'william_armstrong_fairburn',
 'william_faithorn': 'william_faithorne',
 'william_fallon': 'william_j._fallon',
 'william_farabee': 'william_curtis_farabee',
 'william_farber': 'william_o._farber',
 'william_farlow': 'william_gilson_farlow',
 'william_farnsworth': 'bill_farnsworth',
 'william_farrell': 'willie_farrell',
 'william_faul': 'bill_faul',
 'william_faulds': 'william_frederick_faulds',
 'william_faunce': 'william_h._p._faunce',
 'william_feazel': 'william_c._feazel',
 'william_federer': 'william_j._federer',
 'william_feldman': 'bill_feldman',
 'william_fell': 'william_scott_fell',
 'william_felt': 'w._mark_felt',
 'william_felton': 'william_harrell_felton',
 'william_fessenden': 'william_p._fessenden',
 'william_fetterman': 'william_j._fetterman',
 'william_fichet': 'guillaume_fichet',
 'william_fiedler': 'bill_fiedler',
 'william_fiesinger': 'william_l._fiesinger',
 'william_figueroa': 'dan_quayle',
 'william_finck': 'william_e._finck',
 'william_finkelstein': 'william_m._finkelstein',
 'william_finklestein': 'william_m._finkelstein',
 'william_firmat': 'william_firmatus',
 'william_fishback': 'william_meade_fishback',
 'william_fitchford': 'billy_fitchford',
 'william_fitton': 'william_henry_fitton',
 'william_fitz-duncan': 'william_fitz_duncan',
 'william_fitzosbert': 'william_fitz_osbern',
 'william_flack': 'william_h._flack',
 'william_flake': 'william_j._flake',
 'william_folsom': 'william_harrison_folsom',
 'william_folwell': 'william_watts_folwell',
 'william_fonblanque': 'albany_fonblanque',
 'william_forman': 'william_st._john_forman',
 'william_forney': 'william_h._forney',
 'william_forstchen': 'william_r._forstchen',
 'william_foulkrod': 'william_walker_foulkrod',
 'william_fournier': 'william_g._fournier',
 'william_fraker': 'william_a._fraker',
 'william_france': 'bill_france',
 'william_franke': 'william_b._franke',
 'william_frankenstein': 'victor_frankenstein',
 'william_frankhauser': 'william_h._frankhauser',
 'william_franks': 'william_joseph_franks',
 'william_frenzel': 'bill_frenzel',
 'william_frey': 'william_c._frey',
 'william_friday': 'william_c._friday',
 'william_friedman': 'william_f._friedman',
 'william_friend': 'william_benedict_friend',
 'william_frierson': 'william_l._frierson',
 'william_frischkorn': 'will_frischkorn',
 'william_frishkorn': 'will_frischkorn',
 'william_frist': 'bill_frist',
 'william_frith': 'billy_frith',
 'william_frye': 'william_p._frye',
 'william_fulbright': 'j._william_fulbright',
 'william_fullerton': 'william_young_fullerton',
 'william_furman': 'william_henry_furman',
 'william_furness': 'william_henry_furness',
 'william_fw16': 'williams_fw16',
 'william_g.stewart': 'william_g._stewart',
 'william_g.unruh': 'bill_unruh',
 'william_gabb': 'william_more_gabb',
 'william_gabig': 'will_gabig',
 'william_gahl': 'william_a._gahl',
 'william_gaither': 'bill_gaither',
 'william_gale': 'william_g._gale',
 'william_gallacher': 'willie_gallacher',
 'william_galt': 'william_wylie_galt',
 'william_galvin': 'william_f._galvin',
 'william_gamson': 'william_a._gamson',
 'william_gannaway': 'william_trigg_gannaway',
 'william_gannon': 'bill_gannon',
 'william_ganong': 'william_francis_ganong',
 'william_garel-jones': 'tristan_garel-jones',
 'william_garland': 'billy_garland',
 'william_garth': 'william_willis_garth',
 'william_garvin': 'william_swan_garvin',
 'william_gass': 'william_h._gass',
 'william_gatacre': 'william_forbes_gatacre',
 'william_gault': 'william_campbell_gault',
 'william_gauvin': 'william-henry_gauvin',
 'william_gaynor': 'william_jay_gaynor',
 'william_gehl': 'gehl_company',
 'william_genaust': 'bill_genaust',
 'william_gerhardi': 'william_gerhardie',
 'william_gerlem': 'willian_gerlem',
 'william_gerstenmaier': 'william_h._gerstenmaier',
 'william_gesenius': 'wilhelm_gesenius',
 'william_gest': 'william_h._gest',
 'william_gies': 'william_john_gies',
 'william_gilbard': 'william_gilbert',
 'william_gilberd': 'william_gilbert',
 'william_gilbreath': 'william_c._gilbreath',
 'william_gildea': 'willie_gildea',
 'william_gilmer': 'dixie_gilmer',
 'william_ginsburg': 'william_h._ginsburg',
 'william_gist': 'william_henry_gist',
 'william_glasscock': 'william_e._glasscock',
 'william_glover': 'elwood_glover',
 'william_gnapheus': 'wilhelm_gnapheus',
 'william_goat': 'william_goate',
 'william_godbe': 'william_s._godbe',
 'william_goggin': 'william_l._goggin',
 'william_gomm': 'william_maynard_gomm',
 'william_good': 'william_charles_good',
 'william_goodling': 'william_f._goodling',
 'william_googe': 'william_gouge',
 'william_goold': 'manchester_martyrs',
 'william_gooseman': 'william_goosman',
 'william_gorgas': 'william_c._gorgas',
 'william_gosset': 'william_sealy_gosset',
 'william_gossett': 'william_sealy_gosset',
 'william_gottlieb': 'william_p._gottlieb',
 'william_grabiarz': 'william_j._grabiarz',
 'william_grafftey': 'heward_grafftey',
 'william_gramm': 'phil_gramm',
 'william_granahan': 'william_t._granahan',
 'william_granet': 'guy_granet',
 'william_granfield': 'william_j._granfield',
 'william_granville': 'william_anthony_granville',
 'william_grassam': 'billy_grassam',
 'william_grayden': 'bill_grayden',
 'william_greathouse': 'william_m._greathouse',
 'william_greenlee': 'gus_greenlee',
 'william_greenly': 'william_l._greenly',
 'william_gresham': 'william_lindsay_gresham',
 'william_gretsinger': 'bill_mackey',
 'william_griesbach': 'william_antrobus_griesbach',
 'william_griest': 'william_walton_griest',
 'william_grieve': 'percy_grieve',
 'william_griffis': 'william_elliot_griffis',
 'william_grigg': 'will_grigg',
 'william_grimbaldeston': 'william_henry_grimbaldeston',
 'william_grimes': 'william_c._grimes',
 'william_groesbeck': 'william_s._groesbeck',
 'william_grooms': 'kansas_city_massacre',
 'william_gropp': 'bill_gropp',
 'william_grout': 'william_w._grout',
 'william_groves': 'willie_groves',
 'william_grubb': 'william_irwin_grubb',
 'william_guierrier': 'william_guerrier',
 'william_gunter': 'bill_gunter',
 'william_gustav': 'william_gustav_of_anhalt-dessau',
 'william_guste': 'william_j._guste',
 'william_gwatney': 'bill_gwatney',
 'william_gylberde': 'william_gilbert',
 'william_h.quillian': 'william_h._quillian',
 'william_h.seward': 'william_h._seward',
 'william_hage': 'william_hague',
 'william_hagen': 'william_w._hagen',
 'william_hagerty': 'william_w._hagerty',
 'william_haine': 'william_r._haine',
 'william_haining': 'will_haining',
 'william_hajt': 'bill_hajt',
 'william_hallahan': 'bill_hallahan',
 'william_halliday': 'william_holliday',
 'william_halsted': 'william_stewart_halsted',
 'william_halter': 'bill_halter',
 'william_hamblin': 'william_j._hamblin',
 'william_hammer': 'william_c._hammer',
 'william_hammett': 'william_h._hammett',
 'william_hance': 'william_henry_hance',
 'william_handel': 'bill_handel',
 'william_handey': 'william_anderson_handley',
 'william_handley': 'william_anderson_handley',
 'william_hankford': 'william_hankeford',
 'william_haoui': 'william_hawi',
 'william_harcourt-cooze': 'willie_harcourt-cooze',
 'william_hardcastle': 'bill_hardcastle',
 'william_hardee': 'william_j._hardee',
 'william_hardel': 'william_hardell',
 'william_hardham': 'william_james_hardham',
 'william_harkins': 'william_draper_harkins',
 'william_harkleroad': 'zoot_horn_rollo',
 'william_harlan': 'harlan_estate',
 'william_harley': 'william_s._harley',
 'william_harney': 'william_s._harney',
 'william_harrah': 'william_f._harrah',
 'william_harrell': 'william_g._harrell',
 'william_harridge': 'will_harridge',
 'william_harries': 'william_h._harries',
 'william_harriman': 'w._averell_harriman',
 'william_harrop': 'william_caldwell_harrop',
 'william_harsha': 'bill_harsha',
 'william_hartack': 'bill_hartack',
 'william_hartnel': 'william_hartnell',
 'william_hartsfield': 'william_b._hartsfield',
 'william_hartson': 'william_hartston',
 'william_hartzog': 'william_w._hartzog',
 'william_haskel': 'william_t._haskell',
 'william_haskell': 'william_t._haskell',
 'william_hastings': 'william_soden_hastings',
 'william_hatcher': 'william_s._hatcher',
 'william_haughey': 'willie_haughey',
 'william_haut': 'william_hawte',
 'william_haute': 'william_hawte',
 'william_havard': 'william_thomas_havard',
 'william_havemeyer': 'william_frederick_havemeyer',
 'william_hayden': 'bill_hayden',
 'william_head': 'william_o._head',
 'william_heald': 'william_h._heald',
 'william_heard': 'william_wright_heard',
 'william_heat-moon': 'william_least_heat-moon',
 'william_hebbard': 'william_s._hebbard',
 'william_hefner': 'bill_hefner',
 'william_heidke': 'bill_heidke',
 'william_heine': 'william_c._heine',
 'william_hendon': 'bill_hendon',
 'william_henkin': 'william_a._henkin',
 'william_henson': 'william_samuel_henson',
 'william_hepburn': 'william_peters_hepburn',
 'william_herapath': 'herapathite',
 'william_herberg': 'will_herberg',
 'william_herdman': 'william_abbott_herdman',
 'william_herincx': 'guillaume_herincx',
 'william_herlands': 'william_bernard_herlands',
 'william_herridge': 'william_duncan_herridge',
 'william_herrmann': 'wilhelm_herrmann',
 'william_heselrig': 'action_at_lanark',
 'william_hespler': 'william_hespeler',
 'william_heston': 'willie_heston',
 'william_hetherington': 'william_hetherington_case',
 'william_hevingham': 'william_heveningham',
 'william_hewes': 'william_gardner_hewes',
 'william_hewlett': 'william_reddington_hewlett',
 'william_heytesbury': 'william_of_heytesbury',
 'william_hibbler': 'william_j._hibbler',
 'william_hickman': 'william_edward_hickman',
 'william_hiester': 'william_muhlenberg_hiester',
 'william_higginbotham': 'william_higinbotham',
 'william_higi': 'william_leo_higi',
 'william_hilleary': 'van_hilleary',
 'william_hiltz': 'william_w._hiltz',
 'william_hinebaugh': 'william_h._hinebaugh',
 'william_hinginbotham': 'william_higinbotham',
 'william_hingston': 'william_hales_hingston',
 'william_hinrichsen': 'william_h._hinrichsen',
 'william_hiscock': 'william_ewart_hiscock',
 'william_hitler': 'william_patrick_hitler',
 'william_hittorf': 'johann_wilhelm_hittorf',
 'william_hoard': 'william_d._hoard',
 'william_hobbins': 'william_t._hobbins',
 'william_hocking': 'william_ernest_hocking',
 'william_hodge': 'w._v._d._hodge',
 'william_hoel': 'william_r._hoel',
 'william_holaday': 'william_p._holaday',
 'william_holdsworth': 'william_searle_holdsworth',
 'william_holles': 'william_hollyes',
 'william_hollett': 'flash_hollett',
 'william_hollidaie': 'william_holliday',
 'william_holloway': 'william_j._holloway',
 'william_holly': 'william_harrison_holly',
 'william_holzman': 'red_holzman',
 'william_honing': 'william_honnyng',
 'william_honning': 'william_honnyng',
 'william_hook': 'bill_hook',
 'william_hoppe': 'willie_hoppe',
 'william_hoppin': 'william_w._hoppin',
 'william_hornblower': 'william_b._hornblower',
 'william_horner': 'william_george_horner',
 'william_horning': 'william_a._horning',
 'william_hornsby': 'j._william_hornsby',
 'william_horsfall': 'william_h._horsfall',
 'william_hosey': 'william_j._hosey',
 'william_hoskins': 'bsd_licenses',
 'william_hotchkiss': 'william_o._hotchkiss',
 'william_houck': 'william_limburg_houck',
 'william_hough': 'william_jervis_hough',
 'william_houliston': 'billy_houliston',
 'william_houser': 'william_d._houser',
 'william_howland': 'william_pearce_howland',
 'william_howson': 'william_r._howson',
 'william_huck': 'willie_huck',
 'william_hudnut': 'william_h._hudnut_iii',
 'william_huie': 'william_bradford_huie',
 'william_humes': 'william_y.c._humes',
 'william_humphries': 'william_humphreys',
 'william_hungate': 'william_l._hungate',
 'william_hunnings': 'william_honnyng',
 'william_hushion': 'william_james_hushion',
 'william_hybels': 'bill_hybels',
 'william_hyde': 'william_dewitt_hyde',
 'william_hyndman': 'bill_hyndman',
 'william_hynes': 'william_j._hynes',
 'william_ide': 'william_b._ide',
 'william_igoe': 'william_l._igoe',
 'william_iii': 'william_iii_of_england',
 'william_illingworth': 'william_h._illingworth',
 'william_ind': 'bill_ind',
 'william_ingram': 'william_austin_ingram',
 'william_irish': 'cornell_woolrich',
 'william_irons': 'william_josiah_irons',
 'william_j.humphrey': 'william_j._humphrey',
 'william_jacelin': 'william_r._jecelin',
 'william_jacobs': 'w._w._jacobs',
 'william_jacobsen': 'william_s._jacobsen',
 'william_jamieson': 'william_darius_jamieson',
 'william_jamison': 'ernie_jamison',
 'william_janklow': 'bill_janklow',
 'william_janszoon': 'willem_janszoon',
 'william_jarrett': 'william_paul_jarrett',
 'william_jecelin': 'william_r._jecelin',
 'william_jefferys': 'william_h._jefferys',
 'william_jelks': 'william_d._jelks',
 'william_jenkin': 'william_jenkyn',
 'william_jenney': 'william_le_baron_jenney',
 'william_jeter': 'william_t._jeter',
 'william_jevons': 'william_stanley_jevons',
 'william_jimeno': 'will_jimeno',
 'william_joel': 'billy_joel',
 'william_johansson': 'william_c._woxlin',
 'william_johns': 'w._e._johns',
 'william_johnsson': 'william_g._johnsson',
 'william_jorgensen': 'william_kvist',
 'william_joy': 'bill_joy',
 'william_joyner': 'william_w._joyner',
 'william_joynes': 'william_t._joynes',
 'william_juergens': 'william_george_juergens',
 'william_jungers': 'william_l._jungers',
 'william_justice': 'william_wayne_justice',
 'william_justis': 'bill_justis',
 'william_k.everson': 'william_k._everson',
 'william_kale': 'guillaume_cale',
 'william_kapelle': 'william_e._kapelle',
 'william_kapp': 'karl_william_kapp',
 'william_kardash': 'w._a._kardash',
 'william_karlins': 'm._william_karlins',
 'william_katz': 'william_loren_katz',
 'william_kavanaugh': 'william_marmaduke_kavanaugh',
 'william_kaynor': 'will_kirk_kaynor',
 'william_keady': 'william_colbert_keady',
 'william_keato': 'bill_keato',
 'william_keck': 'william_myron_keck',
 'william_keeler': 'william_henry_keeler',
 'william_keim': 'william_high_keim',
 'william_keller': 'william_duffy_keller',
 'william_kellerman': 'william_ashbrook_kellerman',
 'william_kelsey': 'william_h._kelsey',
 'william_kempling': 'bill_kempling',
 'william_kenealy': 'william_keneally',
 'william_kenly': 'william_l._kenly',
 'william_kephart': 'william_p._kephart',
 'william_kern': 'kyle_xy',
 'william_ketchum': 'william_m._ketchum',
 'william_kettler': 'wilhelm_kettler',
 'william_keubler': 'william_c._kuebler',
 'william_kieft': 'willem_kieft',
 'william_kienzle': 'william_x._kienzle',
 'william_kilpatrick': 'william_heard_kilpatrick',
 'william_king-gregory': 'william_king_gregory',
 'william_kingsbury': 'william_w._kingsbury',
 'william_kinsella': 'w._p._kinsella',
 'william_kinsey': 'william_medcalf_kinsey',
 'william_kip': 'william_ingraham_kip',
 'william_kirchiro': 'bill_kirchiro',
 'william_kirkcaldy': 'william_kirkcaldy_of_grange',
 'william_kirkland': 'william_whedbee_kirkland',
 'william_kitchin': 'william_walton_kitchin',
 'william_kivlichan': 'willie_kivlichan',
 'william_kline': 'william_g._kline',
 'william_knott': 'bill_knott',
 'william_knous': 'william_lee_knous',
 'william_knowland': 'william_f._knowland',
 'william_knowlton': 'william_a._knowlton',
 'william_knudsen': 'william_s._knudsen',
 'william_kocay': 'william_lawrence_kocay',
 'william_kolb': 'clarence_kolb',
 'william_koontz': 'william_henry_koontz',
 'william_kopp': 'william_f._kopp',
 'william_kortz': 'william_c._kortz',
 'william_kotcheff': 'ted_kotcheff',
 'william_kouwenhoven': 'william_b._kouwenhoven',
 'william_krar': 'tyler_poison_gas_plot',
 'william_kreutzmann': 'bill_kreutzmann',
 'william_kristol': 'bill_kristol',
 'william_kuebler': 'william_c._kuebler',
 'william_kuehn': 'rainer_maria',
 'william_kunsler': 'william_kunstler',
 'william_kunze': 'william_f._kunze',
 'william_kurtz': 'william_henry_kurtz',
 'william_kymlicka': 'will_kymlicka',
 'william_l.creech': 'wilbur_l._creech',
 'william_lafon': 'william_m._lafon',
 'william_lafortune': 'bill_lafortune',
 'william_lai': 'chu_shong-tin',
 'william_lake': 'william_a._lake',
 'william_lamar': 'william_bailey_lamar',
 'william_lambard': 'william_lambarde',
 'william_lambdin': 'william_wallace_lambdin',
 'william_lamberton': 'william_de_lamberton',
 'william_lambertson': 'william_p._lambertson',
 'william_lamontages': 'the_lamontages_brothers',
 'william_langsdorf': 'william_b._langsdorf',
 'william_lankford': 'william_chester_lankford',
 'william_lanman': 'william_k._lanman',
 'william_lanney': 'william_lanne',
 'william_lanning': 'william_m._lanning',
 'william_lantaff': 'william_c._lantaff',
 'william_lara': 'willian_lara',
 'william_larsen': 'william_washington_larsen',
 'william_lash': 'william_h._lash',
 'william_latour': 'latour',
 'william_laughlin': 'william_s._laughlin',
 'william_laurence': 'william_l._laurence',
 'william_lawe': 'william_c._lawe',
 'william_lawther': 'will_lawther',
 'william_lear': 'bill_lear',
 'william_lebeau': 'william_h._lebeau',
 'william_leburn': 'gilmour_leburn',
 'william_lecky': 'william_edward_hartpole_lecky',
 'william_leddra': 'boston_martyrs',
 'william_lee-hankey': 'william_lee_hankey',
 'william_leech': 'billy_leech',
 'william_leefe-robinson': 'leefe_robinson',
 'william_leese': 'billy_leese',
 'william_leet': 'william_knox_leet',
 'william_leffingwell': 'william_henry_leffingwell',
 'william_leishman': 'william_boog_leishman',
 'william_lelivelt': 'bill_lelivelt',
 'william_leng': 'w._c._leng',
 'william_lennon': 'bill_lennon',
 'william_lennonx': 'william_gordon_lennox',
 'william_letterman': 'william_henry_letterman',
 'william_leuschner': 'william_leushner',
 'william_leveque': 'william_j._leveque',
 'william_libbis': 'billy_libbis',
 'william_liebknecht': 'wilhelm_liebknecht',
 'william_lind': 'william_s._lind',
 'william_lindberg': 'william_james_lindberg',
 'william_lindewood': 'william_lyndwood',
 'william_lindon-travers': 'bill_travers',
 'william_lindsley': 'william_d._lindsley',
 'william_lindwood': 'william_lyndwood',
 'william_linton': 'william_s._linton',
 'william_lipinski': 'bill_lipinski',
 'william_lippert': 'bill_lippert',
 'william_lishman': 'bill_lishman',
 'william_livsey': 'william_j._livsey',
 'william_lochead': 'bill_lochead',
 'william_locke': 'william_henry_locke',
 'william_lockyer': 'bill_lockyer',
 'william_loewen': 'bill_loewen',
 'william_longshore': 'william_h._longshore',
 'william_longstaff': 'will_longstaff',
 'william_looby': 'bill_looby',
 'william_looney': 'william_r._looney_iii',
 'william_lori': 'william_e._lori',
 'william_loring': 'william_w._loring',
 'william_loughery': 'bill_loughery',
 'william_loughnane': 'bill_loughnane',
 'william_lovelace': 'william_randolph_lovelace_ii',
 'william_loveland': 'william_a._h._loveland',
 'william_lovering': 'william_c._lovering',
 'william_luddington': 'william_broadbent_luddington',
 'william_lukes': 'william_f._lukes',
 'william_lunalilo': 'lunalilo',
 'william_luther': 'bill_luther',
 'william_lutz': 'william_d._lutz',
 'william_lyell': 'william_f._lyell',
 'william_lynde': 'william_pitt_lynde',
 'william_lyndewode': 'william_lyndwood',
 'william_lynwood': 'william_lyndwood',
 'william_lysnar': 'douglas_lynsar',
 'william_lyster': 'william_saurin_lyster',
 'william_maberly': 'william_leader_maberly',
 'william_macarthur': 'william_mcarthur',
 'william_maccorkle': 'william_a._maccorkle',
 'william_macgonagall': 'william_mcgonagall',
 'william_mackelfield': 'william_of_macclesfield',
 'william_mackinnon': 'billy_mackinnon',
 'william_macknight': 'william_mcknight',
 'william_maclaughlin': 'don_maclaughlin',
 'william_macnab': 'william_ramsay_mcnab',
 'william_macnaghten': 'william_hay_macnaghten',
 'william_macready': 'william_charles_macready',
 'william_macy': 'william_h._macy',
 'william_maddocks': 'william_madocks',
 'william_maddox': 'william_a._t._maddox',
 'william_madisha': 'william_mothipa_madisha',
 'william_magruder': 'william_b._magruder',
 'william_maher': 'bill_maher',
 'william_mailliard': 'william_s._mailliard',
 'william_maitland': 'william_maitland_of_lethington',
 'william_major': 'william_james_major',
 'william_malkin': 'william_harold_malkin',
 'william_mallalieu': 'joseph_mallalieu',
 'william_malley': 'bill_malley',
 'william_mallock': 'william_hurrell_mallock',
 'william_malveisin': 'william_de_malveisin',
 'william_manley': 'william_george_nicholas_manley',
 'william_mansel': 'william_lort_mansel',
 'william_maples': 'william_r._maples',
 'william_maragh': 'super_cat',
 'william_marcy': 'william_l._marcy',
 'william_marland': 'william_c._marland',
 'william_marra': 'william_a._marra',
 'william_marriot': 'william_thackeray_marriott',
 'william_marston': 'william_moulton_marston',
 'william_martingell': 'will_martingell',
 'william_martini': 'william_j._martini',
 'william_masters': 'william_h._masters',
 'william_mastrisimone': 'william_mastrosimone',
 'william_mataga': 'cathryn_mataga',
 'william_matheny': 'william_a._matheny',
 'william_mathes': 'william_carey_mathes',
 'william_matson': 'matson_navigation_company',
 'william_matthew': 'william_diller_matthew',
 'william_matthias': 'william_mathias',
 'william_mauchley': 'john_mauchly',
 'william_maugham': 'w._somerset_maugham',
 'william_mauldin': 'bill_mauldin',
 'william_maxon': 'william_ralph_maxon',
 'william_maybury': 'william_c._maybury',
 'william_mays': 'willie_mays',
 'william_mcallister': 'william_m._mcallister',
 'william_mcbeth': 'lily_mcbeth',
 'william_mccafferty': 'bill_mccafferty',
 'william_mccarty': 'william_m._mccarty',
 'william_mccauslen': 'william_c._mccauslen',
 'william_mccool': 'william_cameron_mccool',
 'william_mccord': 'billy_vera',
 'william_mccovey': 'willie_mccovey',
 'william_mccredie': 'william_w._mccredie',
 'william_mccrossan': 'paul_mccrossan',
 'william_mcculloch': 'william_moore_mcculloch',
 'william_mcdonald': 'william_macdonald',
 'william_mcdonell': 'william_fraser_mcdonell',
 'william_mcdowell': 'william_fraser_mcdowell',
 'william_mcelroy': 'william_d._mcelroy',
 'william_mcfeely': 'william_s._mcfeely',
 'william_mcgann': 'william_c._mcgann',
 'william_mcgivern': 'william_p._mcgivern',
 'william_mcglaughlin': 'bill_mcglaughlin',
 'william_mcgonagal': 'william_mcgonagall',
 'william_mcgovern': 'william_montgomery_mcgovern',
 'william_mcgowan': 'william_g._mcgowan',
 'william_mcguffey': 'william_holmes_mcguffey',
 'william_mchugh': 'william_douglas_mchugh',
 'william_mcillvanney': 'william_mcilvanney',
 'william_mcintire': 'william_watson_mcintire',
 'william_mckaig': 'william_mcmahon_mckaig',
 'william_mckeighan': 'william_a._mckeighan',
 'william_mckenney': 'william_robertson_mckenney',
 'william_mckenzie': 'william_mackenzie',
 'william_mckeough': 'darcy_mckeough',
 'william_mckinnley': 'william_mckinley',
 'william_mcleod': 'william_mackenzie_mcleod',
 'william_mclory': 'billy_mcclure',
 'william_mcmillan': 'william_macmillan',
 'william_mcmillen': 'william_l._mcmillen',
 'william_mcmurry': 'william_fletcher_mcmurry',
 'william_mcnagny': 'william_f._mcnagny',
 'william_mcnair': 'william_n._mcnair',
 'william_mcnary': 'william_s._mcnary',
 'william_mcneil': 'mcneill',
 'william_mcnulty': 'billy_mcnulty',
 'william_mcnutt': 'william_slavens_mcnutt',
 'william_mcraven': 'william_h._mcraven',
 'william_mctavish': 'william_mactavish',
 'william_mcvey': 'william_e._mcvey',
 'william_mcwhorter': 'william_a._mcwhorter',
 'william_mead': 'william_rutherford_mead',
 'william_mearns': 'william_hughes_mearns',
 'william_mehrtens': 'william_o._mehrtens',
 'william_meier': 'bill_meier',
 'william_menninger': 'william_c._menninger',
 'william_menzies': 'william_cameron_menzies',
 'william_merriam': 'william_rush_merriam',
 'william_merrick': 'william_duhurst_merrick',
 'william_merritt': 'william_hamilton_merritt',
 'william_mersereau': 'fraunces_tavern',
 'william_merwin': 'w._s._merwin',
 'william_mescher': 'bill_mescher',
 'william_mesick': 'william_s._mesick',
 'william_metelerkamp': 'coventry_four',
 'william_mewe': 'william_mew',
 'william_meynell': 'alice_meynell',
 'william_michael': 'william_b._michael',
 'william_michie': 'bill_michie',
 'william_middendorf': 'j._william_middendorf',
 'william_midwinter': 'billy_midwinter',
 'william_mobley': 'carlton_mobley',
 'william_moffatt': 'william_bonython_moffatt',
 'william_moffett': 'william_a._moffett',
 'william_mokray': 'bill_mokray',
 'william_momyer': 'william_w._momyer',
 'william_mong': 'william_mong_man-wai',
 'william_mons': 'willem_mons',
 'william_montague': 'william_pepperell_montague',
 'william_moorhead': 'william_s._moorhead',
 'william_moreland': 'bunk_moreland',
 'william_morrice': 'william_morice',
 'william_mortlock': 'will_mortlock',
 'william_mosconi': 'willie_mosconi',
 'william_mosely': 'william_moseley',
 'william_mosforth': 'billy_mosforth',
 'william_mosienko': 'bill_mosienko',
 'william_mosse': 'william_mowse',
 'william_mounce': 'william_d._mounce',
 'william_mount-burke': 'light_opera_of_manhattan',
 'william_mouse': 'william_mowse',
 'william_mowry': 'william_augustus_mowry',
 'william_moyers': 'bill_moyers',
 'william_muhlenberg': 'william_augustus_muhlenberg',
 'william_mulkey': 'william_oscar_mulkey',
 'william_mullen': 'billy_mullen',
 'william_mulligan': 'william_hughes_mulligan',
 'william_mumford': 'william_bruce_mumford',
 'william_mumler': 'william_h._mumler',
 'william_munger': 'william_henry_munger',
 'william_murfree': 'william_h._murfree',
 'william_mustard': 'william_thornton_mustard',
 'william_mylott': 'patrick_mylott',
 'william_mysterious': 'alastair_donaldson',
 'william_naismith': 'william_w._naismith',
 'william_nakamura': 'william_k._nakamura',
 'william_naraine': 'double_you',
 'william_natcher': 'william_huston_natcher',
 'william_nation': 'william_h._nation',
 'william_naughton': 'willie_naughton',
 'william_nealon': 'william_joseph_nealon_jr.',
 'william_neece': 'william_h._neece',
 'william_needham': 'william_hayden_needham',
 'william_neil': 'william_neill',
 'william_neukom': 'bill_neukom',
 'william_neumann': 'william_a._neumann',
 'william_new': 'w._h._new',
 'william_newell': 'william_wells_newell',
 'william_newton-dunn': 'bill_newton_dunn',
 'william_niblack': 'william_e._niblack',
 'william_nickerson': 'william_m._nickerson',
 'william_nicoll': 'william_robertson_nicoll',
 'william_niederland': 'william_guglielmo_niederland',
 'william_nielsen': 'william_fremming_nielsen',
 'william_nighy': 'bill_nighy',
 'william_niksanen': 'william_arthur_niskanen_jr.',
 'william_niskanen': 'william_a._niskanen',
 'william_njobvu': 'william_njovu',
 'william_nogaret': 'guillaume_de_nogaret',
 'william_nolen': 'william_a._nolen',
 'william_norrell': 'william_f._norrell',
 'william_norrie': 'bill_norrie',
 'william_northam': 'bill_northam',
 'william_northen': 'william_j._northen',
 'william_noveskey': 'matt_noveskey',
 'william_noye': 'william_noy',
 'william_nuckolls': 'william_t._nuckolls',
 'william_nye': 'bill_nye',
 'william_nyhans': 'william_nyhan',
 'william_nyrop': 'bill_nyrop',
 'william_occam': 'william_of_ockham',
 'william_ocean': 'air_guitar',
 'william_ochiltree': 'william_beck_ochiltree',
 'william_ocker': 'william_c._ocker',
 'william_ockham': 'william_of_ockham',
 'william_oden': 'william_b._oden',
 'william_odom': 'william_eldridge_odom',
 'william_ogburn': 'william_fielding_ogburn',
 'william_ohnesorge': 'wilhelm_ohnesorge',
 'william_oldendorf': 'william_h._oldendorf',
 'william_oldfather': 'william_abbott_oldfather',
 'william_oldham': 'william_kavanaugh_oldham',
 'william_orban': 'bill_orban',
 'william_orme': 'william_w._orme',
 'william_ortega': 'bill_ortega',
 'william_ortiz': 'william_ortiz-alvarado',
 'william_orton': 'bill_orton',
 'william_orwig': 'william_w._orwig',
 'william_osbolston': 'william_osbaldeston',
 'william_osgood': 'william_fogg_osgood',
 'william_osteen': 'william_lindsay_osteen_jr.',
 'william_oswald': 'william_d._oswald',
 'william_oswell': 'william_cotton_oswell',
 'william_otto': 'william_tod_otto',
 'william_otway': 'loftus_william_otway',
 'william_ouderland': 'william_as_ouderland',
 'william_outerbridge': 'william_w._outerbridge',
 'william_outram': 'william_owtram',
 'william_p.ross': 'william_p._ross',
 'william_packenham': 'william_christopher_pakenham',
 'william_paddon': 'william_anthony_paddon',
 'william_pailes': 'william_a._pailes',
 'william_pain': 'william_hacket_pain',
 'william_pakenham': 'william_christopher_pakenham',
 'william_palgrave': 'william_gifford_palgrave',
 'william_park': 'william_hallock_park',
 'william_parmley': 'william_w._parmley',
 'william_parrett': 'william_f._parrett',
 'william_parrie': 'william_parry',
 'william_parrillo': 'safeway_insurance_group',
 'william_paschal': 'bill_paschal',
 'william_pascrell': 'bill_pascrell',
 'william_paston': 'paston_letters',
 'william_pataky': 'bill_pataky',
 'william_patman': 'william_neff_patman',
 'william_patry': 'william_f._patry',
 'william_patten': 'william_waynflete',
 'william_pattinson': 'phat_cat_swinger',
 'william_pauley': 'william_h._pauley_iii',
 'william_pawley': 'william_d._pawley',
 'william_paxon': 'bill_paxon',
 'william_payson': 'william_farquhar_payson',
 'william_pearse': 'willie_pearse',
 'william_peat': 'william_barclay_peat',
 'william_peet': 'bill_peet',
 'william_peffer': 'william_a._peffer',
 'william_peirce': 'bill_peirce',
 'william_pelley': 'william_dudley_pelley',
 'william_pember': 'william_pemble',
 'william_pendleton': 'william_n._pendleton',
 'william_peplow': 'billy_peplow',
 'william_pepperell': 'william_pepperrell',
 'william_peraldus': 'william_perault',
 'william_perauld': 'william_perault',
 'william_perkin': 'william_henry_perkin',
 'william_perrins': 'william_henry_perrins',
 'william_perritt': 'pol_perritt',
 'william_peto': 'william_petow',
 'william_pettersson': 'william_petersson',
 'william_pettygrove': 'francis_pettygrove',
 'william_peyto': 'william_petow',
 'william_pfeffer': 'wilhelm_pfeffer',
 'william_pfeiffer': 'william_l._pfeiffer',
 'william_pheiffer': 'william_t._pheiffer',
 'william_phenius': 'the_return_of_chef',
 'william_philips': 'william_phillips',
 'william_phineas': 'the_return_of_chef',
 'william_phipps': 'william_phips',
 'william_pickard': 'william_leonard_pickard',
 'william_pickle': 'william_h._pickle',
 'william_picknell': 'william_lamb_picknell',
 'william_pickton': 'robert_pickton',
 'william_pierpoint': 'william_pierrepont',
 'william_pierrepoint': 'william_pierrepont',
 'william_pierse': 'william_piers',
 'william_pilcher': 'william_s._pilcher',
 'william_pile': 'william_a._pile',
 'william_pine': 'william_b._pine',
 'william_pint': 'william_pint_and_felicia_dale',
 'william_piotrowski': 'nox_arcana',
 'william_pipes': 'william_thomas_pipes',
 'william_pirce': 'william_a._pirce',
 'william_pitsenbarger': 'william_h._pitsenbarger',
 'william_playle': 'bill_playle',
 'william_plumlee': 'william_robert_plumlee',
 'william_poage': 'william_r._poage',
 'william_poe': 'william_f._poe',
 'william_pogue': 'william_r._pogue',
 'william_pokhlebkin': 'william_pokhlyobkin',
 'william_pollitzer': 'william_s._pollitzer',
 'william_pollock': 'william_p._pollock',
 'william_ponty': 'william_merlaud-ponty',
 'william_popel': 'william_pope.l',
 'william_port': 'william_d._port',
 'william_posey': 'tank_johnson',
 'william_poteat': 'william_louis_poteat',
 'william_poulson': 'billy_poulson',
 'william_poulter': 'will_poulter',
 'william_poupore': 'william_joseph_poupore',
 'william_preece': 'william_henry_preece',
 'william_prentiss': 'william_l._prentiss',
 'william_prior': 'william_wain_prior',
 'william_proenza': 'bill_proenza',
 'william_prom': 'william_r._prom',
 'william_provine': 'will_provine',
 'william_puckey': 'william_gilbert_puckey',
 'william_pullman': 'bill_pullman',
 'william_punshon': 'william_morley_punshon',
 'william_purman': 'william_j._purman',
 'william_purse': 'bill_peirce',
 'william_purtell': 'william_a._purtell',
 'william_pusey': 'william_henry_mills_pusey',
 'william_pycraft': 'william_plane_pycraft',
 'william_pye': 'william_s._pye',
 'william_quantrell': 'william_quantrill',
 'william_quarles': 'william_andrew_quarles',
 'william_quartremain': 'w._w._quatremain',
 'william_quayle': 'william_alfred_quayle',
 'william_quick': 'william_thomas_quick',
 'william_quilliam': 'william_abdullah_quilliam',
 'william_quirk': 'billy_quirk',
 'william_rabbit': 'katay_don_sasorith',
 'william_rainach': 'william_m._rainach',
 'william_rainborough': 'william_rainborowe',
 'william_raine': 'william_macleod_raine',
 'william_raleigh': 'william_de_raley',
 'william_ralston': 'william_chapman_ralston',
 'william_ramsden': 'william_havelock_ramsden',
 'william_ramseyer': 'c._william_ramseyer',
 'william_ramsy': 'william_ramsay',
 'william_randle': 'bill_randle',
 'william_rankine': 'william_john_macquorn_rankine',
 'william_rariden': 'bill_rariden',
 'william_rassman': 'william_r._rassman',
 'william_ratchford': 'william_r._ratchford',
 'william_rathvon': 'william_r._rathvon',
 'william_rauschenberger': 'william_c._rauschenberger',
 'william_rawlings': 'bill_rawlings',
 'william_readdy': 'william_f._readdy',
 'william_reardon-smith': 'william_reardon_smith',
 'william_reay': 'william_thomas_reay',
 'william_records': 'united_airlines_flight_232',
 'william_redpath': 'bill_redpath',
 'william_reeder': 'william_a._reeder',
 'william_regal': 'darren_matthews',
 'william_reiger': 'william_rieger',
 'william_reilly': 'william_k._reilly',
 'william_renfrow': 'william_cary_renfrow',
 'william_renny': 'sheffield_old_town_hall',
 'william_reno': 'reno_gang',
 'william_renquist': 'william_rehnquist',
 'william_reppes': 'william_rugg',
 'william_repps': 'william_rugg',
 'william_reso': 'jason_reso',
 'william_revercomb': 'w._chapman_revercomb',
 'william_rex': 'king_william',
 'william_reyburn': 'william_s._reyburn',
 'william_reyes': 'williams_reyes',
 'william_rhea': 'william_francis_rhea',
 'william_rhenquist': 'william_rehnquist',
 'william_rhines': 'billy_rhines',
 'william_rhoden': 'william_c._rhoden',
 'william_rhodes-moorhouse': 'william_barnard_rhodes-moorhouse',
 'william_richer': 'bill_ricker',
 'william_rickard': 'william_thomas_rickard',
 'william_rickart-hepburn': 'william_rickart_hepburn',
 'william_rickett': 'william_ricketts',
 'william_ridding': 'bill_ridding',
 'william_rieflin': 'bill_rieflin',
 'william_rinehart': 'william_henry_rinehart',
 'william_riordan': 'bill_riordan',
 'william_ripley': 'william_z._ripley',
 'william_ritola': 'ville_ritola',
 'william_ritschel': 'william_frederic_ritschel',
 'william_rivers': 'w._h._r._rivers',
 'william_rives': 'william_cabell_rives',
 'william_roaf': 'willie_roaf',
 'william_roane': 'william_h._roane',
 'william_rochester': 'william_b._rochester',
 'william_rodenberg': 'william_a._rodenberg',
 'william_rogell': 'billy_rogell',
 'william_rolfe': 'william_james_rolfe',
 'william_roll': 'william_g._roll',
 'william_rollow': 'william_rollo',
 'william_rompkey': 'bill_rompkey',
 'william_rosencrans': 'william_rosecrans',
 'william_rossetti': 'william_michael_rossetti',
 'william_rosson': 'william_b._rosson',
 'william_roughton': 'george_roughton',
 'william_rubey': 'william_walden_rubey',
 'william_rubruck': 'william_of_rubruck',
 'william_rucker': 'william_w._rucker',
 'william_rufus': 'william_ii_of_england',
 'william_ruger': 'william_b._ruger',
 'william_rugge': 'william_rugg',
 'william_rumford': 'william_byron_rumford',
 'william_runyon': 'william_nelson_runyon',
 'william_rupertus': 'william_h._rupertus',
 'william_rusher': 'william_a._rusher',
 'william_ryland': 'william_wynne_ryland',
 'william_s.knudsen': 'william_s._knudsen',
 'william_sabben': 'william_thompson_sabben',
 'william_sackett': 'william_a._sackett',
 'william_safford': 'william_edwin_safford',
 'william_sage': 'william_h._sage',
 'william_sali': 'bill_sali',
 'william_samford': 'william_j._samford',
 'william_sapp': 'william_fletcher_sapp',
 'william_sarpalius': 'bill_sarpalius',
 'william_sasso': 'will_sasso',
 'william_savidan': 'billy_savidan',
 'william_sawtelle': 'william_henry_sawtelle',
 'william_sawtre': 'william_sawtrey',
 'william_saxbe': 'william_b._saxbe',
 'william_saxon': 'william_zakariasen',
 'william_schaefer': 'william_donald_schaefer',
 'william_schelter': 'bill_schelter',
 'william_scherle': 'william_j._scherle',
 'william_schlesinger': 'william_h._schlesinger',
 'william_schlich': 'william_p._d._schlich',
 'william_schloss': 'william_castle',
 'william_schluter': 'william_e._schluter',
 'william_schmeisser': 'bill_schmeisser',
 'william_schnader': 'william_a._schnader',
 'william_schoenfeld': 'william_n._schoenfeld',
 'william_schulte': 'william_t._schulte',
 'william_schultz': 'bill_schultz',
 'william_schulz': 'william_f._schulz',
 'william_schumacher': 'international_chrysis',
 'william_schumann': 'william_schuman',
 'william_schweizer': 'schweizer_brothers',
 'william_scrotes': 'william_scrots',
 'william_scruggs': 'william_lindsay_scruggs',
 'william_seabrook': 'william_buehler_seabrook',
 'william_seaman': 'william_henry_seaman',
 'william_seaton': 'william_winston_seaton',
 'william_seay': 'william_w._seay',
 'william_sebastian': 'william_k._sebastian',
 'william_sebold': 'william_g._sebold',
 'william_seddon': 'bill_seddon',
 'william_sedgewick': 'bill_sedgewick',
 'william_sedgwick': 'william_thompson_sedgwick',
 'william_seeley': 'william_henry_harrison_seeley',
 'william_seidman': 'l._william_seidman',
 'william_seiter': 'william_a._seiter',
 'william_selig': 'william_nicholas_selig',
 'william_senex': 'william_the_old',
 'william_senter': 'william_tandy_senter',
 'william_sergeant': 'william_sargant',
 'william_sessoms': 'will_sessoms',
 'william_sever': 'william_senhouse',
 'william_seveyer': 'william_senhouse',
 'william_shafter': 'william_rufus_shafter',
 'william_shake-speare': 'william_shakespeare',
 'william_shakepeare': 'william_shakespeare',
 'william_shakespare': 'william_shakespeare',
 'william_shakespere': 'william_shakespeare',
 'william_shakesphere': 'william_shakespeare',
 'william_shakspeare': 'william_shakespeare',
 'william_shakspere': 'william_shakespeare',
 'william_shallenberger': 'william_shadrack_shallenberger',
 'william_shands': 'william_a._shands',
 'william_shanklin': 'william_arnold_shanklin',
 'william_shannon': 'william_v._shannon',
 'william_shapiro': 'shapiro_brothers',
 'william_shareshull': 'william_de_shareshull',
 'william_sharkey': 'william_l._sharkey',
 'william_shattuc': 'william_b._shattuc',
 'william_shears': 'paul_is_dead',
 'william_shedd': 'william_greenough_thayer_shedd',
 'william_sheffield': 'william_paine_sheffield',
 'william_shekspere': 'william_shakespeare',
 'william_shelford': 'william_thomas_cornelius_shelford',
 'william_shelley': 'william_benyon',
 'william_sherdel': 'bill_sherdel',
 'william_sherman': 'william_tecumseh_sherman',
 'william_sherrod': 'william_crawford_sherrod',
 'william_shetterly': 'will_shetterly',
 'william_shettsline': 'bill_shettsline',
 'william_shields': 'william_bayard_shields',
 'william_shija': 'william_f._shija',
 'william_shinn': 'william_norton_shinn',
 'william_shipman': 'william_davis_shipman',
 'william_shirer': 'william_l._shirer',
 'william_shomo': 'william_a._shomo',
 'william_shorey': 'william_t._shorey',
 'william_shorten': 'bill_shorten',
 'william_shubb': 'william_b._shubb',
 'william_shunn/bibliography': 'william_shunn',
 'william_shuster': 'bill_shuster',
 'william_sianis': 'curse_of_the_billy_goat',
 'william_sidis': 'william_james_sidis',
 'william_siemens': 'carl_wilhelm_siemens',
 'william_sierra': 'bill_alfonso',
 'william_silto': 'billy_silto',
 'william_sinkford': 'william_g._sinkford',
 'william_sipe': 'william_allen_sipe',
 'william_sirletus': 'gugliemo_sirleto',
 'william_sirovich': 'william_i._sirovich',
 'william_sitman': 'william_s._sitman',
 'william_skakespeare': 'william_shakespeare',
 'william_skardon': 'jim_skardon',
 'william_skate': 'bill_skate',
 'william_skene': 'william_forbes_skene',
 'william_skidmore': 'murder_of_nicholas_markowitz',
 'william_skiles': 'william_w._skiles',
 'william_skretny': 'william_m._skretny',
 'william_skylstad': 'william_s._skylstad',
 'william_slack': 'william_y._slack',
 'william_slavata': 'vilem_slavata_of_chlum',
 'william_sleeman': 'william_henry_sleeman',
 'william_slemons': 'william_f._slemons',
 'william_sloane': 'william_milligan_sloane',
 'william_smalbroke': 'smalbroke_family',
 'william_smathers': 'william_h._smathers',
 'william_sneed': 'william_henry_sneed',
 'william_snell': 'snell_memorial_foundation',
 'william_snelling': 'william_joseph_snelling',
 'william_snip': 'billy_red_lyons',
 'william_soderman': 'william_a._soderman',
 'william_somers': 'william_sommers',
 'william_sonnenschein': 'william_stallybrass',
 'william_sonoma': 'williams-sonoma',
 'william_sorley': 'william_ritchie_sorley',
 'william_soulis': 'william_ii_de_soules',
 'william_southworth': 'billy_southworth',
 'william_sowden': 'william_henry_sowden',
 'william_spanos': 'william_v._spanos',
 'william_speakman': 'bill_speakman',
 'william_speer': 'bill_speer',
 'william_sperstow': 'william_spurstowe',
 'william_spillman': 'william_jasper_spillman',
 'william_spurstow': 'william_spurstowe',
 'william_spynie': 'william_de_spynie',
 'william_stacey': 'william_stacy',
 'william_stacia': 'william_stacy',
 'william_stacie': 'william_stacy',
 'william_stahlnecker': 'william_g._stahlnecker',
 'william_stall': 'bill_stall',
 'william_standish': 'william_lloyd_standish',
 'william_standley': 'william_harrison_standley',
 'william_stanfill': 'william_a._stanfill',
 'william_stansbury': 'william_b._stansbury',
 'william_stape': 'william_n._stape',
 'william_starbuck': 'william_h._starbuck',
 'william_starke': 'william_e._starke',
 'william_stawell': 'william_foster_stawell',
 'william_steadman': 'william_charles_steadman',
 'william_stearn': 'william_t._stearn',
 'william_steckler': 'william_elwood_steckler',
 'william_steiner': 'william_g._steiner',
 'william_steinitz': 'wilhelm_steinitz',
 'william_stepper': 'wilhelm_stepper-tristis',
 'william_stepper-tristis': 'wilhelm_stepper-tristis',
 'william_stetson': 'william_h._stetson',
 'william_stiehl': 'william_donald_stiehl',
 'william_stigler': 'william_g._stigler',
 'william_stiles': 'william_henry_stiles',
 'william_stolt': 'william_alex_stolt',
 'william_stoltze': 'bill_stoltze',
 'william_storer': 'bill_storer',
 'william_storey': 'william_benson_storey',
 'william_storrs': 'william_l._storrs',
 'william_stovall': 'gil_stovall',
 'william_stowe': 'william_mcferrin_stowe',
 'william_strange': 'wayde_preston',
 'william_strannix': 'under_siege',
 'william_straus': 'william_m._straus',
 'william_strauss': 'strauss_and_howe',
 'william_straw': 'jack_straw',
 'william_stretes': 'william_scrots',
 'william_stribling': 'young_stribling',
 'william_strowd': 'william_franklin_strowd',
 'william_strudwick': 'william_francis_strudwick',
 'william_struth': 'bill_struth',
 'william_studeman': 'bill_studeman',
 'william_sturges-bourne': 'william_sturges_bourne',
 'william_sturgis': 'william_f._sturgis',
 'william_sturtevant': 'william_c._sturtevant',
 'william_sudre': 'guillaume_de_la_sudrie',
 'william_sullivant': 'william_starling_sullivant',
 'william_summerscales': 'bill_summerscales',
 'william_sumner': 'william_graham_sumner',
 'william_sutch': 'bill_sutch',
 'william_sutphin': 'william_h._sutphin',
 'william_swain': 'william_moseley_swain',
 'william_swanson': 'william_h._swanson',
 'william_sweetzer': 'billy_sweetzer',
 'william_sweigert': 'william_thomas_sweigert',
 'william_symmington': 'william_symington',
 'william_symons': 'william_john_symons',
 'william_t.close': 'william_close',
 'william_tabram': 'billy_tabram',
 'william_taft': 'william_howard_taft',
 'william_talbert': 'bill_talbert',
 'william_talent': 'billy_talent',
 'william_taliaferro': 'william_b._taliaferro',
 'william_tansky': 'alaska_airlines_flight_261',
 'william_tauber': 'william_c._tauber',
 'william_taulbee': 'william_p._taulbee',
 'william_tempest': 'billy_tempest',
 'william_tenney': 'william_jewett_tenney',
 'william_terris': 'william_terriss',
 'william_thackeray': 'william_makepeace_thackeray',
 'william_thackery': 'william_makepeace_thackeray',
 'william_thayer': 'w._w._thayer',
 'william_thiselton-dyer': 'william_turner_thiselton-dyer',
 'william_thompkins': 'william_h._thompkins',
 'william_thordsen': 'william_george_thordsen',
 'william_thorniley': 'mv_kalakala',
 'william_thorsson': 'william_thorson',
 'william_thrash': 'william_g._thrash',
 'william_throckmorton': 'william_edward_throckmorton',
 'william_thuillier': 'flash_airlines_flight_604',
 'william_tibbs': 'william_henry_tibbs',
 'william_tierney': 'william_l._tierney',
 'william_tifft': 'william_g._tifft',
 'william_tiller': 'william_a._tiller',
 'william_tilson': 'william_josiah_tilson',
 'william_timbers': 'william_h._timbers',
 'william_timken': 'william_r._timken',
 'william_timlin': 'william_m._timlin',
 'william_timpson': 'william_e._jessop',
 'william_tindal': 'william_tyndale',
 'william_tindale': 'william_tyndale',
 'william_tisdall': 'william_st._clair_tisdall',
 'william_titterton': 'w._r._titterton',
 'william_todman': 'bill_todman',
 'william_tonso': 'william_r._tonso',
 'william_toomey': 'bill_toomey',
 'william_torel': 'william_torell',
 'william_torrel': 'william_torell',
 'william_torrell': 'william_torell',
 'william_toweel': 'willie_toweel',
 'william_traeger': 'william_i._traeger',
 'william_travis': 'william_b._travis',
 'william_trembley': 'william_b._trembley',
 'william_trescot': 'william_henry_trescot',
 'william_trevarthan': 'william_trevarthen',
 'william_trimble': 'william_a._trimble',
 'william_trogden': 'william_least_heat-moon',
 'william_troi': 'william_riker',
 'william_troutman': 'william_i._troutman',
 'william_troutt': 'william_e._troutt',
 'william_trumball': 'william_trumbull',
 'william_tuck': 'william_m._tuck',
 'william_tunner': 'william_h._tunner',
 'william_tunnicliffe': 'william_w._tunnicliffe',
 'william_tuntke': 'william_h._tuntke',
 'william_tupou': 'willie_tupou',
 'william_turbe': 'william_de_turbeville',
 'william_turgeon': 'william_ferdinand_alphonse_turgeon',
 'william_turks': 'willie_turks',
 'william_turnesa': 'willie_turnesa',
 'william_tutt': 'william_thayer_tutt',
 'william_tutte': 'w._t._tutte',
 'william_tweed': 'william_m._tweed',
 'william_twelvetrees': 'william_harper_twelvetrees',
 'william_twemlow': 'billy_twemlow',
 'william_tyler': 'william_seymour_tyler',
 'william_tynan': 'bill_tynan',
 'william_tyndall': 'william_t._tyndall',
 'william_tynedale': 'william_tyndale',
 'william_ullathorne': 'william_bernard_ullathorne',
 'william_ullman': 'william_ludwig_ullmann',
 'william_ullmann': 'william_ludwig_ullmann',
 'william_ulman': 'william_ludwig_ullmann',
 'william_ulmann': 'william_ludwig_ullmann',
 'william_umstead': 'william_b._umstead',
 'william_unruh': 'bill_unruh',
 'william_upshaw': 'william_d._upshaw',
 'william_upshur': 'william_p._upshur',
 'william_upson': 'william_h._upson',
 'william_upton': 'william_w._upton',
 'william_vaden': 'willie_vaden',
 'william_vaile': 'william_n._vaile',
 'william_vallicella': 'william_f._vallicella',
 'william_vanderbilt': 'william_henry_vanderbilt_iii',
 'william_vandevelde': 'willem_van_de_velde_the_elder',
 'william_vandeveldt': 'willem_van_de_velde_the_elder',
 'william_vankoughnet': 'bill_vankoughnet',
 'william_vare': 'william_scott_vare',
 'william_verhulst': 'willem_verhulst',
 'william_vickery': 'william_vickrey',
 'william_vilas': 'william_freeman_vilas',
 'william_vodery': 'will_vodery',
 'william_voiselle': 'bill_voiselle',
 'william_vollman': 'william_t._vollmann',
 'william_vollmann': 'william_t._vollmann',
 'william_vories': 'william_merrell_vories',
 'william_waddington': 'william_henry_waddington',
 'william_wakeham': 'bill_wakeham',
 'william_waldow': 'william_f._waldow',
 'william_walles': 'william_wallace',
 'william_wampler': 'william_c._wampler',
 'william_waring': 'will_waring',
 'william_warnock': 'william_r._warnock',
 'william_wasmund': 'billy_wasmund',
 'william_waste': 'william_h._waste',
 'william_watrous': 'bill_watrous',
 'william_watterson': 'bill_watterson',
 'william_weare': 'radlett_murder',
 'william_webb-ellis': 'william_webb_ellis',
 'william_wedlock': 'billy_wedlock',
 'william_weichel': 'william_george_weichel',
 'william_weigall': 'archibald_weigall',
 'william_weinberg': 'wilhelm_weinberg',
 'william_weisband': 'bill_weisband',
 'william_weld.': 'william_weld',
 'william_wellman': 'william_a._wellman',
 'william_werber': 'billy_werber',
 'william_westervelt': 'william_drake_westervelt',
 'william_wheat': 'william_h._wheat',
 'william_whitehands': 'guillaume_aux_blanches_mains',
 'william_whitehurst': 'billy_whitehurst',
 'william_whitticker': 'will_whitticker',
 'william_whittington': 'william_m._whittington',
 'william_whittlesea': 'william_whittlesey',
 'william_whitty': 'bill_whitty',
 'william_wick': 'william_w._wick',
 'william_wickwane': 'william_de_wickwane',
 'william_widnall': 'william_b._widnall',
 'william_wiggin': 'bill_wiggin',
 'william_wightkin': 'bill_wightkin',
 'william_wigston': 'william_wyggeston',
 'william_wilbur': 'william_h._wilbur',
 'william_willey': 'william_h._wiley',
 'william_willimon': 'william_henry_willimon',
 'william_wilshire': 'william_w._wilshire',
 'william_winchester': 'william_wirt_winchester',
 'william_winder': 'william_h._winder',
 'william_windeyer': 'william_charles_windeyer',
 'william_windrich': 'william_g._windrich',
 'william_windus': 'windus',
 'william_winpisinger': 'william_w._winpisinger',
 'william_winslade': 'william_j._winslade',
 'william_wirtz': 'w._willard_wirtz',
 'william_wissing': 'willem_wissing',
 'william_witherspoon': 'will_witherspoon',
 'william_wittlesey': 'william_whittlesey',
 'william_wofford': 'william_t._wofford',
 'william_wolf': 'william_p._wolf',
 'william_wollastson': 'william_wollaston',
 'william_woodin': 'william_h._woodin',
 'william_woodroffe': 'william_j._woodroffe',
 'william_woodson': 'bill_woodson',
 'william_woodsworth': 'william_wordsworth',
 'william_wootton': 'billy_wootton',
 'william_worcestre': 'william_worcester',
 'william_worley': 'william_g._worley',
 'william_worth': 'william_j._worth',
 'william_worton': 'william_a._worton',
 'william_wratten': 'bill_wratten',
 'william_wu': 'william_f._wu',
 'william_wundt': 'wilhelm_wundt',
 'william_wycherly': 'william_wycherley',
 'william_wynne': 'william_wynn',
 'william_wyrcester': 'william_worcester',
 'william_yancey': 'william_lowndes_yancey',
 'william_yeats': 'william_butler_yeats',
 'william_yendell': 'william_john_yendell',
 'william_yeung': 'william_kwong_yu_yeung',
 'william_yokes': 'william_j._yokes',
 'william_yomby': 'yomby_william',
 'william_york': 'william_herbert_york',
 'william_youngman': 'william_s._youngman',
 'william_ypres': 'william_of_ypres',
 'william_zachary': 'chris_zachary',
 'william_zajc': 'william_allen_zajc',
 'william_zantzinger': 'the_lonesome_death_of_hattie_carroll',
 'william_zanzinger': 'the_lonesome_death_of_hattie_carroll',
 'william_zartman': 'i._william_zartman',
 'william_zeliff': 'bill_zeliff',
 'william_zenor': 'william_t._zenor',
 'william_zloch': 'william_j._zloch',
 'williamette_meteorite': 'willamette_meteorite',
 'williamette_river': 'willamette_river',
 'williamette_valley': 'willamette_valley',
 'williamis_souza': 'willamis_de_souza_silva',
 'williamite_war': 'williamite_war_in_ireland',
 'williams-beuren_syndrome': 'williams_syndrome',
 'williams-fitzgerald-flaujeac_factor': 'high-molecular-weight_kininogen',
 'williams-kilburn_tube': 'williams_tube',
 'williams-rolls_f129': 'williams_fj44',
 'williams-rolls_fj44': 'williams_fj44',
 'williams-sonoma_inc.': 'williams-sonoma',
 'williams-watts_function': 'stretched_exponential_function',
 'williams_afb': 'williams_air_force_base',
 'williams_bmw': 'williamsf1',
 'williams_coffee': 'williams_coffee_pub',
 'williams_committee': 'committee_on_obscenity_and_film_censorship',
 'williams_communications': 'wiltel_communications',
 'williams_cos.': 'williams_companies',
 'williams_dam': 'williams_island_dam',
 'williams_disease': 'williams_syndrome',
 'williams_electronics': 'wms_industries',
 'williams_entertainment': 'wms_industries',
 'williams_f1': 'williamsf1',
 'williams_f129': 'williams_fj44',
 'williams_farm': 'williams_house',
 'williams_fj-22': 'williams_fj22',
 'williams_fork': 'williams_fork_river',
 'williams_fw-14b': 'williams_fw14',
 'williams_fw10b': 'williams_fw10',
 'williams_fw12c': 'williams_fw12',
 'williams_fw13b': 'williams_fw13',
 'williams_fw14b': 'williams_fw14',
 'williams_fw15': 'williams_fw15c',
 'williams_fw16b': 'williams_fw16',
 'williams_fw17b': 'williams_fw17',
 'williams_hewitt': 'bill_hewitt',
 'williams_highway': 'oregon_route_238',
 'williams_institute': 'ucla_school_of_law',
 'williams_island': 'williams_island_dam',
 'williams_mountain': 'mount_williams',
 'williams_paats': 'william_paats',
 'williams_research': 'williams_international',
 'williams_school': 'the_williams_school',
 'williams_sonoma': 'williams-sonoma',
 'williams_tubes': 'williams_tube',
 'williams_wickham': 'williams_carter_wickham',
 'williams_wolf': 'walter_wolf_racing',
 'williams_wr19': 'williams_f112',
 'williamsburg_beltway': 'virginia_state_route_199',
 'williamsburg_legacy': 'virginia_legacy',
 'williamsburg_line': 'fort_magruder',
 'williamsburgh_bridge': 'williamsburg_bridge',
 'williamson_cobb': 'williamson_robert_winfield_cobb',
 'williamson_method': 'alexander_william_williamson',
 'williamson_turn': 'man_overboard_rescue_turn',
 'williamson_zenger': 'the_lonesome_death_of_hattie_carroll',
 'williamsport_astros': 'williamsport_red_sox',
 'williamsport_cluster': 'lycoming_valley_railroad',
 'williamsport_cubs': 'williamsport_crosscutters',
 'williamstown_fc': 'williamstown_football_club',
 'williamstown_seagulls': 'williamstown_football_club',
 'williamsville_north': 'williamsville_north_high_school',
 'willian_araujo': 'william_araujo',
 'williard_scissum': 'willard_scissum',
 'willibach_pirckheimer': 'willibald_pirckheimer',
 'willibach_pirkheimer': 'willibald_pirckheimer',
 'willibald_bianchi': 'willibald_c._bianchi',
 'willibald_pirkheimer': 'willibald_pirckheimer',
 'willibrord_snell': 'willebrord_snellius',
 'willie_adamson': 'william_adamson',
 'willie_angus': 'william_angus',
 'willie_auchterlonie': 'william_auchterlonie',
 'willie_b': 'willie_b.',
 'willie_bennett': 'willie_p._bennett',
 'willie_bioff': 'william_morris_bioff',
 'willie_boskovsky': 'willi_boskovsky',
 'willie_cammisano': 'william_cammisano',
 'willie_cicci': 'willi_cicci',
 'willie_coombs': 'frederick_coombs',
 'willie_cringan': 'william_cringan',
 'willie_crowther': 'william_crowther',
 'willie_d.': 'willie_d',
 'willie_delgado': 'william_delgado',
 'willie_deville': 'willy_deville',
 'willie_dewit': 'willie_de_wit',
 'willie_dewitt': 'willie_de_wit',
 'willie_dick': 'william_dick',
 'willie_dickson': 'william_dickson',
 'willie_donaldson': 'william_donaldson',
 'willie_fernie': 'william_fernie',
 'willie_fowler': 'william_alfred_fowler',
 'willie_grassam': 'billy_grassam',
 'willie_hefner': 'bill_hefner',
 'willie_herenton': 'w._w._herenton',
 'willie_hitler': 'william_patrick_hitler',
 'willie_houliston': 'billy_houliston',
 'willie_hutchison': 'willie_hutch',
 'willie_ives': 'william_ives',
 'willie_kelly': 'roosevelt_sykes',
 'willie_kgositsile': 'keorapetse_kgositsile',
 'willie_lincoln': 'william_wallace_lincoln',
 'willie_lohman': 'death_of_a_salesman',
 'willie_loman': 'death_of_a_salesman',
 'willie_lows': 'william_low',
 'willie_lynch': 'william_lynch_speech',
 'willie_mae': 'big_mama_thornton',
 'willie_mangum': 'willie_person_mangum',
 'willie_mcateer': 'anglo_irish_bank_hidden_loans_controversy',
 'willie_mccool': 'william_cameron_mccool',
 'willie_mcginist': 'willie_mcginest',
 'willie_mcrae': 'willie_macrae',
 'willie_mctell': 'blind_willie_mctell',
 'willie_nagin': 'ray_nagin',
 'willie_o': 'viliami_ofahengaue',
 'willie_ofahengaue': 'viliami_ofahengaue',
 'willie_paul': 'william_paul',
 'willie_pegram': 'william_ransom_johnson_pegram',
 'willie_perryman': 'piano_red',
 'willie_pete': 'white_phosphorus',
 'willie_peter': 'white_phosphorus',
 'willie_petes': 'white_phosphorus',
 'willie_pickton': 'robert_pickton',
 'willie_poaching': 'willie_poching',
 'willie_redmond': 'william_hoey_kearney_redmond',
 'willie_redpath': 'william_yates_redpath',
 'willie_renshaw': 'william_renshaw',
 'willie_ritola': 'ville_ritola',
 'willie_rushden': 'willie_rushton',
 'willie_rushdon': 'willie_rushton',
 'willie_sands': 'willie_louis_sands',
 'willie_scholz': 'johannes_kunze',
 'willie_shapiro': 'shapiro_brothers',
 'willie_shoemaker': 'bill_shoemaker',
 'willie_smith': 'william_smith',
 'willie_solomon': 'will_solomon',
 'willie_stokes': 'bad_santa',
 'willie_suton': 'willie_sutton',
 'willie_tait': 'james_brian_tait',
 'willie_tan': 'tan_holdings_corporation',
 'willie_wilson': 'william_wilson',
 'willie_wolfe': 'symbionese_liberation_army',
 'willie_wombat': 'taz-mania',
 'willie_wonka': 'willy_wonka',
 'willifield_green': 'hampstead_garden_suburb',
 'willing_off': 'masturbation',
 'willingdon_airfield': 'safdarjung_airport',
 'willingdon_airport': 'safdarjung_airport',
 'willingdon_club': 'willingdon_sports_club',
 'willingdon_hospital': 'ram_manohar_lohia_hospital',
 'willingham_green': 'cambridgeshire',
 'willington_academy': 'moses_waddel',
 'willington_fc': 'willington_f.c.',
 'willington_hill': 'willington_common_historic_district',
 'willington_island': 'willingdon_island',
 'willink_school': 'the_willink_school',
 'willis_bailey': 'willis_j._bailey',
 'willis_boyer': 'willis_b_boyer',
 'willis_bradley': 'willis_w._bradley',
 'willis_brothers': 'the_willis_brothers',
 'willis_circle': 'circle_of_willis',
 'willis_clark': 'willis_gaylord_clark',
 'willis_crittenberger': 'willis_d._crittenberger',
 'willis_downs': 'willis_h._downs',
 'willis_gorman': 'willis_a._gorman',
 'willis_gradison': 'bill_gradison',
 'willis_group': 'willis_group_holdings',
 'willis_hal': 'willis_hall',
 'willis_harmon': 'willis_harman',
 'willis_hawley': 'willis_c._hawley',
 'willis_huggins': 'willis_nathaniel_huggins',
 'willis_hulings': 'willis_james_hulings',
 'willis_isd': 'willis_independent_school_district',
 'willis_islets': 'coral_sea_islands',
 'willis_james': 'willis_laurence_james',
 'willis_jepson': 'willis_linn_jepson',
 'willis_kilmer': 'willis_sharpe_kilmer',
 'willis_lee': 'willis_augustus_lee',
 'willis_machen': 'willis_benson_machen',
 'willis_miller': 'willis_d._miller',
 'willis_norman': 'bill_norman',
 'willis_ritter': 'willis_william_ritter',
 'willis_robertson': 'absalom_willis_robertson',
 'willis_schaefer': 'will_schaefer',
 'willis_sears': 'willis_g._sears',
 'willis_stovall': 'j._willis_stovall',
 'willis_sweatnam': 'willis_p._sweatnam',
 'willis_woods': 'walter_woods',
 'willisau_land': 'willisau',
 'willisau_lu': 'willisau',
 'willisau_stadt': 'willisau',
 'willison_coupler': 'sa3_coupler',
 'willisornis_poecilinotus': 'scale-backed_antbird',
 'willisornis_poecilonotus': 'scale-backed_antbird',
 'williston_academy': 'williston_northampton_school',
 'williston_airport': 'williston_municipal_airport',
 'williston_competition': 'williston_negotiation_competition',
 'williston_palmer': 'williston_b._palmer',
 'williston_seminary': 'williston_northampton_school',
 'willits_airport': 'willits_municipal_airport',
 'willliam_bundy': 'william_bundy',
 'willliam_closson': 'william_closson',
 'willliam_fleming': 'william_henry_fleming',
 'willliam_stiles': 'william_henry_stiles',
 'willliam_sunday': 'billy_sunday',
 'willliam_wallace': 'william_wallace',
 'willliam_wilberforce': 'william_wilberforce',
 'willmar_airport': 'willmar_municipal_airport',
 'willoughby_brewster': 'willoughby_staples_brewster',
 'willoughby_city': 'city_of_willoughby',
 'willoughby_hall': 'university_of_nottingham_halls_of_residence',
 'willoughby_waterless': 'willoughby_waterleys',
 'willow-leafed_magnolia': 'magnolia_salicifolia',
 'willow-leafed_pear': 'pyrus_salicifolia',
 'willow-leaved_cotoneaster': 'cotoneaster_salicifolius',
 'willow-leaved_poplar': 'populus_angustifolia',
 'willow-pattern_ware': 'willow_pattern',
 'willow_geer': 'willow_geer-alsop',
 'willow_gentian': 'gentiana_asclepiadea',
 'willow_goldfinch': 'american_goldfinch',
 'willow_green': 'essex',
 'willow_herb': 'epilobium',
 'willow_iger': 'willow_bay',
 'willow_landing': 'simcoe_county_district_school_board',
 'willow_moss': 'java_moss',
 'willow_myrtle': 'agonis_flexuosa',
 'willow_oak': 'quercus_phellos',
 'willow_peppermint': 'agonis_flexuosa',
 'willow_ptarmigan': 'willow_grouse',
 'willow_rosenburg': 'willow_rosenberg',
 'willow_spring': 'willow_springs',
 'willow_thrush': 'veery',
 'willow_tree': 'willow',
 'willow_trees': 'willow',
 'willow_warblers': 'willow_warbler',
 'willow_ware': 'willow_pattern',
 'willow_wren': 'willow_warbler',
 'willowbrook_expressway': 'new_york_state_route_440',
 'willowbrook_museum': 'willowbrook_museum_village',
 'willowbrook_study': 'willowbrook_state_school',
 'willowherb_family': 'onagraceae',
 'willowmore_cedar': 'widdringtonia_schwarzii',
 'willows_academy': 'the_willows_academy',
 'willows_green': 'essex',
 'willowtip_discography': 'willowtip_records_discography',
 'wills_mile': 'celebration_mile',
 'willy_aames': 'willie_aames',
 'willy_ames': 'willie_aames',
 'willy_apiata': 'willie_apiata',
 'willy_aubame': 'willy_aubameyang',
 'willy_b': 'williamsburg_bridge',
 'willy_b.': 'williamsburg_bridge',
 'willy_beamish': 'the_adventures_of_willy_beamish',
 'willy_bentinck': 'william_bentinck',
 'willy_bietak': 'wilhelm_bietak',
 'willy_boskovsky': 'willi_boskovsky',
 'willy_brigitte': 'willie_brigitte',
 'willy_brown': 'omaha_race_riot_of_1919',
 'willy_cheruiyot': 'willy_cheruiyot_kipkirui',
 'willy_cornish': 'willie_cornish',
 'willy_coyote': 'wile_e._coyote_and_road_runner',
 'willy_declercq': 'willy_de_clercq',
 'willy_dehnkamps': 'willy_dehnkamp',
 'willy_dixon': 'willie_dixon',
 'willy_donaldson': 'william_donaldson',
 'willy_finch': 'alfred_william_finch',
 'willy_fog': 'around_the_world_with_willy_fog',
 'willy_frazer': 'willie_frazer',
 'willy_garbutt': 'william_garbutt',
 'willy_gates': 'bill_gates',
 'willy_giesemann': 'willi_giesemann',
 'willy_gillis': 'willie_gillis',
 'willy_guggenheim': 'varlin',
 'willy_harris': 'will_harris',
 'willy_hein': 'willi_hein',
 'willy_hess': 'william_hess',
 'willy_heuer': 'johannes_wolfgang_willy_friedlieb_heuer',
 'willy_higgenbotham': 'william_higinbotham',
 'willy_higinbotham': 'william_higinbotham',
 'willy_hitler': 'william_patrick_hitler',
 'willy_horton': 'willie_horton',
 'willy_huberts': 'wilhelm_huberts',
 'willy_huck': 'willie_huck',
 'willy_ives': 'william_ives',
 'willy_jessop': 'willie_jessop',
 'willy_knight': 'fictional_characters_in_the_timeline-191_series',
 'willy_kohut': 'vilmos_kohut',
 'willy_kreuz': 'wilhelm_kreuz',
 'willy_lambil': 'lambil',
 'willy_lambillotte': 'lambil',
 'willy_loman': 'death_of_a_salesman',
 'willy_lumpkin': 'willie_lumpkin',
 'willy_mays': 'willie_mays',
 'willy_messerschmidt': 'willy_messerschmitt',
 'willy_nile': 'willie_nile',
 'willy_overtoom': 'willie_overtoom',
 'willy_p': 'william_paterson_university',
 'willy_pete': 'white_phosphorus',
 'willy_peter': 'white_phosphorus',
 'willy_piper': 'william_t._piper',
 'willy_randolph': 'willie_randolph',
 'willy_reimann': 'willi_reimann',
 'willy_ritschard': 'willi_ritschard',
 'willy_rushton': 'willie_rushton',
 'willy_schultz': 'captain_willy_schultz',
 'willy_spinks': 'william_spinks',
 'willy_steffen': 'willi_steffen',
 'willy_stejskal': 'willibald_stejskal',
 'willy_steyskal': 'willibald_stejskal',
 'willy_stoph': 'willi_stoph',
 'willy_sutton': 'willie_sutton',
 'willy_t.': 'willy_taveras',
 'willy_thern': 'willi_and_louis_thern',
 'willy_thorne': 'willie_thorne',
 'willy_tiefel': 'willi_tiefel',
 'willy_toledo': 'guillermo_toledo',
 'willy_vanneste': 'willy_van_neste',
 'willy_wagtail': 'willie_wagtail',
 'willy_walker': 'willie_walker',
 'willy_weber': 'willi_weber',
 'willy_willies': 'dust_devil',
 'willy_willy': 'tropical_cyclone',
 'willy_woet': 'willy_voet',
 'willy_wonker': 'willy_wonka',
 'willy_wortel': 'willem_klein',
 'willy_zilla': 'my_dad_the_rock_star',
 'willyonaryo_controversy': 'hello_pappy_scandal',
 'willyonaryo_scam': 'hello_pappy_scandal',
 'willys-overland_motors': 'willys',
 'willys_jeep': 'willys_mb',
 'willys_jeepster': 'jeep_jeepster',
 'willys_knight': 'willys-knight',
 'willys_m38a1': 'willys_mb',
 'willys_ma': 'willys_mb',
 'wilma_cosme': 'sa-fire',
 'wilma_francis': 'marlo_dwyer',
 'wilma_heide': 'wilma_scott_heide',
 'wilma_lee': 'wilma_lee_cooper',
 'wilma_mcdaniel': 'wilma_elizabeth_mcdaniel',
 'wilma_pebble': 'wilma_flintstone',
 'wilma_pebbles': 'wilma_flintstone',
 'wilma_rudalph': 'wilma_rudolph',
 'wilma_sherrill': 'wilma_m._sherrill',
 'wilma_slaghoople': 'wilma_flintstone',
 'wilma_theater': 'the_wilma_theater',
 'wilma_wildcat': 'arizona_wildcats',
 'wilmar_shiras': 'wilmar_h._shiras',
 'wilmer-hutchins_district': 'wilmer-hutchins_independent_school_district',
 'wilmer-hutchins_isd': 'wilmer-hutchins_independent_school_district',
 'wilmer-hutchins_schools': 'wilmer-hutchins_independent_school_district',
 'wilmer_barrow': 'wilmer_l._barrow',
 'wilmer_cutler': 'wilmer_cutler_pickering_hale_and_dorr',
 'wilmer_elfrink': 'wilmer_d._elfrink',
 'wilmer_hale': 'wilmer_cutler_pickering_hale_and_dorr',
 'wilmer_valdarrama': 'wilmer_valderrama',
 'wilmer_valderama': 'wilmer_valderrama',
 'wilmer_valderamma': 'wilmer_valderrama',
 'wilmersdorf_declaration': 'declaration_of_facts',
 'wilmington-hillsboro_road': 'ohio_state_route_73',
 'wilmington-xenia_road': 'u.s._route_68',
 'wilmington_airport': 'wilmington_international_airport',
 'wilmington_hall': 'wilmington_enterprise_college',
 'wilmington_jets': 'allentown_jets',
 'wilmington_journal': 'american_city_business_journals',
 'wilmington_open': 'azalea_open_invitational',
 'wilmington_riots': 'wilmington_insurrection_of_1898',
 'wilmington_star-news': 'the_star-news',
 'wilmont_proviso': 'wilmot_proviso',
 'wilmos_kohut': 'vilmos_kohut',
 'wilmot_elementary': 'deerfield_school_district_109',
 'wilmot_fysh': 'hudson_fysh',
 'wilmot_smith': 'wilmot_moses_smith',
 'wilms_tumor-aniridia': 'wagr_syndrome',
 'wilna_gaon': 'vilna_gaon',
 'wilna_ghetto': 'vilna_ghetto',
 'wilno-radom_union': 'union_of_vilnius_and_radom',
 'wilno_academy': 'vilnius_university',
 'wilno_country': 'vilnius_county',
 'wilno_governorate': 'vilna_governorate',
 'wilno_offensive': 'vilna_offensive',
 'wilno_pact': 'union_of_wilno',
 'wilno_region': 'vilnius_region',
 'wilno_university': 'vilnius_university',
 'wilno_voivodship': 'wilno_voivodeship',
 'wilofocon_a': 'rigid_gas_permeable',
 'wilsden_station': 'wilsden_railway_station',
 'wilshire_blvd.': 'wilshire_boulevard',
 'wilshire_district': 'mid-wilshire',
 'wilshire_theatre': 'wilshire_theater',
 'wilsley_green': 'kent',
 'wilsley_pound': 'kent',
 'wilson-gorman_act': 'wilson-gorman_tariff_act',
 'wilson-gorman_tariff': 'wilson-gorman_tariff_act',
 'wilson-plame_scandal': 'plame_affair',
 'wilson_abbott': 'wilson_ruffin_abbott',
 'wilson_alan': 'william_wilson_allen',
 'wilson_alen': 'william_wilson_allen',
 'wilson_allan': 'william_wilson_allen',
 'wilson_allen': 'william_wilson_allen',
 'wilson_bissell': 'wilson_s._bissell',
 'wilson_block': 'wilson_building',
 'wilson_bridge': 'woodrow_wilson_bridge',
 'wilson_bulletin': 'the_wilson_journal_of_ornithology',
 'wilson_center': 'woodrow_wilson_international_center_for_scholars',
 'wilson_chamber': 'cloud_chamber',
 'wilson_chavis': 'boozoo_chavis',
 'wilson_cheruiyot': 'willy_cheruiyot_kipkirui',
 'wilson_club': 'wilson_ornithological_society',
 'wilson_combs': 'wilson_g._combs',
 'wilson_conger': 'wilson_seymour_conger',
 'wilson_connolly': 'taylor_woodrow',
 'wilson_council': 'woodrow_wilson_international_center_for_scholars',
 'wilson_cowen': 'arnold_wilson_cowen',
 'wilson_cycle': 'supercontinent_cycle',
 'wilson_edsell': 'wilson_c._edsell',
 'wilson_gage': 'mary_q._steele',
 'wilson_gearbox': 'preselector_gearbox',
 'wilson_gillette': 'wilson_d._gillette',
 'wilson_greatbach': 'wilson_greatbatch',
 'wilson_harbor': 'wilson_harbour',
 'wilson_harvey': 'wilson_godfrey_harvey',
 'wilson_hill': 'wilson_s._hill',
 'wilson_hogue': 'wilson_thomas_hogue',
 'wilson_isd': 'wilson_independent_school_district',
 'wilson_k-8': 'richard_b._wilson_k-8_school',
 'wilson_key': 'wilson_bryan_key',
 'wilson_kiprotich': 'wilson_kebenei',
 'wilson_knight': 'g._wilson_knight',
 'wilson_line': 'wilson_loop',
 'wilson_loops': 'wilson_loop',
 'wilson_magnet': 'wilson_magnet_high_school',
 'wilson_nicholas': 'wilson_cary_nicholas',
 'wilson_philips': 'wilson_phillips',
 'wilson_phillipps': 'wilson_phillips',
 'wilson_piazza': 'wilson_da_silva_piazza',
 'wilson_picket': 'wilson_pickett',
 'wilson_pike': 'tennessee_state_route_252',
 'wilson_polynomial': 'wilson_polynomials',
 'wilson_shaw': 'robert_wilson_shaw',
 'wilson_sports': 'wilson_sporting_goods',
 'wilson_steer': 'philip_wilson_steer',
 'wilson_theatre': 'music_hall_center_for_the_performing_arts',
 'wilson_transmission': 'preselector_gearbox',
 'wilson_watson': 'wilson_d._watson',
 'wilson_wildcats': 'los_angeles_wildcats',
 'wilson_wyatt': 'wilson_w._wyatt',
 'wilsonia_canadensis': 'canada_warbler',
 'wilsonia_citrina': 'hooded_warbler',
 'wilsonomyces_carpophilus': 'stigmina_carpophila',
 'wilsons_fuel': 'wilson_fuel',
 'wilsons_fuels': 'wilson_fuel',
 'wilsons_prom': 'wilsons_promontory_national_park',
 'wilsonville-hubbard_highway': 'oregon_route_551',
 'wilstone_green': 'hertfordshire',
 'wilt_chamberlin': 'wilt_chamberlain',
 'wiltern_lg': 'pellissier_building_and_wiltern_theatre',
 'wiltern_theater': 'pellissier_building_and_wiltern_theatre',
 'wiltern_theatre': 'pellissier_building_and_wiltern_theatre',
 'wilting_flower': 'blink_the_brightest',
 'wilting_point': 'permanent_wilting_point',
 'wilton_byelection': 'wilton_by-election',
 'wilton_center': 'wilton_center_historic_district',
 'wilton_centre': 'sedgefield',
 'wilton_chamberlain': 'wilt_chamberlain',
 'wilton_gregory': 'wilton_daniel_gregory',
 'wilton_hall': 'wilton_e._hall',
 'wilton_krogman': 'wilton_m._krogman',
 'wilton_mall': 'wilton_mall_at_saratoga',
 'wilton_master': 'wilton_diptych',
 'wilton_sankawulo': 'wilton_g._s._sankawulo',
 'wiltron_company': 'anritsu',
 'wiltshire_boulevard': 'wilshire_boulevard',
 'wiltshire_ccc': 'wiltshire_county_cricket_club',
 'wiltshire_constabulary': 'wiltshire_police',
 'wiltshire_downs': 'north_wessex_downs',
 'wiltshire_fa': 'wiltshire_football_association',
 'wiltshire_flag': 'flag_of_wiltshire',
 'wiltshire_league': 'wiltshire_football_league',
 'wiltshire_militia': 'royal_wiltshire_militia',
 'wiltshire_radio': 'heart_wiltshire',
 'wiltshire_sound': 'bbc_wiltshire',
 'wilver_stargell': 'willie_stargell',
 'wilwell_cutting': 'wilwell_farm_nature_reserve',
 'wilwood_sandys-clarke': 'wilwood_alexander_sandys_clarke',
 'wily_coyote': 'wile_e._coyote_and_road_runner',
 'wily_tower': 'mega_man:_the_wily_wars',
 'wily_wars': 'mega_man:_the_wily_wars',
 'wilye_white': 'willye_white',
 'wim_delvoyes': 'wim_delvoye',
 'wim_duiseberg': 'wim_duisenberg',
 'wim_duisenberge': 'wim_duisenberg',
 'wim_duisenbergh': 'wim_duisenberg',
 'wim_duisenburg': 'wim_duisenberg',
 'wim_dusenberg': 'wim_duisenberg',
 'wim_klein': 'willem_klein',
 'wim_schumacher': 'wim_schuhmacher',
 'wim_vanhuffel': 'wim_van_huffel',
 'wimalarathne_kumaragama': 'wimalaratne_kumaragama',
 'wimberley_isd': 'wimberley_independent_school_district',
 'wimberly_goodman': 'henry_calvin',
 'wimbish_green': 'essex',
 'wimbledon_common': 'wimbledon_and_putney_commons',
 'wimbledon_f.c': 'wimbledon_f.c.',
 'wimbledon_fc': 'wimbledon_f.c.',
 'wimbledon_hornets': 'wimbledon_rfc',
 'wimbo_park': 'dappled_cities',
 'wimborne_town': 'wimborne_town_f.c.',
 'wimbourne_wasps': 'quidditch',
 'wimhurst_machine': 'wimshurst_machine',
 'wimmera_district': 'wimmera',
 'wimmeria_confusa': 'wimmeria_mexicana',
 'wimmis_be': 'wimmis',
 'wimol_siripaiboon': 'thommayanti',
 'wimp_sanderson': 'winfrey_sanderson',
 'wimpey_construction': 'george_wimpey',
 'wimpey_homes': 'george_wimpey',
 'wimpeys_ltd': 'george_wimpey',
 'wimpy_kid': 'diary_of_a_wimpy_kid',
 'wimpy_roy': 'brian_roy_goble',
 'wimslow_boy': 'the_winslow_boy',
 'wimz-fm_tower': 'wimz-fm',
 'win-win_situation': 'win-win_game',
 'win-win_strategy': 'win-win_game',
 'win/loss_analytics': 'win-loss_analytics',
 'win32_api': 'windows_api',
 'win7_pe': 'winbuilder',
 'win_2000': 'windows_2000',
 'win_2k': 'windows_2000',
 'win_3.1': 'windows_3.1x',
 'win_32': 'windows_api',
 'win_7': 'windows_7',
 'win_95': 'windows_95',
 'win_95/98': 'microsoft_windows',
 'win_98': 'windows_98',
 'win_9x': 'microsoft_windows',
 'win_bischoff': 'winfried_bischoff',
 'win_chun': 'wing_chun',
 'win_defender': 'windows_defender',
 'win_elliott': 'win_elliot',
 'win_flp': 'windows_fundamentals_for_legacy_pcs',
 'win_fm': 'win_94.6_fm',
 'win_fried': 'winfried',
 'win_gatchalian': 'sherwin_gatchalian',
 'win_hd': 'nine_hd',
 'win_image': 'winimage',
 'win_key': 'windows_key',
 'win_liewarin': 'win_lyovarin',
 'win_mobile': 'windows_mobile',
 'win_moses': 'winfield_moses',
 'win_nt': 'windows_nt',
 'win_percentage': 'winning_percentage',
 'win_pooch': 'winpooch',
 'win_rar': 'winrar',
 'win_rockefeller': 'winthrop_paul_rockefeller',
 'win_roll': 'winroll',
 'win_sa': 'ses/rts',
 'win_seven': 'windows_7',
 'win_share': 'win_shares',
 'win_stadium': 'wollongong_showground',
 'win_strake': 'win_stracke',
 'win_ten': 'win_television',
 'win_vansevenant': 'wim_vansevenant',
 'win_vi': 'winvi',
 'win_vista': 'windows_vista',
 'win_win': 'win-win_game',
 'win_xp': 'windows_xp',
 'win_zip': 'winzip',
 'wina_zhang': 'zhang_weina',
 'winamp_1': 'winamp',
 'winamp_2': 'winamp',
 'winamp_3': 'winamp',
 'winamp_5': 'winamp',
 'winamp_5.0': 'winamp',
 'winamp_avs': 'advanced_visualization_studio',
 'winamp_remote': 'winamp',
 'winans_camel': 'camelback_locomotive',
 'winata_kusuma': 'pangeran_ratu_winata_kusuma_of_sambas',
 'winback_2': 'winback_2:_project_poseidon',
 'winblows_2000': 'windows_2000',
 'winblows_7': 'windows_7',
 'winblows_vista': 'windows_vista',
 'winblows_xp': 'windows_xp',
 'wince_carter': 'vince_carter',
 'wincenty_dunin-marcinkiewicz': 'vintsent_dunin-martsinkyevich',
 'wincenty_gosiewski': 'wincenty_korwin_gosiewski',
 'wincenty_lewoniuk': 'podlachian_martyrs',
 'wincester_films': 'winchester_films',
 'winch_gate': 'ryzom',
 'wincham_park': 'witton_albion_f.c.',
 'winchester_12': 'winchester_model_1912',
 'winchester_1887': 'winchester_model_1887/1901',
 'winchester_1887/1901': 'winchester_model_1887/1901',
 'winchester_1892': 'winchester_model_1892',
 'winchester_1894': 'winchester_model_1894',
 'winchester_1895': 'winchester_model_1895',
 'winchester_1897': 'winchester_model_1897',
 'winchester_1901': 'winchester_model_1887/1901',
 'winchester_abbey': 'hyde_abbey',
 'winchester_ammunition': 'olin_corporation',
 'winchester_arms': 'winchester_repeating_arms_company',
 'winchester_bushel': 'bushel',
 'winchester_chronicle': 'anglo-saxon_chronicle',
 'winchester_city': 'winchester_city_f.c.',
 'winchester_defender': 'winchester_1200',
 'winchester_diocese': 'diocese_of_winchester',
 'winchester_disk': 'early_ibm_disk_storage',
 'winchester_district': 'winchester',
 'winchester_drive': 'history_of_hard_disk_drives',
 'winchester_firearms': 'winchester_repeating_arms_company',
 'winchester_fives': 'fives',
 'winchester_geese': 'cross_bones',
 'winchester_house': 'winchester_mystery_house',
 'winchester_m1200': 'winchester_1200',
 'winchester_m1887': 'winchester_model_1887/1901',
 'winchester_m1895': 'winchester_model_1895',
 'winchester_m1897': 'winchester_model_1897',
 'winchester_m1901': 'winchester_model_1887/1901',
 'winchester_m94': 'winchester_model_1894',
 'winchester_mansion': 'winchester_mystery_house',
 'winchester_manuscript': 'anglo-saxon_chronicle',
 'winchester_quart': 'winchester_measure',
 'winchester_railroad': 'winchester_and_western_railroad',
 'winchester_rifles': 'winchester_rifle',
 'winchester_school': 'winchester_college',
 'winchester_station': 'winchester_railway_station',
 'winchester_tropers': 'winchester_troper',
 'winchester_uni': 'university_of_winchester',
 'winchester_university': 'university_of_winchester',
 'winchet_hill': 'kent',
 'winchip_2': 'winchip',
 'winchip_2a': 'winchip',
 'wincobank_station': 'wincobank_railway_station',
 'wincy_willis': 'wincey_willis',
 'wind-band_mass': 'harmoniemesse',
 'wind-blown_moss': 'dicranum',
 'wind-chill_factor': 'wind_chill',
 'wind-fire_wheels': 'wind_and_fire_wheels',
 'wind-generated_wave': 'wind_wave',
 'wind-generated_waves': 'wind_wave',
 'wind-up_bird': 'the_wind-up_bird',
 'wind-up_flashlight': 'mechanically_powered_flashlight',
 'wind-up_radio': 'clockwork_radio',
 'wind_advisory': 'gale_warning',
 'wind_assisted': 'wind_assistance',
 'wind_bag': 'windbag',
 'wind_band': 'concert_band',
 'wind_blossom': 'kitti_ping_yung',
 'wind_braces': 'wind_brace',
 'wind_bracing': 'wind_brace',
 'wind_break': 'windbreak',
 'wind_breaker': 'windbreaker',
 'wind_burn': 'windburn',
 'wind_catcher': 'windcatcher',
 'wind_cave': 'wind_cave_national_park',
 'wind_chimes': 'wind_chime',
 'wind_class': 'wind_class_icebreaker',
 'wind_cone': 'windsock',
 'wind_cycle': 'wind',
 'wind_dispersal': 'biological_dispersal',
 'wind_electricity': 'wind_power',
 'wind_energy': 'wind_power',
 'wind_ensemble': 'concert_band',
 'wind_ensembles': 'concert_band',
 'wind_erosion': 'aeolian_processes',
 'wind_factor': 'wind_chill',
 'wind_farms': 'wind_farm',
 'wind_flower': 'pasque_flower',
 'wind_force': 'beaufort_scale',
 'wind_frost': 'frost',
 'wind_gauge': 'anemometer',
 'wind_generators': 'wind_turbine',
 'wind_greece': 'wind_hellas',
 'wind_gust': 'wind',
 'wind_ham': 'windham',
 'wind_harp': 'aeolian_harp',
 'wind_instruments': 'wind_instrument',
 'wind_jammer': 'windjammer',
 'wind_jammers': 'windjammer',
 'wind_jet': 'mountain_jet',
 'wind_kessel': 'windkessel_effect',
 'wind_loading': 'structural_dynamics',
 'wind_measurement': 'anemometer',
 'wind_meter': 'anemometer',
 'wind_mill': 'windmill',
 'wind_pants': 'windpants',
 'wind_park': 'wind_farm',
 'wind_pollination': 'anemophily',
 'wind_poppy': 'stylomecon',
 'wind_pump': 'windmill',
 'wind_rangers': 'ninja_storm_power_rangers',
 'wind_rivers': 'wind_river_range',
 'wind_row': 'windrow',
 'wind_runner': 'edm_arms_windrunner',
 'wind_runners': 'edm_arms_windrunner',
 'wind_scorpion': 'solifugae',
 'wind_screen': 'windshield',
 'wind_sea': 'wind_wave',
 'wind_sheer': 'wind_shear',
 'wind_singer': 'the_wind_singer',
 'wind_sock': 'windsock',
 'wind_socks': 'windsock',
 'wind_speeds': 'wind',
 'wind_spirit': 'msy_wind_spirit',
 'wind_sprites': 'super_mario_sunshine',
 'wind_star': 'windstar_cruises',
 'wind_storm': 'storm',
 'wind_surf': 'windstar_cruises',
 'wind_surfer': 'windsurfing',
 'wind_surfing': 'windsurfing',
 'wind_swell': 'wind_wave',
 'wind_symphony': 'concert_band',
 'wind_synth': 'wind_controller',
 'wind_synthesizer': 'wind_controller',
 'wind_talker': 'code_talker',
 'wind_talkers': 'windtalkers',
 'wind_tan': 'windburn',
 'wind_terbines': 'wind_turbine',
 'wind_tower': 'windcatcher',
 'wind_towers': 'windcatcher',
 'wind_trainer': 'bicycle_trainer',
 'wind_tunnels': 'wind_tunnel',
 'wind_turbines': 'wind_turbine',
 'wind_turbline': 'wind_turbine',
 'wind_up': 'wind-up',
 'wind_vane': 'weather_vane',
 'wind_veins': 'weather_vane',
 'wind_velocity': 'wind_speed',
 'wind_wacker': 'the_legend_of_zelda:_the_wind_waker',
 'wind_waker': 'the_legend_of_zelda:_the_wind_waker',
 'wind_wavers': 'mario_party_5',
 'wind_waves': 'wind_wave',
 'wind_winnowing': 'winnowing',
 'windage_loss': 'windage',
 'windchill_effect': 'wind_chill',
 'windeby_1': 'windeby_i',
 'windeby_girl': 'windeby_i',
 'windela_kilmer': 'karen_van_der_zee',
 'windell_gabriel': 'windell_gabriels',
 'windell_middlebrooks': 'windell_d._middlebrooks',
 'winder-barrow_airport': 'northeast_georgia_regional_airport',
 'winder_dairy': 'winder_farms',
 'winder_harris': 'winder_r._harris',
 'winder_henry': 'winder_laird_henry',
 'winder_lake': 'lake_winder',
 'windermere_group': 'windermere_supergroup',
 'windermere_lake': 'windermere',
 'windermere_station': 'windermere_railway_station',
 'windesheim_congregation': 'congregation_of_windesheim',
 'windfall_2': 'windfall_ii',
 'windfall_gains': 'windfall_gain',
 'windfall_profit': 'windfall_gain',
 'windfall_profits': 'windfall_gain',
 'windham_center': 'windham_center_historic_district',
 'windham_hill': 'windham_hill_records',
 'windham_studios': 'fort_apache_studios',
 'windham_turnpike': 'connecticut_route_14',
 'windhoek_airport': 'windhoek_hosea_kutako_international_airport',
 'windhoek_city': 'windhoek',
 'windhoff_gmbh': 'windhoff',
 'windigo_psychosis': 'wendigo',
 'winding_heat': 'road_fighter',
 'winding_house': 'windus',
 'winding_problem': 'density_wave_theory',
 'winding_sheet': 'shroud',
 'winding_sheets': 'shroud',
 'winding_stair': 'the_winding_stair',
 'winding_tower': 'headframe',
 'winding_up': 'liquidation',
 'windisch_ag': 'windisch',
 'windisch_graz': 'slovenj_gradec',
 'windischer_bauernkrieg': 'slovenian_peasant_revolt_of_1515',
 'windjammer_cable': 'windjammer_communications',
 'windjammer_cruises': 'windjammer_barefoot_cruises',
 'windlass_steelcraft': 'windlass_steelcrafts',
 'windmill-vane-hand_syndrome': 'freeman-sheldon_syndrome',
 'windmill_cutting': 'windmill_hill_cutting',
 'windmill_farm': 'wind_farm',
 'windmill_lane': 'windmill_lane_studios',
 'windmill_palm': 'trachycarpus_fortunei',
 'windmill_psalter': 'luttrell_psalter',
 'windom_earl': 'windom_earle',
 'windom_hall': 'scottsville_free_library',
 'window-winged_moth': 'thyrididae',
 'window_2003': 'windows_server_2003',
 'window_3.1': 'windows_3.1x',
 'window_95': 'windows__95',
 'window_98': 'windows_98',
 'window_artist': 'glossary_of_poker_terms',
 'window_blinds': 'window_blind',
 'window_box': 'windowbox',
 'window_chrome': 'graphical_user_interface',
 'window_cleaners': 'window_cleaner',
 'window_cleaning': 'window_cleaner',
 'window_decorator': 'window_decoration',
 'window_display': 'display_window',
 'window_dress': 'display_window',
 'window_dressing': 'display_window',
 'window_dub': 'burnt-in_timecode',
 'window_envelope': 'envelope',
 'window_film/merged1': 'window_film',
 'window_fly': 'scenopinidae',
 'window_frames': 'window',
 'window_frost': 'frost',
 'window_functions': 'window_function',
 'window_leaf': 'monstera_deliciosa',
 'window_licker': 'windowlicker',
 'window_locking': 'power_window',
 'window_management': 'window_manager',
 'window_managers': 'window_manager',
 'window_menu': 'common_menus_in_microsoft_windows',
 'window_pane': 'windowpane',
 'window_property': 'x_window_system_core_protocol',
 'window_ram': 'dynamic_random_access_memory',
 'window_sash': 'sash_window',
 'window_scaling': 'tcp_window_scale_option',
 'window_shade': 'window_blind',
 'window_shades': 'window_blind',
 'window_shop': 'shopping',
 'window_shopping': 'shopping',
 'window_shutters': 'window_shutter',
 'window_sill': 'window',
 'window_sticker': 'monroney_sticker',
 'window_stool': 'window',
 'window_system': 'windowing_system',
 'window_tint': 'window_film',
 'window_tinting': 'window_film',
 'window_vista': 'windows_vista',
 'window_washer': 'window_cleaner',
 'window_washers': 'window_cleaner',
 'window_washing': 'window_cleaner',
 'window_xp': 'windows_xp',
 'windowed_frame': 'window_function',
 'windowed_mode': 'fullscreen',
 'windowing_environment': 'windowing_system',
 'windowing_function': 'window_function',
 'windowing_functions': 'window_function',
 'windowing_software': 'windowing_system',
 'windowing_systems': 'windowing_system',
 'windowing_toolkit': 'widget_toolkit',
 'windowless_monad': 'pre-established_harmony',
 'windows_1': 'windows_1.0',
 'windows_1.00': 'windows_1.0',
 'windows_1.01': 'windows_1.0',
 'windows_1.02': 'windows_1.0',
 'windows_1.04': 'windows_1.0',
 'windows_1251': 'windows-1251',
 'windows_1252': 'windows-1252',
 'windows_1256': 'windows-1256',
 'windows_2': 'windows_2.0',
 'windows_2.03': 'windows_2.0',
 'windows_2.1': 'windows_2.1x',
 'windows_2003': 'windows_server_2003',
 'windows_2007': 'windows_vista',
 'windows_2008': 'windows_server_2008',
 'windows_200x': 'windows_nt',
 'windows_2k': 'windows_2000',
 'windows_3': 'windows_3.0',
 'windows_3.1': 'windows_3.1x',
 'windows_3.11': 'windows_3.1x',
 'windows_3.1j': 'windows_3.1x',
 'windows_3.5': 'windows_nt_3.5',
 'windows_3.51': 'windows_nt_3.51',
 'windows_4': 'windows_95',
 'windows_4.1': 'windows_98',
 'windows_4.9': 'windows_me',
 'windows_5': 'windows_2000',
 'windows_5.0': 'windows_2000',
 'windows_5.1': 'windows_xp',
 'windows_5.2': 'windows_nt_5.2',
 'windows_5.x': 'windows_nt_5.2',
 'windows_6': 'windows_vista',
 'windows_6.0': 'windows_nt_6.0',
 'windows_6.1': 'windows_nt_6.1',
 'windows_6.x': 'windows_nt_6.0',
 'windows_7.0': 'windows_7',
 'windows_9': 'windows_9x',
 'windows_9.x': 'windows_9x',
 'windows_9.x.': 'windows_9x',
 'windows_93': 'windows_nt_3.1',
 'windows_95/98': 'windows_9x',
 'windows_95/98/me/nt/2000': 'history_of_microsoft_windows',
 'windows_95/98/me/nt/2000/xp': 'history_of_microsoft_windows',
 'windows_95/98/nt': 'history_of_microsoft_windows',
 'windows_95/98/nt/2000': 'history_of_microsoft_windows',
 'windows_95/98/nt/2000/xp': 'history_of_microsoft_windows',
 'windows_95b': 'windows_95',
 'windows_96': 'windows_nashville',
 'windows_97': 'windows_98',
 'windows_98fe': 'windows_98',
 'windows_accelerator': 'graphics_processing_unit',
 'windows_advantage': 'windows_genuine_advantage',
 'windows_antispyware': 'windows_defender',
 'windows_antivirus': 'microsoft_antivirus',
 'windows_applications': 'microsoft_windows',
 'windows_authentication': 'integrated_windows_authentication',
 'windows_avalon': 'windows_presentation_foundation',
 'windows_azure': 'azure_services_platform',
 'windows_bitmap': 'bmp_file_format',
 'windows_blackcomb': 'windows_7',
 'windows_blinds': 'windowblinds',
 'windows_bob': 'microsoft_bob',
 'windows_bugs': 'criticism_of_microsoft_windows',
 'windows_catalog': 'windows_marketplace',
 'windows_ce': 'microsoft_windows_ce',
 'windows_chicago': 'windows_95',
 'windows_class': 'window_class',
 'windows_clippings': 'screenshot',
 'windows_cloud': 'azure_services_platform',
 'windows_collaboration': 'windows_meeting_space',
 'windows_commander': 'total_commander',
 'windows_computer': 'windows_box',
 'windows_computers': 'microsoft_windows',
 'windows_corporation': 'microsoft',
 'windows_ddk': 'windows_driver_kit',
 'windows_desktop': 'windows_shell',
 'windows_dreamscape': 'windows_dreamscene',
 'windows_dreamscapes': 'windows_dreamscene',
 'windows_drive': 'drive_letter_assignment',
 'windows_ebs': 'windows_essential_business_server',
 'windows_eiger': 'windows_fundamentals_for_legacy_pcs',
 'windows_errors': 'windows_error_reporting',
 'windows_experience': 'windows_xp',
 'windows_flp': 'windows_fundamentals_for_legacy_pcs',
 'windows_fundamentals': 'windows_fundamentals_for_legacy_pcs',
 'windows_gadgets': 'microsoft_gadgets',
 'windows_games': 'games_for_windows',
 'windows_gdi': 'graphics_device_interface',
 'windows_georgia': 'windows_me',
 'windows_help': 'winhelp',
 'windows_history': 'history_of_microsoft_windows',
 'windows_hotfixes': 'hotfix',
 'windows_hpc': 'windows_hpc_server_2008',
 'windows_hs': 'windows_home_server',
 'windows_kernel': 'architecture_of_windows_nt',
 'windows_keyboard': 'intellitype',
 'windows_latin': 'windows-1252',
 'windows_longhorn': 'development_of_windows_vista',
 'windows_longhorn/vista': 'windows_vista',
 'windows_machine': 'windows_box',
 'windows_mediaplayer': 'windows_media_player',
 'windows_memphis': 'windows_98',
 'windows_messanger': 'windows_messenger',
 'windows_metaphor': 'interface_metaphor',
 'windows_millenium': 'windows_me',
 'windows_millennium': 'windows_me',
 'windows_mojave': 'mojave_experiment',
 'windows_narrator': 'microsoft_narrator',
 'windows_neptune': 'development_of_windows_xp',
 'windows_netmeeting': 'microsoft_netmeeting',
 'windows_nt4': 'windows_nt_4.0',
 'windows_odyssey': 'development_of_windows_xp',
 'windows_onecare': 'windows_live_onecare',
 'windows_os': 'microsoft_windows',
 'windows_pc': 'windows_box',
 'windows_pe': 'windows_preinstallation_environment',
 'windows_photostory': 'photo_story',
 'windows_pista': 'windows_vista',
 'windows_powertoys': 'microsoft_powertoys',
 'windows_readyboost': 'readyboost',
 'windows_rms': 'rights_management_services',
 'windows_rot': 'criticism_of_microsoft_windows',
 'windows_sam': 'security_accounts_manager',
 'windows_sbs': 'windows_small_business_server',
 'windows_script': 'windows_script_host',
 'windows_sdk': 'microsoft_windows_sdk',
 'windows_se7en': 'windows_7',
 'windows_services': 'windows_service',
 'windows_seven': 'windows_7',
 'windows_sharedview': 'microsoft_sharedview',
 'windows_sharepoint': 'microsoft_sharepoint',
 'windows_shortcut': 'computer_shortcut',
 'windows_shortcuts': 'table_of_keyboard_shortcuts',
 'windows_sid': 'security_identifier',
 'windows_sockets': 'winsock',
 'windows_startup': 'windows_startup_process',
 'windows_strata': 'azure_services_platform',
 'windows_taskbar': 'taskbar',
 'windows_text-to-speech': 'speech_application_programming_interface',
 'windows_transfer': 'windows_easy_transfer',
 'windows_uac': 'user_account_control',
 'windows_updates': 'windows_update',
 'windows_v': 'windows_2000',
 'windows_vi': 'windows_vista',
 'windows_vienna': 'windows_7',
 'windows_vii': 'windows_7',
 'windows_vsita': 'windows_vista',
 'windows_wave': 'wav',
 'windows_whistler': 'windows_xp',
 'windows_word': 'microsoft_word',
 'windpipe_system': 'conducting_zone',
 'windpoint_partners': 'wind_point_partners',
 'winds_execute': 'winds_code',
 'windscale_accident': 'windscale_fire',
 'windscale_pile': 'windscale_fire',
 'windscreen_washer': 'windscreen_wiper',
 'windscreen_wipers': 'windscreen_wiper',
 'windshield_washer': 'windscreen_wiper',
 'windshield_wiper': 'windscreen_wiper',
 'windshield_wipers': 'windscreen_wiper',
 'windsong_international': 'windsong_international_records',
 'windsor-geneva_road': 'ohio_state_route_534',
 'windsor-smith_studios': 'barry_windsor-smith',
 'windsor_building': 'windsor_tower',
 'windsor_cap': 'flat_cap',
 'windsor_covenant': 'windsor_report',
 'windsor_davis': 'windsor_davies',
 'windsor_family': 'house_of_windsor',
 'windsor_gray': 'windsor_grey',
 'windsor_hall': 'whiteknights_park',
 'windsor_hill': 'windsor_hill_sssi',
 'windsor_incident': 'american_airlines_flight_96',
 'windsor_line': 'house_of_windsor',
 'windsor_mariners': 'ontario_australian_football_league',
 'windsor_mccay': 'winsor_mccay',
 'windsor_mckay': 'winsor_mccay',
 'windsor_palace': 'windsor_castle',
 'windsor_ryancretes': 'windsor_gotfredsons',
 'windsor_salt': 'windsor_salt_mine',
 'windsor_secondary': 'windsor_secondary_school',
 'windsor_soup': 'brown_windsor_soup',
 'windsor_spitfire': 'windsor_spitfires',
 'windsor_staffords': 'windsor_gotfredsons',
 'windsor_station': 'windsor_railway_station',
 'windsor_tattoo': 'windsor_castle_royal_tattoo',
 'windsor_tavern': 'old_constitution_house',
 'windsor_tie': 'windsor_knot',
 'windsor_transit': 'transit_windsor',
 'windsor_university': 'windsor_university_school_of_medicine',
 'windsor_woods': 'virginia_beach_city_public_schools',
 'windstar_turbines': 'windstar_turbine',
 'windstorm_inspections': 'windstorm_inspection',
 'windstream_corporation': 'windstream_communications',
 'windsurf_board': 'windsurfing',
 'windswept_house': 'windswept_house:_a_vatican_novel',
 'windthorst_isd': 'windthorst_independent_school_district',
 'windup_pain': 'pain_wind-up',
 'windup_position': 'pitching_position',
 'windup_records': 'wind-up_records',
 'windust_cave': 'windust_caves_archaeological_district',
 'windust_caves': 'windust_caves_archaeological_district',
 'windward_circle': 'gilmore_girls',
 'windward_isles': 'windward_islands',
 'windwos_98': 'windows_98',
 'windwos_vista': 'windows_vista',
 'windwos_xp': 'windows_xp',
 'windy_hamilton': 'wendy_j._hamilton',
 'windy_miller': 'camberwick_green',
 'windy_rollers': 'windy_city_rollers',
 'windyfield_chert': 'rhynie_chert',
 'wine-cap_stropharia': 'stropharia_rugosoannulata',
 'wine-making_co-operative': 'winemaking_cooperative',
 'wine_accessories': 'wine_accessory',
 'wine_acid': 'acids_in_wine',
 'wine_acids': 'acids_in_wine',
 'wine_advocate': 'the_wine_advocate',
 'wine_ageing': 'aging_of_wine',
 'wine_ages': 'aging_of_wine',
 'wine_aging': 'aging_of_wine',
 'wine_alley': 'govan',
 'wine_anorak': 'jamie_goode',
 'wine_appreciation': 'wine_tasting',
 'wine_aromas': 'aroma_of_wine',
 'wine_berry': 'wineberry',
 'wine_block': 'bricks_of_wine',
 'wine_blocks': 'bricks_of_wine',
 'wine_bottles': 'wine_bottle',
 'wine_brick': 'bricks_of_wine',
 'wine_bricks': 'bricks_of_wine',
 'wine_caves': 'wine_cave',
 'wine_cellars': 'wine_cellar',
 'wine_clarification': 'clarification_and_stabilization_of_wine',
 'wine_classification': 'classification_of_wine',
 'wine_clip': 'wine_accessory',
 'wine_closet': 'wine_cellar',
 'wine_club': 'wine_clubs',
 'wine_collar': 'wine_accessory',
 'wine_collector': 'wine_collector_200',
 'wine_colour': 'wine_color',
 'wine_competitions': 'wine_competition',
 'wine_contests': 'wine_competition',
 'wine_coolers': 'wine_cooler',
 'wine_cooperative': 'winemaking_cooperative',
 'wine_cork': 'cork_material',
 'wine_cup': 'wine_glass',
 'wine_decanting': 'decanter',
 'wine_defect': 'wine_fault',
 'wine_degustation': 'wine_tasting',
 'wine_descriptor': 'wine_tasting_descriptors',
 'wine_doors': 'wine-doors',
 'wine_enema': 'enema',
 'wine_enthusiast': 'wine_enthusiast_magazine',
 'wine_eucomis': 'eucomis_comosa',
 'wine_evaluations': 'wine_competition',
 'wine_faults': 'wine_fault',
 'wine_fly': 'piophila',
 'wine_fortification': 'fortified_wine',
 'wine_future': 'en_primeur',
 'wine_futures': 'en_primeur',
 'wine_glasses': 'wine_glass',
 'wine_glossary': 'glossary_of_wine_terms',
 'wine_grape': 'grape',
 'wine_greek': 'vino_greco',
 'wine_growing': 'viticulture',
 'wine_gums': 'wine_gum',
 'wine_history': 'history_of_wine',
 'wine_judging': 'wine_competition',
 'wine_judgings': 'wine_competition',
 'wine_judgments': 'wine_competition',
 'wine_labels': 'wine_label',
 'wine_laws': 'wine_law',
 'wine_legislation': 'wine_law',
 'wine_legs': 'tears_of_wine',
 'wine_making': 'winemaking',
 'wine_matching': 'wine_and_food_matching',
 'wine_network': 'wine_tv',
 'wine_opener': 'corkscrew',
 'wine_pairing': 'wine_and_food_matching',
 'wine_pairings': 'wine_and_food_matching',
 'wine_phenols': 'phenolic_compounds_in_wine',
 'wine_port': 'port_wine',
 'wine_preservation': 'storage_of_wine',
 'wine_production': 'winemaking',
 'wine_rankings': 'wine_competition',
 'wine_raspberry': 'rubus_phoenicolasius',
 'wine_report': 'tom_stevenson',
 'wine_road': 'wine_route',
 'wine_room': 'wine_cellar',
 'wine_score': 'wine_competition',
 'wine_scores': 'wine_competition',
 'wine_shop': 'enoteca',
 'wine_spirit': 'ethanol',
 'wine_spodiodi': 'spodi',
 'wine_spoilage': 'wine_fault',
 'wine_spritzer': 'spritzer',
 'wine_stain': 'port-wine_stain',
 'wine_steward': 'sommelier',
 'wine_stopper': 'wine_accessory',
 'wine_stoppers': 'wine_stopper',
 'wine_storage': 'storage_of_wine',
 'wine_store': 'liquor_store',
 'wine_sugars': 'sugars_in_wine',
 'wine_surplus': 'wine_lake',
 'wine_taster': 'wine_tasting',
 'wine_tears': 'tears_of_wine',
 'wine_term': 'glossary_of_wine_terms',
 'wine_terms': 'glossary_of_wine_terms',
 'wine_thief': 'wine_accessory',
 'winebox_affair': 'winebox_inquiry',
 'wineglass_bay': 'freycinet_national_park',
 'winemaking_co-operative': 'winemaking_cooperative',
 'winemaking_term': 'glossary_of_winemaking_terms',
 'winemaking_terms': 'glossary_of_winemaking_terms',
 'wines_ageing': 'aging_of_wine',
 'wines_aging': 'aging_of_wine',
 'winfield_chaplin': 'winfield_scott_chaplin',
 'winfield_denton': 'winfield_k._denton',
 'winfield_durbin': 'winfield_t._durbin',
 'winfield_featherston': 'winfield_s._featherston',
 'winfield_hammond': 'winfield_scott_hammond',
 'winfield_hancock': 'winfield_scott_hancock',
 'winfield_isd': 'winfield_independent_school_district',
 'winfield_kerr': 'winfield_s._kerr',
 'winfield_mowder': 'murder_of_gary_matson_and_winfield_mowder',
 'winfield_schley': 'winfield_scott_schley',
 'winfield_stakes': 'kingston_town_classic',
 'winfield_stratton': 'winfield_scott_stratton',
 'winfred_knoch': 'winfred_george_knoch',
 'winfred_lehmann': 'winfred_p._lehmann',
 'winfrey_academy': 'oprah_winfrey_leadership_academy_for_girls',
 'winfrey_school': 'oprah_winfrey_leadership_academy_for_girls',
 'winfried_sebald': 'w._g._sebald',
 'wing-banded_hornero': 'band-tailed_hornero',
 'wing-cheong_law': 'law_wing-cheong',
 'wing-in-ground-effect_craft': 'ground_effect_vehicle',
 'wing-in-ground_effect': 'ground_effect_vehicle',
 'wing-ring_merger': 'phonological_history_of_english_consonants',
 'wing-tip_device': 'wingtip_device',
 'wing-tip_vortex': 'wingtip_vortices',
 'wing-tip_vortices': 'wingtip_vortices',
 'wing_cap': 'super_mario_64',
 'wing_case': 'elytron',
 'wing_chung': 'wing_chun',
 'wing_dings': 'wingdings',
 'wing_dyke': 'groyne',
 'wing_express': 'narita_express',
 'wing_forward': 'inside_forward',
 'wing_keel': 'winged_keel',
 'wing_kelp': 'alaria',
 'wing_lam': 'kwong_wing_lam',
 'wing_man': 'wingman',
 'wing_mirrors': 'wing_mirror',
 'wing_morphing': 'wing_warping',
 'wing_nut': 'wingnut',
 'wing_sail': 'wingsail',
 'wing_sheath': 'elytron',
 'wing_skirts': 'fender_skirts',
 'wing_span': 'wingspan',
 'wing_speculum': 'speculum_feathers',
 'wing_stop': 'wing_stop_restaurants',
 'wing_street': 'wingstreet',
 'wing_structure': 'wing',
 'wing_suit': 'wingsuit_flying',
 'wing_sweep': 'swept_wing',
 'wing_t': 'single-wing_formation',
 'wing_tchun': 'wing_chun',
 'wing_tensing': 'american_english',
 'wing_tips': 'wing_tip',
 'wing_turrets': 'gun_turret',
 'wing_vortices': 'wingtip_vortices',
 'wing_walker': 'wing_walking',
 'wing_walkers': 'wing_walking',
 'wingas_gmbh': 'wingas',
 'wingate_inn': 'wingate_by_wyndham',
 'wingate_lucas': 'wingate_h._lucas',
 'wingate_trophy': 'wingate_memorial_trophy',
 'wingback_chair': 'wing_chair',
 'wingdings_2': 'wingdings',
 'wingdings_3': 'wingdings',
 'wingecarribee_reservoir': 'shoalhaven_scheme',
 'wingecarribee_swamp': 'wingecarribee_river',
 'winged_bersama': 'bersama_abyssinica',
 'winged_elm': 'ulmus_alata',
 'winged_equine': 'pegasus',
 'winged_euonymus': 'euonymus_alatus',
 'winged_everlasting': 'ammobium_alatum',
 'winged_foot': 'winged_foot_golf_club',
 'winged_galaxy': 'x-shaped_radio_galaxy',
 'winged_helix': 'winged-helix_transcription_factors',
 'winged_horse': 'pegasus',
 'winged_horses': 'pegasus',
 'winged_hussar': 'polish_hussars',
 'winged_hussars': 'polish_hussars',
 'winged_insect': 'pterygota',
 'winged_insects': 'insect_flight',
 'winged_kelp': 'alaria_esculenta',
 'winged_lancers': 'hussar',
 'winged_monkey': 'winged_monkeys',
 'winged_serpents': 'winged_serpent',
 'winged_spike': 'recovery_pearly_mussel',
 'winged_sumac': 'rhus_copallina',
 'winged_tank': 'antonov_a-40',
 'winged_tobacco': 'nicotiana_alata',
 'winged_unicorn': 'pegasus',
 'winged_victories': 'winged_victory_of_samothrace',
 'winged_wattle': 'acacia_alata',
 'winged_words': 'winged_word',
 'winged_yam': 'ube',
 'wingfield_park': 'south_wingfield',
 'wingfin_stingray': 'sharpsnout_stingray',
 'wingfruit_suncup': 'camissonia_pterosperma',
 'wingham_airport': 'wingham/richard_w._levan_aerodrome',
 'wingless_angles': 'wingless_angels',
 'wingless_insect': 'apterygota',
 'wingless_signaling': 'wnt_signaling_pathway',
 'wingnut_entertainment': 'peter_jackson',
 'wingnut_films': 'peter_jackson',
 'wings_2': 'wings_2:_aces_high',
 'wings_discography': 'paul_mccartney_discography',
 'wings_ii': 'wings_2:_aces_high',
 'wings_west': 'wings_west_airlines',
 'wingspread_declaration': 'wingspread_conference_on_the_precautionary_principle',
 'wingstop_restaurants': 'wing_stop_restaurants',
 'wingtip_fence': 'wingtip_device',
 'wingtip_fences': 'wingtip_device',
 'wingtip_vortex': 'wingtip_vortices',
 'winifred_ashton': 'clemence_dane',
 'winifred_banks': 'mary_poppins',
 'winifred_beamish': 'geraldine_beamish',
 'winifred_beech': 'winifred_fortescue',
 'winifred_brison': 'winifred_bryson',
 'winifred_dacre': 'winifred_nicholson',
 'winifred_edgerton': 'winifred_edgerton_merrill',
 'winifred_emms': 'hetty_king',
 'winifred_ewing': 'winnie_ewing',
 'winifred_holden': 'the_company_of_strangers',
 'winifred_james': 'winifred_lewellin_james',
 'winifred_letts': 'winifred_mary_letts',
 'winifred_maxwell': 'winifred_herbert',
 'winifred_merrill': 'winifred_edgerton_merrill',
 'winifred_natzka': 'oscar_natzka',
 'winifred_nithsdale': 'winifred_herbert',
 'winifred_roberts': 'winifred_nicholson',
 'winifred_rockefeller': 'winifred_rockefeller_emeny',
 'winifred_stanley': 'winifred_c._stanley',
 'winifred_ward': 'winifred_mary_ward',
 'winifred_williams': 'winifred_wagner',
 'winifred_wooldridge': 'winnie_shaw',
 'winika_cunninghamii': 'winika',
 'winikon_lu': 'winikon',
 'wining_season': 'flame_on',
 'wink-loving_isd': 'wink-loving_independent_school_district',
 'wink_104': 'wnnk-fm',
 'winkel-tripel_projection': 'winkel_tripel_projection',
 'winkel_tripel': 'winkel_tripel_projection',
 'winkfield_row': 'winkfield',
 'winkfield_street': 'winkfield',
 'winkhurst_green': 'kent',
 'winking_idol': 'the_winking_idol',
 'winkle_picker': 'winklepickers',
 'winkle_street': 'calbourne',
 'winkler_method': 'winkler_test_for_dissolved_oxygen',
 'winkler_pictures': 'margaret_j._winkler',
 'winks_lodge': 'winks_panorama',
 'winky_dink': 'winky_dink_and_you',
 'winlink_2000': 'winlink',
 'winn-dixie_500': 'advance_auto_500',
 'winn_baronets': 'baron_headley',
 'winn_leawwarin': 'win_lyovarin',
 'winnbebago_river': 'winnebago_river',
 'winnebago_cusd': 'winnebago_community_unit_school_district_323',
 'winnebago_expedition': 'winnebago_war',
 'winnebago_indians': 'ho-chunk',
 'winnebago_lake': 'lake_winnebago',
 'winnebago_mythology': 'ho-chunk_mythology',
 'winnebago_prophet': 'wabokieshiek',
 'winnebago_tribe': 'ho-chunk',
 'winneconnet_pond': 'winnecunnet_pond',
 'winnecunnett_lake': 'winnecunnet_pond',
 'winnecunnett_pond': 'winnecunnet_pond',
 'winnemucca_airport': 'winnemucca_municipal_airport',
 'winner_records': 'the_winner_records',
 'winners_park': 'winners_park_f.c.',
 'winnersh_triangle': 'winnersh_triangle_railway_station',
 'winnetou_2': 'last_of_the_renegades',
 'winnetou_ii': 'last_of_the_renegades',
 'winnica_commune': 'gmina_winnica',
 'winnie_carney': 'winifred_carney',
 'winnie_chiu': 'winnie_chui',
 'winnie_cooper': 'the_wonder_years',
 'winnie_judd': 'winnie_ruth_judd',
 'winnie_laban': 'luamanuvao_winnie_laban',
 'winnie_mandela': 'winnie_madikizela-mandela',
 'winnie_poo': 'winnie-the-pooh',
 'winnie_pooh': 'winnie-the-pooh',
 'winnie_sanders': 'winnie-the-pooh',
 'winnie_shin': 'winnie_hsin',
 'winnie_woodpecker': 'woody_woodpecker',
 'winnie_wooldridge': 'winnie_shaw',
 'winnifred_bertrand': 'julie_winnefred_bertrand',
 'winnifred_burkle': 'winifred_burkle',
 'winnifred_holden': 'the_company_of_strangers',
 'winnifred_huck': 'winnifred_sprague_mason_huck',
 'winnifred_mandela': 'winnie_madikizela-mandela',
 'winning_strategy': 'determinacy',
 'winning_ways': 'winning_ways_for_your_mathematical_plays',
 'winning_women': 'nicole_scherzinger',
 'winninger_schlomo': 'schlomo_winninger',
 'winningstad_theatre': 'portland_center_for_the_performing_arts',
 'winnipeg_airport': 'winnipeg_james_armstrong_richardson_international_airport',
 'winnipeg_alliance': 'winnipeg_alliance_fc',
 'winnipeg_bear': 'winnipeg_the_bear',
 'winnipeg_clubs': 'winnipeg_monarchs',
 'winnipeg_electric': 'winnipeg_transit',
 'winnipeg_floodway': 'red_river_floodway',
 'winnipeg_fringe': 'winnipeg_fringe_theatre_festival',
 'winnipeg_goldeye': 'goldeye',
 'winnipeg_government': 'government_of_winnipeg',
 'winnipeg_grenadiers': 'the_winnipeg_grenadiers',
 'winnipeg_lake': 'lake_winnipeg',
 'winnipeg_library': 'winnipeg_public_library',
 'winnipeg_manifesto': 'winnipeg_declaration',
 'winnipeg_skywalk': 'winnipeg_walkway',
 'winnipeg_spillway': 'red_river_floodway',
 'winnipeg_stadium': 'canad_inns_stadium',
 'winnipeg_symphony': 'winnipeg_symphony_orchestra',
 'winnipeg_transport': 'transport_in_winnipeg',
 'winnipeg_treaty': 'treaty_5',
 'winnipeg_zoo': 'assiniboine_park',
 'winnipegosis_komatiites': 'winnipegosis_komatiite_belt',
 'winnipegosis_lake': 'lake_winnipegosis',
 'winnipesaukee_lake': 'lake_winnipesaukee',
 'winnowing_house': 'winnowing_barn',
 'winnsboro_isd': 'winnsboro_independent_school_district',
 'winnt_4': 'windows_nt_4.0',
 'wino_wine': 'low-end_fortified_wine',
 'wino_wines': 'low-end_fortified_wine',
 'winograd_report': 'winograd_commission',
 'winona_airport': 'winona_municipal_airport',
 'winona_horowitz': 'winona_ryder',
 'winona_isd': 'winona_independent_school_district',
 'winona_judd': 'wynonna_judd',
 'winona_macinnis': 'grace_macinnis',
 'winona_park': 'marpole',
 'winona_rider': 'winona_ryder',
 'winona_state': 'winona_state_university',
 'winona_zimmerman': 'suzanne_zimmerman',
 'winooski_turnpike': 'u.s._route_2_in_vermont',
 'winpak_ltd.': 'winpak',
 'winrock_mall': 'winrock_shopping_center',
 'wins_server': 'windows_internet_name_service',
 'winsdor_davies': 'windsor_davies',
 'winsford_united': 'winsford_united_f.c.',
 'winsloe-west_royalty': 'west_royalty-springvale',
 'winslow-lindbergh_airport': 'winslow-lindbergh_regional_airport',
 'winslow_airport': 'winslow-lindbergh_regional_airport',
 'winslow_boy': 'the_winslow_boy',
 'winslow_effect': 'electrorheological_fluid',
 'winslow_high': 'boston_public',
 'winslow_laboratory': 'winslow_chemical_laboratory',
 'winslow_mortimer': 'win_mortimer',
 'winslow_residence': 'winslow_house',
 'winslow_schott': 'toyman',
 'winslow_united': 'winslow_united_f.c.',
 'winsock_2': 'winsock',
 'winsock_client': 'winsock',
 'winsock_lsp': 'layered_service_provider',
 'winsome_adante': 'winsome_andante',
 'winsor_justin': 'justin_winsor',
 'winsor_mckay': 'winsor_mccay',
 'winspear_centre': 'francis_winspear_centre_for_music',
 'winstanley_tv': 'winstanley_college',
 'winstar_derby': 'sunland_derby',
 'winstead_weaver': 'doodles_weaver',
 'winstein_reaction': 'non-classical_ion',
 'winston-salem_cardinals': 'winston-salem_dash',
 'winston-salem_prep': 'winston-salem_preparatory_academy',
 'winston-salem_sentinel': 'twin_city_sentinel',
 'winston-salem_spirits': 'winston-salem_dash',
 'winston-salem_twins': 'winston-salem_dash',
 'winston-salem_warthogs': 'winston-salem_dash',
 'winston_arnow': 'winston_e._arnow',
 'winston_churchhill': 'winston_churchill',
 'winston_churchil': 'winston_churchill',
 'winston_classic': 'advance_auto_500',
 'winston_conrad': 'wink_martindale',
 'winston_cup': 'sprint_cup_series',
 'winston_doby': 'winston_c._doby',
 'winston_doty': 'winston_and_weston_doty',
 'winston_drummond': 'gerald_drummond',
 'winston_egbert': 'sweet_valley_high',
 'winston_haatrecht': 'winnie_haatrecht',
 'winston_holness': 'niney_the_observer',
 'winston_leg-thigh': 'john_lennon',
 'winston_link': 'o._winston_link',
 'winston_man': 'alan_landers',
 'winston_mccall': 'parkway_drive',
 'winston_moseley': 'kitty_genovese',
 'winston_open': 'nascar_sprint_all-star_race',
 'winston_prouty': 'winston_l._prouty',
 'winston_rodney': 'burning_spear',
 'winston_royce': 'winston_w._royce',
 'winston_scott': 'winston_e._scott',
 'winston_spencer': 'winston_churchill',
 'winston_spencer-churchill': 'winston_spencer_churchill',
 'winston_square': 'colcot',
 'winston_wang': 'winston_wong',
 'winston_west': 'nascar_camping_world_west_series',
 'winston_zeddmore': 'winston_zeddemore',
 'winter-tsukuhara_syndrome': 'tsukuhara_syndrome',
 'winter/spring_holiday': 'spring_holiday',
 'winter_aconite': 'eranthis',
 'winter_action': 'battle_of_daugavpils',
 'winter_annuals': 'annual_plant',
 'winter_apple': 'eremophila_debilis',
 'winter_ballad': 'winter_sonata',
 'winter_bell': 'blancoa',
 'winter_berry': 'ilex_verticillata',
 'winter_bicycle': 'icebiking',
 'winter_bicycling': 'icebiking',
 'winter_biking': 'icebiking',
 'winter_break': 'school_holiday',
 'winter_bug': 'norovirus',
 'winter_carnivals': 'winter_carnival',
 'winter_cassia': 'senna_bicapsularis',
 'winter_circle': 'winter_hexagon',
 'winter_classic': 'nhl_winter_classic',
 'winter_clothes': 'clothing',
 'winter_clothing': 'clothing',
 'winter_cod': 'microgadus_tomcod',
 'winter_creeper': 'euonymus_fortunei',
 'winter_cress': 'barbarea',
 'winter_crop': 'winter_cereals',
 'winter_crops': 'winter_cereals',
 'winter_cycling': 'icebiking',
 'winter_daffodil': 'sternbergia_lutea',
 'winter_daphne': 'daphne_odora',
 'winter_depression': 'seasonal_affective_disorder',
 'winter_diarrhea': 'gastroenteritis',
 'winter_drumline': 'indoor_percussion_ensemble',
 'winter_eczema': 'xerotic_eczema',
 'winter_fat': 'krascheninnikovia',
 'winter_gardening': 'winter_garden',
 'winter_gardens': 'winter_garden',
 'winter_gilliflower': 'hesperis_matronalis',
 'winter_grains': 'winter_cereals',
 'winter_grape': 'vitis_cinerea',
 'winter_hardy': 'winter-hardy',
 'winter_harvest': 'winter-harvest',
 'winter_hazel': 'distylium',
 'winter_heath': 'erica_carnea',
 'winter_heliotrope': 'petasites_fragrans',
 'winter_itch': 'xerotic_eczema',
 'winter_jam': 'winter_jam_tour_spectacular',
 'winter_jasmine': 'jasminum_nudiflorum',
 'winter_lent': 'nativity_fast',
 'winter_magic': 'winter_magic_festival',
 'winter_men': 'the_winter_men',
 'winter_mixture': 'confectionery',
 'winter_mushroom': 'enokitake',
 'winter_olympiad': 'winter_olympic_games',
 'winter_olympic': 'winter_olympic_games',
 'winter_olympics': 'winter_olympic_games',
 'winter_paralympic': 'paralympic_games',
 'winter_paralympics': 'paralympic_games',
 'winter_pentathlon': 'winter_pentathlon_at_the_1948_winter_olympics',
 'winter_percussion': 'indoor_percussion_ensemble',
 'winter_purslane': 'claytonia_perfoliata',
 'winter_quadrathlon': 'quadrathlon',
 'winter_queen': 'elizabeth_of_bohemia',
 'winter_resort': 'ski_resort',
 'winter_rocket': 'barbarea_vulgaris',
 'winter_rye': 'rye',
 'winter_salmon': 'chinook_salmon',
 'winter_savoury': 'winter_savory',
 'winter_sleepers': 'wintersleepers',
 'winter_soldiers': 'winter_soldier_investigation',
 'winter_sports': 'winter_sport',
 'winter_sun': 'eternal_damnation',
 'winter_swim': 'ice_swimming',
 'winter_symphony': 'a_winter_symphony',
 'winter_tares': 'vicia_sativa',
 'winter_tarragon': 'tagetes_lucida',
 'winter_thunderstorm': 'thundersnow',
 'winter_time': 'daylight_saving_time',
 'winter_tire': 'tire',
 'winter_tires': 'tire',
 'winter_triangle': 'winter_hexagon',
 'winter_trip': 'moving_careful',
 'winter_tyre': 'tire',
 'winter_tyres': 'tire',
 'winter_universiade': 'universiade',
 'winter_vetch': 'vicia_villosa',
 'winter_warfare': 'arctic_warfare',
 'winter_waterspout': 'waterspout',
 'winter_weakening': 'phonological_history_of_english_consonants',
 'winter_weather': 'winter_storm',
 'winter_whiting': 'trumpeter_whiting',
 'winter_wild-oat': 'avena_sterilis',
 'winter_wolves': 'riva_celso',
 'winterberry_holly': 'ilex_verticillata',
 'winterborne_whitchurch': 'winterborne_whitechurch',
 'winterbourne_basset': 'winterbourne_bassett',
 'winterbourne_viaduct': 'huckford_viaduct',
 'winterburn_lake': 'winterburn_reservoir',
 'wintergreen_family': 'pyrolaceae',
 'wintergreen_lifesavers': 'life_savers',
 'wintergreen_oil': 'methyl_salicylate',
 'winterhell_school': 'winterhill_school',
 'winterjam_2009': 'winter_jam_2009',
 'winterjam_tour': 'winter_jam_tour_spectacular',
 'winterland_arena': 'winterland_ballroom',
 'winters_airport': 'yolo_county_airport',
 'winters_isd': 'winters_independent_school_district',
 'wintersingen_bl': 'wintersingen',
 'wintersleep_2007': 'welcome_to_the_night_sky',
 'wintersmith_park': 'wintersmith_park_historic_district',
 'winterstar_symposium': 'association_for_consciousness_exploration',
 'winterthur_museum': 'winterthur_museum_and_country_estate',
 'winterthur_zh': 'winterthur',
 'winterton_rangers': 'winterton_rangers_f.c.',
 'wintery_mix': 'rain_and_snow_mixed',
 'wintery_showers': 'rain_and_snow_mixed',
 'winthorp_sargent': 'winthrop_sargent',
 'winthrop-rockefeller_lake': 'winthrop_rockefeller_lake',
 'winthrop_aldrich': 'winthrop_w._aldrich',
 'winthrop_boggs': 'winthrop_smillie_boggs',
 'winthrop_college': 'winthrop_university',
 'winthrop_crane': 'winthrop_m._crane',
 'winthrop_expedition': 'winthrop_fleet',
 'winthrop_hall': 'university_of_western_australia',
 'winthrop_ketcham': 'winthrop_welles_ketcham',
 'winthrop_ketchum': 'winthrop_welles_ketcham',
 'winthrop_laboratories': 'sterling_drug',
 'winthrop_praed': 'winthrop_mackworth_praed',
 'winthrop_stone': 'winthrop_e._stone',
 'winton_automobile': 'winton_motor_carriage_company',
 'winton_blount': 'winton_m._blount',
 'winton_company': 'winton_motor_carriage_company',
 'winton_marcellus': 'wynton_marsalis',
 'winton_marsalis': 'wynton_marsalis',
 'winton_raceway': 'winton_motor_raceway',
 'wintonotitan_wattsi': 'wintonotitan',
 'wintoon_languages': 'wintuan_languages',
 'wintry_mix': 'rain_and_snow_mixed',
 'wintry_showers': 'rain_and_snow_mixed',
 'wintun_languages': 'wintuan_languages',
 'winwood_reade': 'william_winwood_reade',
 'winx_power': 'winx_club',
 'winznau_so': 'winznau',
 'wioletta_janowska': 'wioletta_frankiewicz',
 'wipeout_6': 'wipeout_pulse',
 'wipeout_xl': 'wipeout_2097',
 'wiper_blade': 'windscreen_wiper',
 'wiper_fluid': 'windshield_washer_fluid',
 'wiperless_windshield': 'windshield',
 'wipers_boxset': 'wipers_box_set',
 'wipo_convention': 'convention_establishing_the_world_intellectual_property_organization',
 'wipo_magazine': 'world_intellectual_property_organization',
 'wipp_valey': 'wipptal',
 'wipp_valley': 'wipptal',
 'wiquest_semiconductors': 'wiquest_communications',
 'wiradhuri_language': 'wiradjuri_language',
 'wiradhurri_language': 'wiradjuri_language',
 'wiradyuri_language': 'wiradjuri_language',
 'wiratthaworn_aree': 'aree_wiratthaworn',
 'wirawila_airport': 'weerawila_international_airport',
 'wire-and-string_puzzle': 'disentanglement_puzzle',
 'wire-guided_missiles': 'wire-guided_missile',
 'wire_act': 'federal_wire_act',
 'wire_bond': 'wire_bonding',
 'wire_bonder': 'wire_bonding',
 'wire_brass': 'bactiguard_wire_brass',
 'wire_brushing': 'brushed_metal',
 'wire_cable': 'wire_rope',
 'wire_center': 'telephone_exchange',
 'wire_chambers': 'wire_chamber',
 'wire_coathanger': 'clothes_hanger',
 'wire_color': 'electrical_wiring',
 'wire_cutter': 'diagonal_pliers',
 'wire_cutters': 'diagonal_pliers',
 'wire_edm': 'electrical_discharge_machining',
 'wire_entanglement': 'wire_obstacle',
 'wire_erosion': 'electrical_discharge_machining',
 'wire_errosion': 'electrical_discharge_machining',
 'wire_format': 'communications_protocol',
 'wire_frame': 'wireframe',
 'wire_frames': 'wireframe',
 'wire_gauze': 'gauze',
 'wire_guidance': 'wire-guided_missile',
 'wire_guided': 'wire-guided_missile',
 'wire_harness': 'cable_harness',
 'wire_mesh': 'mesh',
 'wire_mother': 'harry_harlow',
 'wire_mountain': 'mount_wire',
 'wire_netting': 'chain-link_fencing',
 'wire_photo': 'wirephoto',
 'wire_picture': 'fax',
 'wire_puzzle': 'disentanglement_puzzle',
 'wire_recorder': 'wire_recording',
 'wire_recordings': 'wire_recording',
 'wire_reporter': 'news_agency',
 'wire_service': 'news_agency',
 'wire_services': 'news_agency',
 'wire_stem': 'rhizoctonia_solani',
 'wire_strippers': 'wire_stripper',
 'wire_stunts': 'wire-flying',
 'wire_tap': 'telephone_tapping',
 'wire_tapper': 'the_wire_tapper',
 'wire_tapping': 'telephone_tapping',
 'wire_wheel': 'wire_wheels',
 'wire_wool': 'steel_wool',
 'wire_work': 'filigree',
 'wire_workers': 'worshipful_company_of_tin_plate_workers',
 'wire_works': 'filigree',
 'wire_worm': 'click_beetle',
 'wire_wrapping': 'wire_wrap',
 'wired_96.5': 'wrdw-fm',
 'wired_beck': 'battle_tendency',
 'wired_cd': 'the_wired_cd',
 'wired_radio': 'elevator_music',
 'wired_rotor': 'rotor_machine',
 'wireframe_model': 'wire-frame_model',
 'wireframe_modeling': 'wire-frame_model',
 'wirehaired_vizsla': 'wire-haired_vizsla',
 'wireless_access-point': 'wireless_access_point',
 'wireless_age': 'information_age',
 'wireless_analyzer': 'packet_analyzer',
 'wireless_ap': 'wireless_access_point',
 'wireless_audio': 'audio',
 'wireless_b': 'ieee_802.11b-1999',
 'wireless_bitmap': 'wireless_application_protocol_bitmap_format',
 'wireless_bridges': 'wireless_bridge',
 'wireless_broadcasting': 'broadcasting',
 'wireless_cable': 'multichannel_multipoint_distribution_service',
 'wireless_card': 'wireless_network_interface_card',
 'wireless_carrier': 'mobile_network_operator',
 'wireless_charging': 'inductive_charging',
 'wireless_communication': 'wireless',
 'wireless_communications': 'wireless',
 'wireless_computer': 'wireless_network',
 'wireless_computing': 'wireless_network',
 'wireless_connection': 'wireless_network',
 'wireless_controller': 'game_controller',
 'wireless_controllers': 'game_controller',
 'wireless_dating': 'bluedating',
 'wireless_device': 'wireless',
 'wireless_devices': 'wireless',
 'wireless_electricity': 'wireless_energy_transfer',
 'wireless_email': 'wireless_e-mail',
 'wireless_encryption': 'wireless_lan_security',
 'wireless_ethernet': 'ieee_802.11',
 'wireless_fidelity': 'wi-fi',
 'wireless_frequency': 'radio_frequency',
 'wireless_g': 'ieee_802.11g-2003',
 'wireless_grids': 'wireless_grid',
 'wireless_group': 'utv_radio',
 'wireless_hacking': 'wireless_cracking',
 'wireless_hd': 'wirelesshd',
 'wireless_imaging': 'multimedia_messaging_service',
 'wireless_infrastructure': 'wireless_network',
 'wireless_internet': 'wireless_internet_protocol',
 'wireless_man': 'metropolitan_area_network',
 'wireless_mesh': 'wireless_mesh_network',
 'wireless_microphones': 'wireless_microphone',
 'wireless_monitoring': 'biotelemetry',
 'wireless_n': 'ieee_802.11n-2009',
 'wireless_networking': 'wireless_network',
 'wireless_networks': 'wireless_network',
 'wireless_nic': 'wireless_network_interface_card',
 'wireless_optic': 'optical_wireless',
 'wireless_pan': 'personal_area_network',
 'wireless_phone': 'mobile_phone',
 'wireless_portal': 'mobile_browser',
 'wireless_power': 'wireless_energy_transfer',
 'wireless_provider': 'wireless',
 'wireless_repeaters': 'wireless_repeater',
 'wireless_ronin': 'wireless_ronin_technologies_inc.',
 'wireless_sniffer': 'packet_analyzer',
 'wireless_speaker': 'loudspeaker',
 'wireless_spectrum': 'radio_frequency',
 'wireless_technologies': 'wireless',
 'wireless_technology': 'wireless',
 'wireless_telegraph': 'wireless_telegraphy',
 'wireless_telephone': 'mobile_phone',
 'wireless_telephony': 'wireless',
 'wireless_terminal': 'wireless_network',
 'wireless_transformer': 'wireless_energy_transfer',
 'wireless_transmitter': 'wireless',
 'wireless_wan': 'wireless_wide_area_network',
 'wireline_incumbents': 'wireline_incumbent',
 'wireline_logging': 'well_logging',
 'wireline_test': 'agilent_technologies',
 'wiremu_gudgeon': 'bill_gudgeon',
 'wiremu_katene': 'wi_katene',
 'wiremu_pere': 'wi_pere',
 'wirespeed_router': 'multilayer_switch',
 'wiretap_act': 'wiretap_statute',
 'wirey_coo': 'wirry-cow',
 'wirey_cow': 'wirry-cow',
 'wiring_box': 'pattress',
 'wiring_diagrams': 'wiring_diagram',
 'wiring_harness': 'cable_harness',
 'wiring_parties': 'wiring_party',
 'wirral_council': 'metropolitan_borough_of_wirral',
 'wirral_globe': 'the_wirral_globe',
 'wirral_hundred': 'hundred_of_wirral',
 'wirral_museum': 'birkenhead_town_hall',
 'wirral_rufc': 'wirral_rugby_club',
 'wirrel_warrel': 'happy_cube',
 'wirry_carl': 'wirry-cow',
 'wirry_coo': 'wirry-cow',
 'wirt_adams': 'william_wirt_adams',
 'wirt_courtney': 'w._wirt_courtney',
 'wirt_rowland': 'wirt_c._rowland',
 'wirth_park': 'theodore_wirth_park',
 'wirth_research': 'nick_wirth',
 'wirth_roma': 'pallacanestro_virtus_roma',
 'wirthlin_group': 'wirthlin_worldwide',
 'wirtschafts_woche': 'wirtschaftswoche',
 'wirtschaftskammer_osterreich': 'austrian_federal_economic_chamber',
 'wirtschaftsuniversitaet_wien': 'vienna_university_of_economics_and_business',
 'wirtschaftsuniversitat_wien': 'vienna_university_of_economics_and_business',
 'wiry_wattle': 'acacia_coriacea',
 'wis_10': 'u.s._route_51_in_wisconsin',
 'wis_100': 'wisconsin_highway_100',
 'wis_101': 'wisconsin_highway_101',
 'wis_102': 'wisconsin_highway_102',
 'wis_104': 'wisconsin_highway_104',
 'wis_105': 'wisconsin_highway_105',
 'wis_106': 'wisconsin_highway_106',
 'wis_107': 'wisconsin_highway_107',
 'wis_108': 'wisconsin_highway_108',
 'wis_109': 'wisconsin_highway_109',
 'wis_11': 'wisconsin_highway_11',
 'wis_110': 'wisconsin_highway_110',
 'wis_111': 'wisconsin_highway_111',
 'wis_112': 'wisconsin_highway_112',
 'wis_113': 'wisconsin_highway_113',
 'wis_114': 'wisconsin_highway_114',
 'wis_115': 'wisconsin_highway_115',
 'wis_116': 'wisconsin_highway_116',
 'wis_117': 'wisconsin_highway_117',
 'wis_118': 'wisconsin_highway_118',
 'wis_119': 'wisconsin_highway_119',
 'wis_12': 'u.s._route_12_in_wisconsin',
 'wis_120': 'wisconsin_highway_120',
 'wis_121': 'wisconsin_highway_121',
 'wis_122': 'wisconsin_highway_122',
 'wis_123': 'wisconsin_highway_123',
 'wis_124': 'wisconsin_highway_124',
 'wis_125': 'wisconsin_highway_125',
 'wis_126': 'wisconsin_highway_126',
 'wis_127': 'wisconsin_highway_127',
 'wis_128': 'wisconsin_highway_128',
 'wis_129': 'wisconsin_highway_129',
 'wis_13': 'wisconsin_highway_13',
 'wis_130': 'wisconsin_highway_130',
 'wis_131': 'wisconsin_highway_131',
 'wis_133': 'wisconsin_highway_133',
 'wis_134': 'wisconsin_highway_134',
 'wis_136': 'wisconsin_highway_136',
 'wis_137': 'wisconsin_highway_137',
 'wis_138': 'wisconsin_highway_138',
 'wis_139': 'wisconsin_highway_139',
 'wis_14': 'wisconsin_highway_14',
 'wis_140': 'wisconsin_highway_140',
 'wis_142': 'wisconsin_highway_142',
 'wis_143': 'wisconsin_highway_143',
 'wis_144': 'wisconsin_highway_144',
 'wis_145': 'wisconsin_highway_145',
 'wis_146': 'wisconsin_highway_146',
 'wis_147': 'wisconsin_highway_147',
 'wis_149': 'wisconsin_highway_149',
 'wis_15': 'wisconsin_highway_15',
 'wis_150': 'wisconsin_highway_150',
 'wis_152': 'wisconsin_highway_152',
 'wis_153': 'wisconsin_highway_153',
 'wis_154': 'wisconsin_highway_154',
 'wis_155': 'wisconsin_highway_155',
 'wis_156': 'wisconsin_highway_156',
 'wis_157': 'wisconsin_highway_157',
 'wis_158': 'wisconsin_highway_158',
 'wis_159': 'wisconsin_highway_159',
 'wis_16': 'wisconsin_highway_16',
 'wis_160': 'wisconsin_highway_160',
 'wis_161': 'wisconsin_highway_161',
 'wis_162': 'wisconsin_highway_162',
 'wis_163': 'wisconsin_highway_163',
 'wis_164': 'wisconsin_highway_164',
 'wis_165': 'wisconsin_highway_165',
 'wis_167': 'wisconsin_highway_167',
 'wis_168': 'wisconsin_highway_168',
 'wis_169': 'wisconsin_highway_169',
 'wis_17': 'wisconsin_highway_17',
 'wis_170': 'wisconsin_highway_170',
 'wis_171': 'wisconsin_highway_171',
 'wis_172': 'wisconsin_highway_172',
 'wis_173': 'wisconsin_highway_173',
 'wis_175': 'wisconsin_highway_175',
 'wis_176': 'wisconsin_highway_176',
 'wis_178': 'wisconsin_highway_178',
 'wis_179': 'wisconsin_highway_179',
 'wis_18': 'u.s._route_10_in_wisconsin',
 'wis_180': 'wisconsin_highway_180',
 'wis_181': 'wisconsin_highway_181',
 'wis_182': 'wisconsin_highway_182',
 'wis_184': 'wisconsin_highway_184',
 'wis_186': 'wisconsin_highway_186',
 'wis_187': 'wisconsin_highway_187',
 'wis_188': 'wisconsin_highway_188',
 'wis_19': 'wisconsin_highway_19',
 'wis_190': 'wisconsin_highway_190',
 'wis_191': 'wisconsin_highway_191',
 'wis_193': 'wisconsin_highway_193',
 'wis_194': 'wisconsin_highway_194',
 'wis_20': 'wisconsin_highway_20',
 'wis_21': 'wisconsin_highway_21',
 'wis_213': 'wisconsin_highway_213',
 'wis_22': 'wisconsin_highway_22',
 'wis_23': 'wisconsin_highway_23',
 'wis_24': 'wisconsin_highway_24',
 'wis_241': 'wisconsin_highway_241',
 'wis_243': 'wisconsin_highway_243',
 'wis_25': 'wisconsin_highway_25',
 'wis_253': 'wisconsin_highway_253',
 'wis_26': 'wisconsin_highway_26',
 'wis_27': 'wisconsin_highway_27',
 'wis_28': 'wisconsin_highway_28',
 'wis_29': 'wisconsin_highway_29',
 'wis_30': 'wisconsin_highway_30',
 'wis_31': 'wisconsin_highway_31',
 'wis_310': 'wisconsin_highway_310',
 'wis_312': 'wisconsin_highway_312',
 'wis_32': 'wisconsin_highway_32',
 'wis_33': 'wisconsin_highway_33',
 'wis_34': 'wisconsin_highway_34',
 'wis_341': 'wisconsin_highway_341',
 'wis_35': 'wisconsin_highway_35',
 'wis_351': 'wisconsin_highway_351',
 'wis_36': 'wisconsin_highway_36',
 'wis_37': 'wisconsin_highway_37',
 'wis_38': 'wisconsin_highway_38',
 'wis_39': 'wisconsin_highway_39',
 'wis_40': 'wisconsin_highway_40',
 'wis_41': 'wisconsin_highway_41',
 'wis_42': 'wisconsin_highway_42',
 'wis_43': 'wisconsin_highway_43',
 'wis_44': 'wisconsin_highway_44',
 'wis_441': 'wisconsin_highway_441',
 'wis_45': 'wisconsin_highway_45',
 'wis_46': 'wisconsin_highway_46',
 'wis_47': 'wisconsin_highway_47',
 'wis_48': 'wisconsin_highway_48',
 'wis_49': 'wisconsin_highway_49',
 'wis_50': 'wisconsin_highway_50',
 'wis_51': 'wisconsin_highway_51',
 'wis_52': 'wisconsin_highway_52',
 'wis_53': 'wisconsin_highway_53',
 'wis_54': 'wisconsin_highway_54',
 'wis_55': 'wisconsin_highway_55',
 'wis_56': 'wisconsin_highway_56',
 'wis_57': 'wisconsin_highway_57',
 'wis_58': 'wisconsin_highway_58',
 'wis_59': 'wisconsin_highway_59',
 'wis_60': 'wisconsin_highway_60',
 'wis_61': 'wisconsin_highway_61',
 'wis_62': 'wisconsin_highway_62',
 'wis_63': 'wisconsin_highway_63',
 'wis_64': 'wisconsin_highway_64',
 'wis_65': 'wisconsin_highway_65',
 'wis_66': 'wisconsin_highway_66',
 'wis_67': 'wisconsin_highway_67',
 'wis_68': 'wisconsin_highway_68',
 'wis_69': 'wisconsin_highway_69',
 'wis_70': 'wisconsin_highway_70',
 'wis_71': 'wisconsin_highway_71',
 'wis_72': 'wisconsin_highway_72',
 'wis_73': 'wisconsin_highway_73',
 'wis_74': 'wisconsin_highway_74',
 'wis_75': 'wisconsin_highway_75',
 'wis_76': 'wisconsin_highway_76',
 'wis_77': 'wisconsin_highway_77',
 'wis_78': 'wisconsin_highway_78',
 'wis_79': 'wisconsin_highway_79',
 'wis_794': 'wisconsin_highway_794',
 'wis_80': 'wisconsin_highway_80',
 'wis_81': 'wisconsin_highway_81',
 'wis_82': 'wisconsin_highway_82',
 'wis_83': 'wisconsin_highway_83',
 'wis_84': 'wisconsin_highway_84',
 'wis_85': 'wisconsin_highway_85',
 'wis_86': 'wisconsin_highway_86',
 'wis_87': 'wisconsin_highway_87',
 'wis_88': 'wisconsin_highway_88',
 'wis_89': 'wisconsin_highway_89',
 'wis_90': 'interstate_90_in_wisconsin',
 'wis_91': 'wisconsin_highway_91',
 'wis_92': 'wisconsin_highway_92',
 'wis_93': 'wisconsin_highway_93',
 'wis_94': 'interstate_90_in_wisconsin',
 'wis_95': 'wisconsin_highway_95',
 'wis_96': 'wisconsin_highway_96',
 'wis_97': 'wisconsin_highway_97',
 'wis_98': 'wisconsin_highway_98',
 'wis_99': 'wisconsin_highway_99',
 'wis_radio': 'wisw',
 'wisam_el-abdi': 'wisam_el_abdy',
 'wisam_el-abdy': 'wisam_el_abdy',
 'wisbech_town': 'wisbech_town_f.c.',
 'wisby_pils': 'spendrups',
 'wisc-iii_test': 'intelligence_quotient',
 'wiscombe_park': 'wiscombe_park_hillclimb',
 'wisconsin_42': 'wisconsin_highway_42',
 'wisconsin_71': 'wisconsin_highway_71',
 'wisconsin_accent': 'north_central_american_english',
 'wisconsin_assembly': 'wisconsin_state_assembly',
 'wisconsin_ave': 'wisconsin_avenue',
 'wisconsin_badger': 'wisconsin_badgers',
 'wisconsin_brewers': 'milwaukee_brewers',
 'wisconsin_cougar': 'north_american_cougar',
 'wisconsin_courts': 'courts_of_wisconsin',
 'wisconsin_dot': 'wisconsin_department_of_transportation',
 'wisconsin_ducks': 'duck_tour',
 'wisconsin_energy': 'wisconsin_energy_corporation',
 'wisconsin_flag': 'flag_of_wisconsin',
 'wisconsin_gas': 'wisconsin_energy_corporation',
 'wisconsin_glacier': 'last_glacial_period',
 'wisconsin_governor': 'governor_of_wisconsin',
 'wisconsin_greens': 'wisconsin_green_party',
 'wisconsin_lake': 'lake_wisconsin',
 'wisconsin_lunchbox': 'cocktail',
 'wisconsin_northern': 'wisconsin_northern_railroad',
 'wisconsin_open': 'wisconsin_state_open',
 'wisconsin_period': 'last_glacial_period',
 'wisconsin_state': 'university_of_wisconsin_system',
 'wisconsin_synod': 'wisconsin_evangelical_lutheran_synod',
 'wisconsin_telephone': 'wisconsin_bell',
 'wisconsin_test': 'wisconsin_card_sort',
 'wisconsin_university': 'university_of_wisconsin_system',
 'wisconsin_valley': 'wisconsin_valley_conference',
 'wisconsinan_glaciation': 'last_glacial_period',
 'wisconsinian_glaciation': 'last_glacial_period',
 'wisconsonian_glaciation': 'last_glacial_period',
 'wisden_cricinfo': 'cricinfo',
 'wisden_cricketer': 'the_wisden_cricketer',
 'wisdom_agbo': 'wisdom_fofo_agbo',
 'wisdom_buddha': 'five_dhyani_buddhas',
 'wisdom_kings': 'wisdom_king',
 'wisdom_stone': 'luis_g._abbadie',
 'wisdom_teeth': 'third_molar',
 'wisdom_texts': 'wisdom_literature',
 'wisdom_tooth': 'third_molar',
 'wisdom_wise': 'wisdom',
 'wise_earth': 'sri_swami_mayatitananda',
 'wise_fools': 'wise_fool',
 'wise_girls': 'wisegirls',
 'wise_guys': 'made_man',
 'wise_intelligent': 'poor_righteous_teachers',
 'wise_kid': 'the_wise_kid',
 'wise_latina': 'sonia_sotomayor_supreme_court_nomination',
 'wise_man': 'wiseman',
 'wise_mission': 'wide-field_infrared_survey_explorer',
 'wise_ones': 'aiel',
 'wise_owl': 'harry_demetriou',
 'wise_prince': 'tuqi',
 'wisen_so': 'wisen',
 'wiser_earth': 'wiserearth',
 'wisest_fool': 'james_i_of_england',
 'wish_bone': 'bone_thugs-n-harmony',
 'wish_bones': 'wishbone',
 'wish_book': 'sears_wishbook',
 'wish_bracelets': 'friendship_bracelet',
 'wish_braclets': 'friendship_bracelet',
 'wish_burger': 'cheese_sandwich',
 'wish_kid': 'wish_kid_starring_macaulay_culkin',
 'wish_room': 'hotel_dusk:_room_215',
 'wishart_ltd': 'lawrence_and_wishart',
 'wishart_matrix': 'wishart_distribution',
 'wishaw_fc': 'wishaw_f.c.',
 'wishbone_ketch': 'wishbone_rig',
 'wishbone_offense': 'wishbone_formation',
 'wishbone_spider': 'aname',
 'wishbone_suspension': 'double_wishbone_suspension',
 'wishing_ring': 'joni_james',
 'wishing_tree': 'wish_tree',
 'wishing_trees': 'lam_tsuen_wishing_trees',
 'wishing_wells': 'wishing_well',
 'wishmaster_2': 'wishmaster_2:_evil_never_dies',
 'wishmaster_3': 'wishmaster_3:_beyond_the_gates_of_hell',
 'wishmaster_4': 'wishmaster_4:_the_prophecy_fulfilled',
 'wishram_tribe': 'wasco-wishram',
 'wisht_hounds': 'barghest',
 'wiskitki_commune': 'gmina_wiskitki',
 'wiskott-aldridge_syndrome': 'wiskott-aldrich_syndrome',
 'wisla_action': 'operation_vistula',
 'wisla_operation': 'operation_vistula',
 'wisla_river': 'vistula',
 'wislica_statutes': 'statutes_of_casimir_the_great',
 'wislicki_statute': 'statutes_of_casimir_the_great',
 'wislikofen_ag': 'wislikofen',
 'wislizenia_refracta': 'wislizenia',
 'wislizenus_cassia': 'senna_wislizeni',
 'wislizenus_senna': 'senna_wislizeni',
 'wismar_bay': 'bay_of_wismar',
 'wismilak_international': 'commonwealth_bank_tennis_classic',
 'wismut_ag': 'sdag_wismut',
 'wismut_aue': 'fc_erzgebirge_aue',
 'wismut_karl-marx-stadt': 'fc_erzgebirge_aue',
 'wispa_gold': 'wispa',
 'wisper_war': 'whisper_war',
 'wissahickon_valley': 'wissahickon_creek',
 'wissam_kassid': 'wissam_gassid',
 'wissem_abdi': 'wisam_el_abdy',
 'wissem_yahia': 'wissem_ben_yahia',
 'wissembourg_mundat': 'mundat_forest',
 'wissenschaftlich-humanitaeres_komitee': 'scientific-humanitarian_committee',
 'wissenschaftlich-humanitares_komitee': 'scientific-humanitarian_committee',
 'wissower_klinken': 'jasmund_national_park',
 'wistar_rats': 'brown_rat',
 'wister_hall': 'la_salle_university',
 'wister_lake': 'lake_wister',
 'wisteria_frutescens': 'american_wisteria',
 'wisteria_macrostachya': 'kentucky_wisteria',
 'wistert_brothers': 'wistert',
 'wistful_wild': 'pikmin_2',
 'wistron_corp.': 'wistron_corporation',
 'wisuc_project': 'the_wisconsin_stand-up_comedy_project',
 'wisznice_commune': 'gmina_wisznice',
 'wit_crack': 'joke',
 'wit_cracker': 'jester',
 'wit_crackers': 'jester',
 'wit_cracks': 'joke',
 'wit_smrek': 'zygmunt_zaremba',
 'wit_stwosz': 'veit_stoss',
 'witaehan_kaetcheubi': 'the_great_catsby',
 'witakete_united': 'canterbury_united',
 'witali_kalojew': 'vitaly_kaloyev',
 'witalij_k.': 'vitaly_kaloyev',
 'witalij_kalojew': 'vitaly_kaloyev',
 'witanhurst_house': 'witanhurst',
 'witbank_aces': 'mpumalanga_black_aces_f.c.',
 'witbank_spurs': 'witbank_spurs_f.c.',
 'witch-finder_general': 'matthew_hopkins',
 'witch-hazel_family': 'hamamelidaceae',
 'witch_alder': 'fothergilla',
 'witch_amusement': 'witch_yoo_hee',
 'witch_balls': 'witch_ball',
 'witch_blade': 'witchblade',
 'witch_bottles': 'witch_bottle',
 'witch_bull': 'summis_desiderantes_affectibus',
 'witch_burnings': 'witch-hunt',
 'witch_craft': 'witchcraft',
 'witch_crafts': 'witchcraft',
 'witch_craze': 'witch-hunt',
 'witch_cult': 'witch-cult_hypothesis',
 'witch_dunking': 'dunking',
 'witch_eel': 'nettastomatidae',
 'witch_hammer': 'malleus_maleficarum',
 'witch_hobble': 'viburnum_lantanoides',
 'witch_hunt': 'witch-hunt',
 'witch_hunters': 'witch_hunter',
 'witch_hunting': 'witch-hunt',
 'witch_hunts': 'witch-hunt',
 'witch_issues': 'w.i.t.c.h._issues',
 'witch_man': 'exorcist',
 'witch_meal': 'lycopodium_clavatum',
 'witch_men': 'exorcist',
 'witch_specials': 'w.i.t.c.h._specials',
 'witch_trial': 'witch-hunt',
 'witch_trials': 'witch-hunt',
 'witchaven_2': 'witchaven_ii',
 'witchcraft_act': 'witchcraft_acts',
 'witchcraft_cult': 'witch-cult_hypothesis',
 'witchcraft_trial': 'witch-hunt',
 'witchcraft_trials': 'witch-hunt',
 'witcher_saga': 'the_witcher',
 'witcher_series': 'the_witcher',
 'witches_shoelaces': 'cuscuta',
 'witchetty_bush': 'acacia_kempeana',
 'witchetty_grubs': 'witchetty_grub',
 'witchety_grub': 'witchetty_grub',
 'witchfinder_general': 'matthew_hopkins',
 'witchford_college': 'witchford_village_college',
 'witchhazel_cone': 'witch-hazel_cone_gall_aphid',
 'witchita_jets': 'wichita_jets',
 'witchita_recordings': 'wichita_recordings',
 'witchseason_productions': 'joe_boyd',
 'wite_out': 'wite-out',
 'witebsk_voivodeship': 'vitebsk_voivodeship',
 'witebsk_voivodship': 'vitebsk_voivodeship',
 'with-holding_tax': 'withholding_tax',
 'with-profit_fund': 'with-profits_policy',
 'with-profit_policy': 'with-profits_policy',
 'with-profits_bond': 'insurance_bond',
 'with-profits_fund': 'with-profits_policy',
 'with/avec_ep': 'with/avec',
 'with_honor': 'latin_honors',
 'with_portfolio': 'mogwai_young_team',
 'with_profit': 'with-profits_policy',
 'with_profits': 'with-profits_policy',
 'witha_teetha': 'nine_inch_nails',
 'witham_river': 'river_witham',
 'witham_town': 'witham_town_f.c.',
 'withania_origanifolia': 'salpichroa_origanifolia',
 'withaya_laohakul': 'witthaya_hloagune',
 'withdean_2000': 'withdean_2000_f.c.',
 'withdrawal_method': 'coitus_interruptus',
 'withdrawal_symptoms': 'withdrawal',
 'withdrawal_syndrome': 'withdrawal',
 'withdrawal_syndromes': 'withdrawal',
 'withdrawing_chamber': 'drawing_room',
 'withdrawing_chambers': 'drawing_room',
 'withdrawing_room': 'drawing_room',
 'withdrawing_rooms': 'drawing_room',
 'withered_hope': 'transformers:_timelines',
 'witheridge_fc': 'witheridge_f.c.',
 'withering_syndrome': 'withering_abalone_syndrome',
 'witherspoon_questions': 'death-qualified_jury',
 'withholding_taxes': 'withholding_tax',
 'withiel_florey': 'brompton_regis',
 'within-subject_design': 'repeated_measures_design',
 'within_estimator': 'fixed_effects_estimation',
 'within_temotation': 'within_temptation',
 'withington_hospital': 'withington_community_hospital',
 'without_anaesthesia': 'without_anesthesia',
 'without_blood': 'anemia',
 'without_niqqud': 'ktiv_male',
 'without_water': 'acid_anhydride',
 'without_wax': 'sincerity',
 'without_worth': 'belial',
 'withrotor_aviation': 'withrotor_airport',
 'withuh_teethuh': 'nine_inch_nails',
 'withybush_aerodrome': 'haverfordwest_aerodrome',
 'withybush_airport': 'haverfordwest_aerodrome',
 'witkop_syndrome': 'tooth_and_nail_syndrome',
 'witkowo_commune': 'gmina_witkowo',
 'witley_centre': 'witley_common',
 'witn_7': 'witn-tv',
 'witness_d': 'peter_pilz',
 'witness_li': 'witness_lee',
 'witness_pov': 'witness',
 'witness_relocation': 'united_states_federal_witness_protection_program',
 'witness_stand': 'witness_box',
 'witness_summons': 'subpoena',
 'witney_houston': 'whitney_houston',
 'witnica_commune': 'gmina_witnica',
 'witold_chmielecki': 'feliks_w._kres',
 'witonia_commune': 'gmina_witonia',
 'witonotitan_wattsi': 'wintonotitan',
 'witoto_language': 'witoto_languages',
 'witoto_proper': 'witoto_languages',
 'witotoan_language': 'bora-witoto_languages',
 'witotoan_languages': 'bora-witoto_languages',
 'witotoanas_language': 'bora-witoto_languages',
 'witotoanas_languages': 'bora-witoto_languages',
 'wits_rifles': 'witwatersrand_rifles_regiment',
 'wits_treasury': 'palladis_tamia',
 'wits_university': 'university_of_the_witwatersrand',
 'witschel_dystrophy': 'congenital_stromal_corneal_dystrophy',
 'witt_polynomial': 'witt_vector',
 'witt_scheme': 'witt_vector',
 'witt_vectors': 'witt_vector',
 'wittaya_khunplome': 'wittaya_khunpluem',
 'witte_boekje': 'white_booklet',
 'wittekind_widukind': 'widukind',
 'wittelsbach_blue': 'wittelsbach_diamond',
 'wittelsbach_dynasty': 'house_of_wittelsbach',
 'witteman-lewis_xnbl': 'witteman-lewis_xnbl-1',
 'witten_genus': 'genus_of_a_multiplicative_sequence',
 'wittenbach_sg': 'wittenbach',
 'wittenberg_capitulation': 'capitulation_of_wittenberg',
 'wittenberg_college': 'wittenberg_university',
 'wittenberg_tigers': 'wittenberg_university',
 'wittenburg_door': 'the_wittenburg_door',
 'witterswil_so': 'witterswil',
 'wittgenstein_castle': 'bad_laasphe',
 'wittgenstein_house': 'stonborough_house',
 'wittig_olefination': 'wittig_reaction',
 'wittig_synthesis': 'wittig_reaction',
 'witting_reaction': 'wittig_reaction',
 'wittinsburg_bl': 'wittinsburg',
 'wittmaack-ekbom_syndrome': 'restless_legs_syndrome',
 'wittman_field': 'wittman_regional_airport',
 'wittnauer_plaque': 'qmjhl_humanitarian_of_the_year',
 'witto_aloma': 'luis_aloma',
 'witton_albion': 'witton_albion_f.c.',
 'witts_university': 'university_of_the_witwatersrand',
 'witu_islands': 'vitu_islands',
 'witu_language': 'vitu_language',
 'witwatersrand_rifles': 'witwatersrand_rifles_regiment',
 'witwatersrand_system': 'witwatersrand',
 'witwatersrand_university': 'university_of_the_witwatersrand',
 'witwisit_hirunwongkul': 'witwisit_hiranyawongkul',
 'wiuv-91.3_fm': 'wiuv',
 'wivelsfield_green': 'wivelsfield',
 'wivelsfield_station': 'wivelsfield_railway_station',
 'wivenhoe_town': 'wivenhoe_town_f.c.',
 'wivian_pettersson': 'wivan_pettersson',
 'wiwaxia_corrugata': 'wiwaxia',
 'wix_wickens': 'paul_wickens',
 'wixom_assembly': 'wixom_assembly_plant',
 'wixy_1260': 'wwmk',
 'wiyn_telescope': 'wiyn_observatory',
 'wiyot-yurok-algonquian_languages': 'algic_languages',
 'wiz_biz': 'rick_cook',
 'wiz_kid': 'taki_matsuya',
 'wiz_kids': 'wizkids',
 'wiz_tech': 'wizards_of_waverly_place',
 'wiz_war': 'wiz-war',
 'wizard_101': 'wizard101',
 'wizard_book': 'structure_and_interpretation_of_computer_programs',
 'wizard_kelly': 'the_proud_family',
 'wizard_knight': 'the_wizard_knight',
 'wizard_oil': 'charles_davis_tillman',
 'wizard_press': 'wizard_entertainment',
 'wizard_spawn': 'the_sword_of_knowledge',
 'wizard_staffing': 'wizard_sticks',
 'wizard_staffs': 'wizard_sticks',
 'wizard_staves': 'wizard_sticks',
 'wizard_universe': 'wizard_entertainment',
 'wizard_world': 'wizard_entertainment',
 'wizarding_world': 'harry_potter_universe',
 'wizardry_1': 'wizardry:_proving_grounds_of_the_mad_overlord',
 'wizardry_2': 'wizardry_ii:_the_knight_of_diamonds',
 'wizardry_3': 'wizardry_iii:_legacy_of_llylgamyn',
 'wizardry_4': 'wizardry_iv:_the_return_of_werdna',
 'wizardry_5': 'wizardry_v:_heart_of_the_maelstrom',
 'wizardry_6': 'wizardry_vi:_bane_of_the_cosmic_forge',
 'wizardry_7': 'wizardry_vii:_crusaders_of_the_dark_savant',
 'wizardry_i': 'wizardry:_proving_grounds_of_the_mad_overlord',
 'wizardry_ii': 'wizardry_ii:_the_knight_of_diamonds',
 'wizardry_iii': 'wizardry_iii:_legacy_of_llylgamyn',
 'wizardry_iv': 'wizardry_iv:_the_return_of_werdna',
 'wizardry_v': 'wizardry_v:_heart_of_the_maelstrom',
 'wizardry_vi': 'wizardry_vi:_bane_of_the_cosmic_forge',
 'wizardry_vii': 'wizardry_vii:_crusaders_of_the_dark_savant',
 'wizardry_viii': 'wizardry_8',
 'wizet:_maplestory': 'maplestory',
 'wizja_lokalna': 'observation_on_the_spot',
 'wizman_shiry': 'weizman_shiry',
 'wizna_commune': 'gmina_wizna',
 'wizzard_wines': 'bejam',
 'wizzit_bank': 'wizzit',
 'wizzy_wig': 'wysiwyg'}
        