
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ar = {'ar-10_battle_rifle': 'ar-10',
 'ar-7_survival_rifle': 'ar-7',
 'ar-rawd_al_anif': 'raud_al-unuf',
 'ar_rahman_discography': 'a._r._rahman_discography',
 'ar_raqqah_governorate': 'ar-raqqah_governorate',
 'ar_rayyan_municipality': 'ar_rayyan',
 'ar_riyad_province': 'riyadh_province',
 'ar_tonelico_2': 'ar_tonelico_ii:_melody_of_metafalica',
 'ar_tonelico_ii': 'ar_tonelico_ii:_melody_of_metafalica',
 'ara_coeli_church': 'santa_maria_in_aracoeli',
 'ara_maxima_herculis': 'great_altar_of_hercules',
 'ara_pacis_augustae': 'ara_pacis',
 'ara_r._parseghian': 'ara_parseghian',
 'ara_the_handsome': 'ara_the_beautiful',
 'arab-israeli_war_1973': 'yom_kippur_war',
 'arab-latin_american_relations': 'arab-south_american_relations',
 'arab_abu_suwayrih': 'arab_suqrir',
 'arab_alli_mamed': 'ali-mammet-arab',
 'arab_american_university': 'arab_american_university_-_jenin',
 'arab_american_vehicle': 'arab_american_vehicles',
 'arab_banking_corporation': 'arab_banking',
 'arab_centre_party': 'abbas_zakour',
 'arab_champions_cup': 'arab_champions_league',
 'arab_chat_alphabet': 'arabic_chat_alphabet',
 'arab_christian-orthodox_conference': 'arab_orthodox',
 'arab_christians_today': 'arab_christians',
 'arab_classical_music': 'arabic_music',
 'arab_common_market': 'arab_customs_union',
 'arab_cultural_capital': 'arab_capital_of_culture',
 'arab_foreign_relations': 'foreign_relations_of_the_arab_league',
 'arab_gormaz_castle': 'gormaz_castle',
 'arab_gulf_cuisine': 'arabs_cuisines_of_the_persian_gulf',
 'arab_gulf_states': 'arab_states_of_the_persian_gulf',
 'arab_high_committee': 'arab_higher_committee',
 'arab_inter-parliamentary_union': 'arab_parliament',
 'arab_jewish_tribes': 'jewish_tribes_of_arabia',
 'arab_league_boycott': 'arab_league_boycott_of_israel',
 'arab_league_headquarters': 'headquarters_of_the_arab_league',
 'arab_maghrib_union': 'arab_maghreb_union',
 'arab_muslim_conquests': 'muslim_conquests',
 'arab_naming_conventions': 'arabic_name',
 'arab_national_movement': 'arab_nationalism',
 'arab_nationalists_movement': 'arab_nationalist_movement',
 'arab_of_khuzestan': 'arabic_speaking_iranians',
 'arab_orthodox_church': 'arab_orthodox',
 'arab_peace_plan': 'arab_peace_initiative',
 'arab_pop_music': 'arabic_pop_music',
 'arab_potash_company': 'arab_potash',
 'arab_salvation_army': 'arab_liberation_army',
 'arab_socialist_party': 'arab_socialist_movement',
 'arab_west_report': 'arab-west_report',
 'arabella_a._mansfield': 'arabella_mansfield',
 'arabella_fermor_belinda': 'the_rape_of_the_lock',
 'arabella_susan_lawrence': 'susan_lawrence',
 'arabia_before_islam': 'pre-islamic_arabia',
 'arabia_steamboat_museum': 'arabia_steamboat',
 'arabian-persian_gulf_conflict': 'persian_gulf_naming_dispute',
 'arabian_business_magazine': 'arabian_business',
 'arabian_champions_league': 'arab_champions_league',
 'arabian_common_dolphin': 'common_dolphin',
 'arabian_dream_sherezaado': 'the_magic_of_scheherazade',
 'arabian_golden-winged_grosbeak': 'arabian_grosbeak',
 'arabian_gulf_states': 'arab_states_of_the_persian_gulf',
 'arabian_gulf_war': 'gulf_war',
 'arabian_horned_viper': 'cerastes_gasperettii',
 'arabian_naming_conventions': 'arabic_name',
 'arabian_saw-scaled_viper': 'echis_coloratus',
 'arabian_spiny_mouse': 'acomys_dimidiatus',
 'arabian_tone_system': 'arab_tone_system',
 'arabic_civil_calendar': 'arabic_names_of_calendar_months',
 'arabic_democratic_party': 'arab_democratic_party',
 'arabic_english_lexicon': 'arabic-english_lexicon',
 'arabic_five-pointed_star': 'arabic_star',
 'arabic_given_name': 'arabic_name',
 'arabic_infancy_gospel': 'syriac_infancy_gospel',
 'arabic_language_schools': 'arabic_language_school',
 'arabic_literary_renaissance': 'al-nahda',
 'arabic_naming_conventions': 'arabic_name',
 'arabic_new_year': 'islamic_new_year',
 'arabic_number_system': 'arabic_numerals',
 'arabic_of_italy': 'sicilian_arabic',
 'arabic_of_sicily': 'sicilian_arabic',
 'arabic_of_south-italy': 'sicilian_arabic',
 'arabic_of_southern-italy': 'sicilian_arabic',
 'arabic_person_name': 'arabic_name',
 'arabic_romance_literature': 'arabic_epic_literature',
 'arabic_speaking_christians': 'arab_christians',
 'arabic_super_cup': 'arab_super_cup',
 'arabica_coffee_production': 'arabica_coffee_production_in_indonesia',
 'arabis_class_corvette': 'arabis_class_sloop',
 'arabo-african_super_cup': 'arab-african_super_cup',
 'arabs_and_anti-semitism': 'antisemitism_in_the_arab_world',
 'arabs_and_antisemitism': 'antisemitism_in_the_arab_world',
 'arabs_for_israel': 'nonie_darwish',
 'arabs_in_france': 'beur',
 'arabs_in_israel': 'arab_citizens_of_israel',
 'arabs_in_singapore': 'arab_singaporean',
 'arabs_of_khuzestan': 'arabic_speaking_iranians',
 'arabs_of_turkey': 'arabs_in_turkey',
 'arachidonic_acid_metabolism': 'arachidonic_acid',
 'araci_de_almeida': 'aracy_de_almeida',
 'aracruz_celulose_s.a.': 'aracruz_celulose',
 'aradia_de_toscano': 'aradia_di_toscano',
 'arado_ar_396': 'arado_ar_96',
 'arado_ar_65f': 'arado_ar_65',
 'arado_ar_96b': 'arado_ar_96',
 'arado_l_1': 'arado_l_i',
 'arado_s_iii': 'arado_s_i',
 'arado_v_1': 'arado_v_i',
 'arado_w_ii': 'arado_w_2',
 'arafura_file_snake': 'acrochordus_arafurae',
 'arafura_sports_festival': 'arafura_games',
 'aragab_muftah_abudabus': 'ragab_muftah_abudabus',
 'aragon_and_castile': 'habsburg_spain',
 'aragonese_regionalist_party': 'aragonese_party',
 'aragorn_and_arwen': 'the_tale_of_aragorn_and_arwen',
 'aragorn_ii_elessar': 'aragorn',
 'aragua_futbol_club': 'aragua_fc',
 'aragua_glass_frog': 'cochranella_antisthenesi',
 'arahath_mahinda_thero': 'mahinda',
 'arai_en_305': 'arai_en_305-il_kadavul',
 'araj_ali_matobbar': 'aroj_ali_matubbar',
 'araj_ali_matubbar': 'aroj_ali_matubbar',
 'arajuno_jungle_lodge': 'arajuno',
 'arakan_mountain_range': 'chin_hills',
 'arakkal_adi_raja': 'ali_raja',
 'arakkal_ali_raja': 'ali_raja',
 'aral_kara_kum': 'aral_karakum',
 'araldite_accelerator_062': 'dimethylbenzylamine',
 'aram_harutyuni_manukyan': 'aram_manougian',
 'aram_ilich_khachaturian': 'aram_khachaturian',
 'aram_iljitsch_chatschaturjan': 'aram_khachaturian',
 'aram_ilyich_chatchaturyan': 'aram_khachaturian',
 'aram_ilyich_katchaturian': 'aram_khachaturian',
 'aram_ilyich_khachaturian': 'aram_khachaturian',
 'aram_ilyich_khachaturyan': 'aram_khachaturian',
 'aram_jules_pothier': 'aram_j._pothier',
 'aram_khachaturian_house-museum': 'house-museum_of_aram_khachaturian',
 'aram_of_van': 'aram_manougian',
 'aram_v._chobanian': 'aram_chobanian',
 'aramac_shire_council': 'shire_of_aramac',
 'aramaic_democratic_organisation': 'aramean_democratic_organization',
 'aramaic_democratic_organization': 'aramean_democratic_organization',
 'aramco_services_company': 'saudi_aramco',
 'aramean_syriac_people': 'assyrian_people',
 'arameans_in_enschede': 'assyrians_in_the_netherlands',
 'aramides_concolor_concolor': 'jamaican_wood_rail',
 'aran_va_bidgol': 'aran_o_bidgol',
 'aranese_in_catalonia': 'languages_of_catalonia',
 'araneta-colinas_mrt_station': 'araneta_mrt_station',
 'aranmula_uthrattadi_vallamkali': 'aranmula_boat_race',
 'aranmula_vallam_kali': 'aranmula_boat_race',
 'aransas_county_isd': 'aransas_county_independent_school_district',
 'aransas_pass_isd': 'aransas_pass_independent_school_district',
 'arany_aszok_liga': 'hungarian_national_championship_i',
 'arapahoe_county_airport': 'centennial_airport',
 'arapahoe_national_forest': 'arapaho_national_forest',
 'arapan_ya_bolong': 'main_page',
 'ararat_brandy_factory': 'yerevan_brandy_company',
 'ararat_lunatic_asylum': 'aradale_mental_hospital',
 'ararat_tehran_fc': 'f.c._ararat_tehran',
 'arasaig_railway_station': 'arisaig_railway_station',
 'arasaig_train_station': 'arisaig_railway_station',
 'arash_mir_esmaeili': 'arash_miresmaeili',
 'arash_the_archer': 'arash',
 'arashi_no_yoruni': 'arashi_no_yoru_ni',
 'arate_of_cyrene': 'arete_of_cyrene',
 'aratinga_chloroptera_maugei': 'puerto_rican_conure',
 'aratinga_de_pinceles': 'golden-plumed_parakeet',
 'aratos_of_sicyon': 'aratus_of_sicyon',
 'aratos_of_soloi': 'aratus',
 'arattapuzha_velayudha_panicker': 'arattupuzha_velayudha_panicker',
 'aratus_of_soli': 'aratus',
 'araucania_and_patagonia': 'kingdom_of_araucania_and_patagonia',
 'araucaria_highland_forest': 'araucaria_moist_forests',
 'arava_rift_valley': 'arabah',
 'aravali_hill_range': 'aravalli_range',
 'aravind_k._joshi': 'aravind_joshi',
 'araw_ng_kalayaan': 'philippine_declaration_of_independence',
 'araxos_air_base': 'araxos_airport',
 'araz_ali_matubbar': 'aroj_ali_matubbar',
 'arba_van_valkenburgh': 'arba_seymour_van_valkenburgh',
 'arbatel_of_magic': 'arbatel_de_magia_veterum',
 'arbatel_of_magick': 'arbatel_de_magia_veterum',
 'arbeids-_og_inkluderingsdepartementet': 'norwegian_ministry_of_labour_and_social_inclusion',
 'arbeiter-_und_bauernmacht': 'socialist_unity_party_of_germany',
 'arbejderpartiet_faelles_kurs': 'common_course',
 'arbetarepartiet_-_socialdemokraterna': 'swedish_social_democratic_party',
 'arbi_alautdinovich_barayev': 'arbi_barayev',
 'arbil_football_club': 'arbil_fc',
 'arbil_international_airport': 'erbil_international_airport',
 'arbit_macht_frei': 'arbeit_macht_frei',
 'arbiter_of_succession': 'klingon',
 'arbitrary_and_capricious': 'standard_of_review',
 'arbitrary_function_generator': 'arbitrary_waveform_generator',
 'arbitrary_or_capricious': 'standard_of_review',
 'arbitrary_precision_arithmetic': 'arbitrary-precision_arithmetic',
 'arbitration_in_america': 'arbitration_in_the_united_states',
 'arbol_programming_language': 'arbol',
 'arbor_day_foundation': 'national_arbor_day_foundation',
 'arbor_lakes_project': 'arbor_lakes',
 'arbor_software_corporation': 'hyperion_solutions',
 'arboreal_rice_rat': 'guianan_arboreal_rice_rat',
 'arborescent_prickly_pear': 'opuntia_leucotricha',
 'arboretum_at_flagstaff': 'the_arboretum_at_flagstaff',
 'arboretum_de_roure': 'arboretum_marcel_kroenlein',
 'arboretum_de_saint-sauveur-des-pourcils': 'arboretum_de_la_foux',
 'arboretum_des_ardennes': 'arboretum_du_parc_de_rouelles',
 'arboretum_sainte_anastasie': 'arboretum_sainte-anastasie',
 'arboretum_victor_cayasse': 'arboretum_de_guignicourt-sur-vence',
 'arborland_consumer_mall': 'arborland_center',
 'arbroath_f._c.': 'arbroath_f.c.',
 'arbroath_f_c': 'arbroath_f.c.',
 'arbroath_victoria_fc': 'arbroath_victoria_f.c.',
 'arbuscular_mycorrhizal_fungi': 'arbuscular_mycorrhiza',
 'arbuthnet_lake/arbuthnot_lake': 'arbuthnot_lake',
 'arbuthnot_lake/arbuthnet_lake': 'arbuthnot_lake',
 'arc-fault_circuit_interupter': 'arc-fault_circuit_interrupter',
 'arc-mass_transit_tunnel': 'mass_transit_tunnel',
 'arc/info_ascii_grid': 'esri_grid',
 'arc_d_triomphe': 'arc_de_triomphe',
 'arc_de_titus': 'arch_of_titus',
 'arc_de_triomph': 'arc_de_triomphe',
 'arc_de_triumf': 'arcul_de_triumf',
 'arc_de_triumph': 'arc_de_triomphe',
 'arc_de_triumphe': 'arc_de_triomphe',
 'arc_du_carrousel': 'arc_de_triomphe_du_carrousel',
 'arc_du_triomphe': 'arc_de_triomphe',
 'arc_eye_hawkfish': 'paracirrhites_arcatus',
 'arc_of_iris': 'rainbow',
 'arc_of_minute': 'minute_of_arc',
 'arc_of_triumph': 'arc_de_triomphe',
 'arc_of_yesod': 'the_arc_of_yesod',
 'arc_top_40': 'arc_weekly_top_40',
 'arc_welding_mask': 'welding_helmet',
 'arca_remax_series': 'arca_re/max_series',
 'arcade_game_cards': 'magnetic_stripe_card',
 'arcade_pool_2': 'arcade_pool',
 'arcade_pool_ii': 'arcade_pool',
 'arcade_system_boards': 'arcade_system_board',
 'arcade_video_game': 'arcade_game',
 'arcades_du_cinquantenaire': 'cinquantenaire',
 'arcadia_army_airfield': 'arcadia_municipal_airport',
 'arcadio_m._maxilom': 'arcadio_maxilom',
 'arcadio_molero_maxilom': 'arcadio_maxilom',
 'arcadio_poveda_ricalde': 'arcadio_poveda',
 'arcadis_ayh_plc': 'arcadis_ayh',
 'arcadius_of_caesarea': 'arcadius_of_mauretania',
 'arcam_defense_unit': 'arcam_private_army',
 'arcesilaus_of_pitane': 'arcesilaus',
 'arch-top_electric_guitar': 'archtop_guitar',
 'arch._biochem._biophys.': 'archives_of_biochemistry_and_biophysics',
 'arch._dis._child.': 'archives_of_disease_in_childhood',
 'arch._gen._psychiatry': 'archives_of_general_psychiatry',
 'arch._intern._med.': 'archives_of_internal_medicine',
 'arch_air_medical': 'arch_air_medical_service',
 'arch_at_orange': 'triumphal_arch_of_orange',
 'arch_de_triumph': 'arc_de_triomphe',
 'arch_gen_psychiatry': 'archives_of_general_psychiatry',
 'arch_hill_records': 'arch_hill_recordings',
 'arch_hill_studios': 'arch_hill_recordings',
 'arch_intern_med': 'archives_of_internal_medicine',
 'arch_of_aorta': 'aortic_arch',
 'arch_of_claudius': 'arches_of_claudius',
 'arch_of_drusus': 'porta_san_sebastiano',
 'arch_of_galerius': 'arch_and_tomb_of_galerius',
 'arch_of_neutrality': 'neutrality_arch',
 'arch_of_sergius': 'arch_of_the_sergii',
 'arch_of_severus': 'arch_of_septimius_severus',
 'arch_of_trajan': 'arches_of_trajan',
 'arch_sex_behav': 'archives_of_sexual_behavior',
 'arch_top_guitar': 'archtop_guitar',
 'arch_truss_bridge': 'truss_arch_bridge',
 'archabbey_of_beuron': 'beuron_archabbey',
 'archabbey_of_pannonhalma': 'pannonhalma_archabbey',
 'archaeal_rnase_p': 'rnase_p',
 'archaeogenetics_of_europe': 'genetic_history_of_europe',
 'archaeological_museum_varna': 'varna_archaeological_museum',
 'archaeological_park_carnuntum': 'carnuntum',
 'archaeological_services_wyas': 'west_yorkshire_joint_services',
 'archaeology_basic_topics': 'outline_of_archaeology',
 'archaeology_of_africa': 'african_archaeology',
 'archaeology_of_armenia': 'prehistoric_armenia',
 'archaeology_of_iowa': 'iowa_archaeology',
 'archaeology_of_knowledge': 'the_archaeology_of_knowledge',
 'archaeology_of_palestine': 'syro-palestinian_archaeology',
 'archaeology_of_singapore': 'archaeology_in_singapore',
 'archaeopteryx_of_korea': 'proornis',
 'archaic_corean_language': 'korean_dialects',
 'archaic_cyrillic_aphabet': 'early_cyrillic_alphabet',
 'archaic_greek_alphabets': 'history_of_the_greek_alphabet',
 'archaic_greek_art': 'archaic_greece',
 'archaic_japanese_language': 'old_japanese',
 'archaic_korean_language': 'korean_dialects',
 'archaic_sealed_heat': 'ash:_archaic_sealed_heat',
 'archanes_archaeological_museum': 'heraklion_archaeological_museum',
 'archangel_michael_cross': 'iron_guard',
 'archangel_michael_diptych': 'archangel_ivory',
 'archangel_michael_ivory': 'archangel_ivory',
 'archangel_of_salvation': 'uriel',
 'archangels_in_islam': 'islamic_view_of_angels',
 'archbishop-elect_of_bourges': 'roman_catholic_archdiocese_of_bourges',
 'archbishop_alessandro_piccolomini': 'alessandro_piccolomini',
 'archbishop_annibale_bugnini': 'annibale_bugnini',
 'archbishop_cahal_daly': 'cahal_daly',
 'archbishop_chrysostomos_i': 'archbishop_chrysostomos_i_of_cyprus',
 'archbishop_chrysostomos_ii': 'archbishop_chrysostomos_ii_of_cyprus',
 'archbishop_damaskinos_papandreou': 'archbishop_damaskinos_of_athens',
 'archbishop_daniel_kucera': 'daniel_kucera',
 'archbishop_daniel_mannix': 'daniel_mannix',
 'archbishop_desmond_tutu': 'desmond_tutu',
 'archbishop_diarmuid_martin': 'diarmuid_martin',
 'archbishop_drexel_gomez': 'drexel_gomez',
 'archbishop_edward_mccarthy': 'edward_a._mccarthy',
 'archbishop_emmanuel_milingo': 'emmanuel_milingo',
 'archbishop_fulton_sheen': 'fulton_j._sheen',
 'archbishop_giovanni_benelli': 'giovanni_benelli',
 'archbishop_hovnan_derderian': 'hovnan_derderian',
 'archbishop_james_quigley': 'james_edward_quigley',
 'archbishop_james_ussher': 'james_ussher',
 'archbishop_jerome_hanus': 'jerome_hanus',
 'archbishop_john_favalora': 'john_favalora',
 'archbishop_john_mchale': 'john_machale',
 'archbishop_john_njenga': 'john_njenga',
 'archbishop_john_sentamu': 'john_sentamu',
 'archbishop_joseph_rummel': 'joseph_rummel',
 'archbishop_justin_rigali': 'justin_francis_rigali',
 'archbishop_le_febvre': 'marcel_lefebvre',
 'archbishop_leroy_bailey': 'leroy_bailey',
 'archbishop_makarios_i': 'makarios_i',
 'archbishop_makarios_ii': 'makarios_ii',
 'archbishop_makarios_iii': 'makarios_iii',
 'archbishop_manuel_rojo': 'manuel_rojo_del_rio_y_vieyra',
 'archbishop_mar_ivanios': 'geevarghese_mar_ivanios',
 'archbishop_marcel-francois_lefebvre': 'marcel_lefebvre',
 'archbishop_marcel_lefebvre': 'marcel_lefebvre',
 'archbishop_mario_conti': 'mario_conti',
 'archbishop_martin_currie': 'martin_william_currie',
 'archbishop_michael_corrigan': 'michael_corrigan',
 'archbishop_mitty_high': 'archbishop_mitty_high_school',
 'archbishop_mitty_hs': 'archbishop_mitty_high_school',
 'archbishop_mitty_monarch': 'archbishop_mitty_high_school',
 'archbishop_mitty_monarchs': 'archbishop_mitty_high_school',
 'archbishop_mitty_school': 'archbishop_mitty_high_school',
 'archbishop_moeller_high': 'moeller_high_school',
 'archbishop_molloy_hs': 'archbishop_molloy_high_school',
 'archbishop_nicholas_chia': 'nicholas_chia',
 'archbishop_of_acapulco': 'roman_catholic_archdiocese_of_acapulco',
 'archbishop_of_acerenza': 'roman_catholic_archdiocese_of_acerenza',
 'archbishop_of_agrigento': 'roman_catholic_archdiocese_of_agrigento',
 'archbishop_of_aix': 'roman_catholic_archdiocese_of_aix',
 'archbishop_of_aix-en-provence': 'roman_catholic_archdiocese_of_aix',
 'archbishop_of_albi': 'roman_catholic_archdiocese_of_albi',
 'archbishop_of_algiers': 'roman_catholic_archdiocese_of_alger',
 'archbishop_of_ancona': 'roman_catholic_archdiocese_of_ancona-osimo',
 'archbishop_of_ancona-osimo': 'roman_catholic_archdiocese_of_ancona-osimo',
 'archbishop_of_antivari': 'roman_catholic_archdiocese_of_bar',
 'archbishop_of_arles': 'ancient_diocese_of_arles',
 'archbishop_of_athenai': 'roman_catholic_archdiocese_of_athenai',
 'archbishop_of_atlanta': 'roman_catholic_archdiocese_of_atlanta',
 'archbishop_of_auch': 'roman_catholic_archdiocese_of_auch',
 'archbishop_of_avignon': 'roman_catholic_archdiocese_of_avignon',
 'archbishop_of_baltimore': 'roman_catholic_archdiocese_of_baltimore',
 'archbishop_of_barcelona': 'roman_catholic_archdiocese_of_barcelona',
 'archbishop_of_bari': 'roman_catholic_archdiocese_of_bari-bitonto',
 'archbishop_of_bari-bitonto': 'roman_catholic_archdiocese_of_bari-bitonto',
 'archbishop_of_beijing': 'roman_catholic_archdiocese_of_beijing',
 'archbishop_of_benevento': 'roman_catholic_archdiocese_of_benevento',
 'archbishop_of_berlin': 'roman_catholic_archdiocese_of_berlin',
 'archbishop_of_bologna': 'roman_catholic_archdiocese_of_bologna',
 'archbishop_of_bordeaux': 'roman_catholic_archdiocese_of_bordeaux',
 'archbishop_of_bordeaux-bazas': 'roman_catholic_archdiocese_of_bordeaux',
 'archbishop_of_boston': 'roman_catholic_archdiocese_of_boston',
 'archbishop_of_bourges': 'roman_catholic_archdiocese_of_bourges',
 'archbishop_of_braga': 'roman_catholic_archdiocese_of_braga',
 'archbishop_of_bremen': 'archdiocese_of_bremen',
 'archbishop_of_brindisi': 'roman_catholic_archdiocese_of_brindisi-ostuni',
 'archbishop_of_brindisi-ostuni': 'roman_catholic_archdiocese_of_brindisi-ostuni',
 'archbishop_of_brisbane': 'anglican_diocese_of_brisbane',
 'archbishop_of_brussels-mechelen': 'archbishopric_of_mechelen-brussels',
 'archbishop_of_burgos': 'roman_catholic_archdiocese_of_burgos',
 'archbishop_of_cagliari': 'roman_catholic_archdiocese_of_cagliari',
 'archbishop_of_cahors': 'roman_catholic_diocese_of_cahors',
 'archbishop_of_cambrai': 'roman_catholic_archdiocese_of_cambrai',
 'archbishop_of_campobasso-boiano': 'roman_catholic_archdiocese_of_campobasso-boiano',
 'archbishop_of_candia': 'roman_catholic_diocese_of_crete',
 'archbishop_of_canton': 'roman_catholic_archdiocese_of_guangzhou',
 'archbishop_of_capua': 'roman_catholic_archdiocese_of_capua',
 'archbishop_of_catania': 'roman_catholic_archdiocese_of_catania',
 'archbishop_of_catanzaro': 'roman_catholic_archdiocese_of_catanzaro-squillace',
 'archbishop_of_catanzaro-squillace': 'roman_catholic_archdiocese_of_catanzaro-squillace',
 'archbishop_of_chicago': 'roman_catholic_archdiocese_of_chicago',
 'archbishop_of_chieti': 'roman_catholic_archdiocese_of_chieti-vasto',
 'archbishop_of_chieti-vasto': 'roman_catholic_archdiocese_of_chieti-vasto',
 'archbishop_of_clermont': 'roman_catholic_archdiocese_of_clermont',
 'archbishop_of_clermont-ferrand': 'roman_catholic_archdiocese_of_clermont',
 'archbishop_of_compostella': 'roman_catholic_archdiocese_of_santiago_de_compostela',
 'archbishop_of_constantinople': 'ecumenical_patriarch_of_constantinople',
 'archbishop_of_cosenza': 'roman_catholic_archdiocese_of_cosenza-bisignano',
 'archbishop_of_cosenza-bisignano': 'roman_catholic_archdiocese_of_cosenza-bisignano',
 'archbishop_of_cotonou': 'roman_catholic_archdiocese_of_cotonou',
 'archbishop_of_crotone': 'roman_catholic_archdiocese_of_crotone-santa_severina',
 'archbishop_of_daegu': 'roman_catholic_archdiocese_of_daegu',
 'archbishop_of_dakar': 'roman_catholic_archdiocese_of_dakar',
 'archbishop_of_detroit': 'roman_catholic_archdiocese_of_detroit',
 'archbishop_of_dijon': 'roman_catholic_archdiocese_of_dijon',
 'archbishop_of_dubrovnik': 'roman_catholic_diocese_of_dubrovnik',
 'archbishop_of_dubuque': 'roman_catholic_archdiocese_of_dubuque',
 'archbishop_of_durango': 'roman_catholic_archdiocese_of_durango',
 'archbishop_of_edinburgh': 'archbishop_of_st._andrews_and_edinburgh',
 'archbishop_of_eger': 'roman_catholic_archdiocese_of_eger',
 'archbishop_of_embrun': 'ancient_diocese_of_embrun',
 'archbishop_of_erlau': 'roman_catholic_archdiocese_of_eger',
 'archbishop_of_esztergom': 'archdiocese_of_esztergom',
 'archbishop_of_esztergom-budapest': 'roman_catholic_archdiocese_of_esztergom-budapest',
 'archbishop_of_evora': 'roman_catholic_archdiocese_of_evora',
 'archbishop_of_fermo': 'roman_catholic_archdiocese_of_fermo',
 'archbishop_of_ferrara': 'roman_catholic_archdiocese_of_ferrara-comacchio',
 'archbishop_of_ferrara-comacchio': 'roman_catholic_archdiocese_of_ferrara-comacchio',
 'archbishop_of_florence': 'roman_catholic_archdiocese_of_florence',
 'archbishop_of_foggia': 'archdiocese_of_foggia',
 'archbishop_of_foggia-bovino': 'roman_catholic_archdiocese_of_foggia-bovino',
 'archbishop_of_fortaleza': 'roman_catholic_archdiocese_of_fortaleza',
 'archbishop_of_freiburg': 'roman_catholic_archdiocese_of_freiburg',
 'archbishop_of_gaeta': 'roman_catholic_archdiocese_of_gaeta',
 'archbishop_of_genoa': 'roman_catholic_archdiocese_of_genoa',
 'archbishop_of_genova': 'roman_catholic_archdiocese_of_genoa',
 'archbishop_of_goa': 'patriarch_of_the_east_indies',
 'archbishop_of_gran': 'archdiocese_of_esztergom',
 'archbishop_of_guadalajara': 'roman_catholic_archdiocese_of_guadalajara',
 'archbishop_of_guatemala': 'roman_catholic_archdiocese_of_guatemala',
 'archbishop_of_gwangju': 'roman_catholic_archdiocese_of_kwangju',
 'archbishop_of_hamburg': 'roman_catholic_archdiocese_of_hamburg',
 'archbishop_of_hamburg-bremen': 'archdiocese_of_bremen',
 'archbishop_of_hermosillo': 'roman_catholic_archdiocese_of_hermosillo',
 'archbishop_of_indianapolis': 'roman_catholic_archdiocese_of_indianapolis',
 'archbishop_of_jakarta': 'roman_catholic_archdiocese_of_jakarta',
 'archbishop_of_jaro': 'roman_catholic_archdiocese_of_jaro',
 'archbishop_of_kaunas': 'roman_catholic_archdiocese_of_kaunas',
 'archbishop_of_lahore': 'roman_catholic_archdiocese_of_lahore',
 'archbishop_of_lanciano': 'roman_catholic_archdiocese_of_lanciano-ortona',
 'archbishop_of_lanciano-ortona': 'roman_catholic_archdiocese_of_lanciano-ortona',
 'archbishop_of_lecce': 'roman_catholic_archdiocese_of_lecce',
 'archbishop_of_lichfield': 'bishop_of_lichfield',
 'archbishop_of_lille': 'roman_catholic_archdiocese_of_lille',
 'archbishop_of_lima': 'roman_catholic_archdiocese_of_lima',
 'archbishop_of_lisbon': 'patriarch_of_lisbon',
 'archbishop_of_ljubljana': 'roman_catholic_archdiocese_of_ljubljana',
 'archbishop_of_lucca': 'roman_catholic_archdiocese_of_lucca',
 'archbishop_of_lyon': 'roman_catholic_archdiocese_of_lyon',
 'archbishop_of_lyon-vienne': 'roman_catholic_archdiocese_of_lyon',
 'archbishop_of_lyons': 'roman_catholic_archdiocese_of_lyon',
 'archbishop_of_magdeburg': 'archbishopric_of_magdeburg',
 'archbishop_of_mainz': 'archbishopric_of_mainz',
 'archbishop_of_malines': 'archbishopric_of_mechelen-brussels',
 'archbishop_of_malta': 'roman_catholic_archdiocese_of_malta',
 'archbishop_of_managua': 'roman_catholic_archdiocese_of_managua',
 'archbishop_of_manfredonia': 'roman_catholic_archdiocese_of_manfredonia-vieste-s._giovanni_rotondo',
 'archbishop_of_manila': 'roman_catholic_archdiocese_of_manila',
 'archbishop_of_marseille': 'roman_catholic_archdiocese_of_marseille',
 'archbishop_of_marseilles': 'roman_catholic_archdiocese_of_marseille',
 'archbishop_of_matera': 'roman_catholic_archdiocese_of_matera-irsina',
 'archbishop_of_matera-irsina': 'roman_catholic_archdiocese_of_matera-irsina',
 'archbishop_of_mechelen': 'archbishopric_of_mechelen-brussels',
 'archbishop_of_mechelen-brussel': 'archbishopric_of_mechelen-brussels',
 'archbishop_of_mechelen-brussels': 'roman_catholic_archdiocese_of_mechelen-brussels',
 'archbishop_of_mechlin': 'archbishopric_of_mechelen-brussels',
 'archbishop_of_mechlin-brussels': 'archbishopric_of_mechelen-brussels',
 'archbishop_of_melbourne': 'roman_catholic_archdiocese_of_melbourne',
 'archbishop_of_messina': 'roman_catholic_archdiocese_of_messina-lipari-santa_lucia_del_mela',
 'archbishop_of_metz': 'roman_catholic_diocese_of_metz',
 'archbishop_of_mexico': 'roman_catholic_archdiocese_of_mexico',
 'archbishop_of_milan': 'roman_catholic_archdiocese_of_milan',
 'archbishop_of_milwaukee': 'roman_catholic_archdiocese_of_milwaukee',
 'archbishop_of_modena': 'roman_catholic_archdiocese_of_modena-nonantola',
 'archbishop_of_modena-nonantola': 'roman_catholic_archdiocese_of_modena-nonantola',
 'archbishop_of_monreale': 'roman_catholic_archdiocese_of_monreale',
 'archbishop_of_montevideo': 'roman_catholic_archdiocese_of_montevideo',
 'archbishop_of_montpellier': 'roman_catholic_archdiocese_of_montpellier',
 'archbishop_of_montreal': 'roman_catholic_archdiocese_of_montreal',
 'archbishop_of_morelia': 'roman_catholic_archdiocese_of_morelia',
 'archbishop_of_muenchen': 'roman_catholic_archdiocese_of_munich_and_freising',
 'archbishop_of_munchen': 'roman_catholic_archdiocese_of_munich_and_freising',
 'archbishop_of_munich': 'roman_catholic_archdiocese_of_munich_and_freising',
 'archbishop_of_munich-freising': 'roman_catholic_archdiocese_of_munich_and_freising',
 'archbishop_of_nairobi': 'roman_catholic_archdiocese_of_nairobi',
 'archbishop_of_naples': 'roman_catholic_archdiocese_of_naples',
 'archbishop_of_narbonne': 'ancient_diocese_of_narbonne',
 'archbishop_of_nazareth': 'archbishopric_of_nazareth',
 'archbishop_of_newark': 'roman_catholic_archdiocese_of_newark',
 'archbishop_of_nicosia': 'latin_archbishop_of_nicosia',
 'archbishop_of_nidaros': 'archdiocese_of_nidaros',
 'archbishop_of_nusco': 'diocese_of_nusco',
 'archbishop_of_ohrid': 'bulgarian_archbishopric_of_ohrid',
 'archbishop_of_omaha': 'roman_catholic_archdiocese_of_omaha',
 'archbishop_of_oristano': 'roman_catholic_archdiocese_of_oristano',
 'archbishop_of_otranto': 'roman_catholic_archdiocese_of_otranto',
 'archbishop_of_oviedo': 'roman_catholic_archdiocese_of_oviedo',
 'archbishop_of_paderborn': 'roman_catholic_archdiocese_of_paderborn',
 'archbishop_of_palermo': 'roman_catholic_archdiocese_of_palermo',
 'archbishop_of_paris': 'roman_catholic_archdiocese_of_paris',
 'archbishop_of_pavia': 'roman_catholic_diocese_of_pavia',
 'archbishop_of_perth': 'anglican_diocese_of_perth',
 'archbishop_of_pesaro': 'roman_catholic_archdiocese_of_pesaro',
 'archbishop_of_pescara-penne': 'roman_catholic_archdiocese_of_pescara-penne',
 'archbishop_of_philadelphia': 'roman_catholic_archdiocese_of_philadelphia',
 'archbishop_of_pignerol': 'roman_catholic_diocese_of_pinerolo',
 'archbishop_of_pisa': 'roman_catholic_archdiocese_of_pisa',
 'archbishop_of_poitiers': 'roman_catholic_archdiocese_of_poitiers',
 'archbishop_of_potenza': 'roman_catholic_archdiocese_of_potenza-muro_lucano-marsico_nuovo',
 'archbishop_of_puebla': 'roman_catholic_archdiocese_of_puebla_de_los_angeles',
 'archbishop_of_quebec': 'bishop_of_quebec',
 'archbishop_of_quito': 'roman_catholic_archdiocese_of_quito',
 'archbishop_of_ragusa': 'roman_catholic_diocese_of_dubrovnik',
 'archbishop_of_ravenna': 'bishop_of_ravenna',
 'archbishop_of_regensburg': 'bishops_of_regensburg',
 'archbishop_of_regina': 'roman_catholic_archdiocese_of_regina',
 'archbishop_of_reims': 'roman_catholic_archdiocese_of_reims',
 'archbishop_of_rennes': 'roman_catholic_archdiocese_of_rennes',
 'archbishop_of_rheims': 'roman_catholic_archdiocese_of_reims',
 'archbishop_of_riga': 'archbishopric_of_riga',
 'archbishop_of_rome': 'pope',
 'archbishop_of_rossano': 'roman_catholic_archdiocese_of_rossano-cariati',
 'archbishop_of_rossano-cariati': 'roman_catholic_archdiocese_of_rossano-cariati',
 'archbishop_of_rouen': 'roman_catholic_archdiocese_of_rouen',
 'archbishop_of_salerno': 'roman_catholic_archdiocese_of_salerno-campagna-acerno',
 'archbishop_of_salerno-campagna-acerno': 'roman_catholic_archdiocese_of_salerno-campagna-acerno',
 'archbishop_of_salzburg': 'archbishopric_of_salzburg',
 'archbishop_of_saragossa': 'roman_catholic_archdiocese_of_zaragoza',
 'archbishop_of_sardis': 'see_of_sardis',
 'archbishop_of_sassari': 'roman_catholic_archdiocese_of_sassari',
 'archbishop_of_seattle': 'roman_catholic_archdiocese_of_seattle',
 'archbishop_of_sens': 'roman_catholic_archdiocese_of_sens',
 'archbishop_of_sens-auxerre': 'roman_catholic_archdiocese_of_sens',
 'archbishop_of_seoul': 'roman_catholic_archdiocese_of_seoul',
 'archbishop_of_sevilla': 'roman_catholic_archdiocese_of_seville',
 'archbishop_of_seville': 'roman_catholic_archdiocese_of_seville',
 'archbishop_of_sherbrooke': 'roman_catholic_archdiocese_of_sherbrooke',
 'archbishop_of_siponto': 'roman_catholic_archdiocese_of_manfredonia-vieste-s._giovanni_rotondo',
 'archbishop_of_sipontum': 'roman_catholic_archdiocese_of_manfredonia-vieste-s._giovanni_rotondo',
 'archbishop_of_siracusa': 'roman_catholic_archdiocese_of_siracusa',
 'archbishop_of_skopje': 'roman_catholic_diocese_of_skopje',
 'archbishop_of_sorrento': 'roman_catholic_archdiocese_of_sorrento-castellammare_di_stabia',
 'archbishop_of_spalatro': 'roman_catholic_archdiocese_of_split-makarska',
 'archbishop_of_split': 'roman_catholic_archdiocese_of_split-makarska',
 'archbishop_of_spoleto': 'roman_catholic_archdiocese_of_spoleto-norcia',
 'archbishop_of_spoleto-norcia': 'roman_catholic_archdiocese_of_spoleto-norcia',
 'archbishop_of_strasburg': 'archbishop_of_strasbourg',
 'archbishop_of_strassburg': 'archbishop_of_strasbourg',
 'archbishop_of_sweden': 'archbishop_of_uppsala',
 'archbishop_of_syracuse': 'roman_catholic_archdiocese_of_siracusa',
 'archbishop_of_taegu': 'roman_catholic_archdiocese_of_daegu',
 'archbishop_of_tarantaise': 'ancient_diocese_of_tarentaise',
 'archbishop_of_taranto': 'roman_catholic_archdiocese_of_taranto',
 'archbishop_of_tarentaise': 'ancient_diocese_of_tarentaise',
 'archbishop_of_tarragona': 'roman_catholic_archdiocese_of_tarragona',
 'archbishop_of_thizica': 'diocese_of_thizica',
 'archbishop_of_tijuana': 'roman_catholic_archdiocese_of_tijuana',
 'archbishop_of_tlalnepantla': 'roman_catholic_archdiocese_of_tlalnepantla',
 'archbishop_of_toledo': 'roman_catholic_archdiocese_of_toledo',
 'archbishop_of_toronto': 'roman_catholic_archdiocese_of_toronto',
 'archbishop_of_torres': 'roman_catholic_archdiocese_of_sassari',
 'archbishop_of_toulouse': 'roman_catholic_archdiocese_of_toulouse',
 'archbishop_of_tours': 'roman_catholic_archdiocese_of_tours',
 'archbishop_of_trani': 'roman_catholic_archdiocese_of_trani-barletta-bisceglie',
 'archbishop_of_trani-barletta-bisceglie': 'roman_catholic_archdiocese_of_trani-barletta-bisceglie',
 'archbishop_of_trento': 'roman_catholic_archdiocese_of_trento',
 'archbishop_of_trier': 'archbishopric_of_trier',
 'archbishop_of_trondheim': 'archdiocese_of_nidaros',
 'archbishop_of_turin': 'roman_catholic_archdiocese_of_turin',
 'archbishop_of_turku': 'archdiocese_of_turku',
 'archbishop_of_udine': 'roman_catholic_archdiocese_of_udine',
 'archbishop_of_utrecht': 'bishopric_of_utrecht',
 'archbishop_of_valencia': 'roman_catholic_archdiocese_of_valencia',
 'archbishop_of_valenica': 'roman_catholic_archdiocese_of_valencia',
 'archbishop_of_venice': 'patriarch_of_venice',
 'archbishop_of_vercelli': 'roman_catholic_archdiocese_of_vercelli',
 'archbishop_of_verona': 'roman_catholic_diocese_of_verona',
 'archbishop_of_vienne': 'ancient_diocese_of_vienne',
 'archbishop_of_vilnius': 'roman_catholic_archdiocese_of_vilnius',
 'archbishop_of_washington': 'roman_catholic_archdiocese_of_washington',
 'archbishop_of_westminister': 'archbishop_of_westminster',
 'archbishop_of_wilno': 'bishop_of_vilnius',
 'archbishop_of_zadar': 'roman_catholic_archdiocese_of_zadar',
 'archbishop_of_zagabria': 'roman_catholic_archdiocese_of_zagreb',
 'archbishop_of_zara': 'roman_catholic_archdiocese_of_zadar',
 'archbishop_paciano_aniceto': 'paciano_aniceto',
 'archbishop_paul-mounged_el-hachem': 'paul-mounged_el-hachem',
 'archbishop_peter_akinola': 'peter_akinola',
 'archbishop_peter_lombard': 'peter_lombard',
 'archbishop_pio_laghi': 'pio_laghi',
 'archbishop_pius_ncube': 'pius_ncube',
 'archbishop_rowan_williams': 'rowan_williams',
 'archbishop_ryan_park': 'merrion_square',
 'archbishop_sebastian_messmer': 'sebastian_gebhard_messmer',
 'archbishop_st._ansbert': 'ansbert_of_rouen',
 'archbishop_thomas_cranmer': 'thomas_cranmer',
 'archbishop_tim_dolan': 'timothy_dolan',
 'archbishop_timothy_dolan': 'timothy_dolan',
 'archbishopric_of_acerenza': 'roman_catholic_archdiocese_of_acerenza',
 'archbishopric_of_agrigento': 'roman_catholic_archdiocese_of_agrigento',
 'archbishopric_of_aix': 'roman_catholic_archdiocese_of_aix',
 'archbishopric_of_albi': 'roman_catholic_archdiocese_of_albi',
 'archbishopric_of_ancona-osimo': 'roman_catholic_archdiocese_of_ancona-osimo',
 'archbishopric_of_antivari': 'roman_catholic_archdiocese_of_bar',
 'archbishopric_of_arles': 'ancient_diocese_of_arles',
 'archbishopric_of_armagh': 'roman_catholic_archdiocese_of_armagh',
 'archbishopric_of_auch': 'roman_catholic_archdiocese_of_auch',
 'archbishopric_of_avignon': 'roman_catholic_archdiocese_of_avignon',
 'archbishopric_of_bamberg': 'roman_catholic_archdiocese_of_bamberg',
 'archbishopric_of_bari': 'roman_catholic_archdiocese_of_bari-bitonto',
 'archbishopric_of_bari-bitonto': 'roman_catholic_archdiocese_of_bari-bitonto',
 'archbishopric_of_benevento': 'roman_catholic_archdiocese_of_benevento',
 'archbishopric_of_bordeaux': 'roman_catholic_archdiocese_of_bordeaux',
 'archbishopric_of_bourges': 'roman_catholic_archdiocese_of_bourges',
 'archbishopric_of_braga': 'ecclesiastical_history_of_braga',
 'archbishopric_of_bremen': 'archdiocese_of_bremen',
 'archbishopric_of_brindisi': 'roman_catholic_archdiocese_of_brindisi-ostuni',
 'archbishopric_of_brindisi-ostuni': 'roman_catholic_archdiocese_of_brindisi-ostuni',
 'archbishopric_of_burgos': 'roman_catholic_archdiocese_of_burgos',
 'archbishopric_of_cambrai': 'roman_catholic_archdiocese_of_cambrai',
 'archbishopric_of_campobasso-boiano': 'roman_catholic_archdiocese_of_campobasso-boiano',
 'archbishopric_of_canterbury': 'province_of_canterbury',
 'archbishopric_of_capua': 'roman_catholic_archdiocese_of_capua',
 'archbishopric_of_catania': 'roman_catholic_archdiocese_of_catania',
 'archbishopric_of_catanzaro': 'roman_catholic_archdiocese_of_catanzaro-squillace',
 'archbishopric_of_catanzaro-squillace': 'roman_catholic_archdiocese_of_catanzaro-squillace',
 'archbishopric_of_chieti': 'roman_catholic_archdiocese_of_chieti-vasto',
 'archbishopric_of_chieti-vasto': 'roman_catholic_archdiocese_of_chieti-vasto',
 'archbishopric_of_clermont': 'roman_catholic_archdiocese_of_clermont',
 'archbishopric_of_cologne': 'electorate_of_cologne',
 'archbishopric_of_cosenza': 'roman_catholic_archdiocese_of_cosenza-bisignano',
 'archbishopric_of_cosenza-bisignano': 'roman_catholic_archdiocese_of_cosenza-bisignano',
 'archbishopric_of_crotone': 'roman_catholic_archdiocese_of_crotone-santa_severina',
 'archbishopric_of_dijon': 'roman_catholic_archdiocese_of_dijon',
 'archbishopric_of_dublin': 'primate_of_ireland',
 'archbishopric_of_duklja': 'chronicle_of_the_priest_of_duklja',
 'archbishopric_of_eger': 'roman_catholic_archdiocese_of_eger',
 'archbishopric_of_embrun': 'ancient_diocese_of_embrun',
 'archbishopric_of_esztergom': 'archdiocese_of_esztergom',
 'archbishopric_of_evora': 'roman_catholic_archdiocese_of_evora',
 'archbishopric_of_fermo': 'roman_catholic_archdiocese_of_fermo',
 'archbishopric_of_ferrara': 'roman_catholic_archdiocese_of_ferrara-comacchio',
 'archbishopric_of_ferrara-comacchio': 'roman_catholic_archdiocese_of_ferrara-comacchio',
 'archbishopric_of_florence': 'roman_catholic_archdiocese_of_florence',
 'archbishopric_of_foggia': 'archdiocese_of_foggia',
 'archbishopric_of_foggia-bovino': 'roman_catholic_archdiocese_of_foggia-bovino',
 'archbishopric_of_gaeta': 'roman_catholic_archdiocese_of_gaeta',
 'archbishopric_of_genoa': 'roman_catholic_archdiocese_of_genoa',
 'archbishopric_of_gniezno': 'roman_catholic_archdiocese_of_gniezno',
 'archbishopric_of_gran': 'archdiocese_of_esztergom',
 'archbishopric_of_hamburg': 'roman_catholic_archdiocese_of_hamburg',
 'archbishopric_of_lanciano': 'roman_catholic_archdiocese_of_lanciano-ortona',
 'archbishopric_of_lanciano-ortona': 'roman_catholic_archdiocese_of_lanciano-ortona',
 'archbishopric_of_lecce': 'roman_catholic_archdiocese_of_lecce',
 'archbishopric_of_lichfield': 'bishop_of_lichfield',
 'archbishopric_of_lucca': 'roman_catholic_archdiocese_of_lucca',
 'archbishopric_of_lyon': 'roman_catholic_archdiocese_of_lyon',
 'archbishopric_of_lyon-vienne': 'roman_catholic_archdiocese_of_lyon',
 'archbishopric_of_lyons': 'roman_catholic_archdiocese_of_lyon',
 'archbishopric_of_manfredonia': 'roman_catholic_archdiocese_of_manfredonia-vieste-s._giovanni_rotondo',
 'archbishopric_of_marseille': 'roman_catholic_archdiocese_of_marseille',
 'archbishopric_of_marseilles': 'roman_catholic_archdiocese_of_marseille',
 'archbishopric_of_matera': 'roman_catholic_archdiocese_of_matera-irsina',
 'archbishopric_of_matera-irsina': 'roman_catholic_archdiocese_of_matera-irsina',
 'archbishopric_of_mechelen-brussel': 'archbishopric_of_mechelen-brussels',
 'archbishopric_of_mechlin': 'archbishopric_of_mechelen-brussels',
 'archbishopric_of_metz': 'roman_catholic_diocese_of_metz',
 'archbishopric_of_milan': 'roman_catholic_archdiocese_of_milan',
 'archbishopric_of_modena': 'roman_catholic_archdiocese_of_modena-nonantola',
 'archbishopric_of_modena-nonantola': 'roman_catholic_archdiocese_of_modena-nonantola',
 'archbishopric_of_monreale': 'roman_catholic_archdiocese_of_monreale',
 'archbishopric_of_montpellier': 'roman_catholic_archdiocese_of_montpellier',
 'archbishopric_of_munich': 'roman_catholic_archdiocese_of_munich_and_freising',
 'archbishopric_of_naples': 'roman_catholic_archdiocese_of_naples',
 'archbishopric_of_narbonne': 'ancient_diocese_of_narbonne',
 'archbishopric_of_nicosia': 'latin_archbishop_of_nicosia',
 'archbishopric_of_nidaros': 'archdiocese_of_nidaros',
 'archbishopric_of_ohrid': 'ohrid_archbishopric',
 'archbishopric_of_oristano': 'roman_catholic_archdiocese_of_oristano',
 'archbishopric_of_otranto': 'roman_catholic_archdiocese_of_otranto',
 'archbishopric_of_oviedo': 'roman_catholic_archdiocese_of_oviedo',
 'archbishopric_of_paderborn': 'prince-bishopric_of_paderborn',
 'archbishopric_of_palermo': 'roman_catholic_archdiocese_of_palermo',
 'archbishopric_of_paris': 'roman_catholic_archdiocese_of_paris',
 'archbishopric_of_pesaro': 'roman_catholic_archdiocese_of_pesaro',
 'archbishopric_of_pescara-penne': 'roman_catholic_archdiocese_of_pescara-penne',
 'archbishopric_of_pisa': 'roman_catholic_archdiocese_of_pisa',
 'archbishopric_of_potenza': 'roman_catholic_archdiocese_of_potenza-muro_lucano-marsico_nuovo',
 'archbishopric_of_prague': 'roman_catholic_archdiocese_of_prague',
 'archbishopric_of_ragusa': 'roman_catholic_diocese_of_dubrovnik',
 'archbishopric_of_ravenna': 'roman_catholic_archdiocese_of_ravenna-cervia',
 'archbishopric_of_regensburg': 'principality_of_regensburg',
 'archbishopric_of_reims': 'roman_catholic_archdiocese_of_reims',
 'archbishopric_of_rennes': 'roman_catholic_archdiocese_of_rennes',
 'archbishopric_of_rheims': 'roman_catholic_archdiocese_of_reims',
 'archbishopric_of_rossano': 'roman_catholic_archdiocese_of_rossano-cariati',
 'archbishopric_of_rossano-cariati': 'roman_catholic_archdiocese_of_rossano-cariati',
 'archbishopric_of_rouen': 'roman_catholic_archdiocese_of_rouen',
 'archbishopric_of_saint-malo': 'ancient_diocese_of_saint-malo',
 'archbishopric_of_salerno': 'roman_catholic_archdiocese_of_salerno-campagna-acerno',
 'archbishopric_of_salerno-campagna-acerno': 'roman_catholic_archdiocese_of_salerno-campagna-acerno',
 'archbishopric_of_saragossa': 'roman_catholic_archdiocese_of_zaragoza',
 'archbishopric_of_sardica': 'roman_catholic_diocese_of_sofia_and_plovdiv',
 'archbishopric_of_sassari': 'roman_catholic_archdiocese_of_sassari',
 'archbishopric_of_sens': 'roman_catholic_archdiocese_of_sens',
 'archbishopric_of_siponto': 'manfredonia',
 'archbishopric_of_sipontum': 'roman_catholic_archdiocese_of_manfredonia-vieste-s._giovanni_rotondo',
 'archbishopric_of_siracusa': 'roman_catholic_archdiocese_of_siracusa',
 'archbishopric_of_sorrento': 'roman_catholic_archdiocese_of_sorrento-castellammare_di_stabia',
 'archbishopric_of_spalatum': 'roman_catholic_archdiocese_of_split-makarska',
 'archbishopric_of_split': 'roman_catholic_archdiocese_of_split-makarska',
 'archbishopric_of_spoleto': 'roman_catholic_archdiocese_of_spoleto-norcia',
 'archbishopric_of_spoleto-norcia': 'roman_catholic_archdiocese_of_spoleto-norcia',
 'archbishopric_of_strasburg': 'archbishopric_of_strasbourg',
 'archbishopric_of_strassburg': 'archbishopric_of_strasbourg',
 'archbishopric_of_syracuse': 'roman_catholic_archdiocese_of_siracusa',
 'archbishopric_of_tarantaise': 'ancient_diocese_of_tarentaise',
 'archbishopric_of_taranto': 'roman_catholic_archdiocese_of_taranto',
 'archbishopric_of_tarentaise': 'ancient_diocese_of_tarentaise',
 'archbishopric_of_tarragona': 'roman_catholic_archdiocese_of_tarragona',
 'archbishopric_of_toledo': 'roman_catholic_archdiocese_of_toledo',
 'archbishopric_of_torres': 'roman_catholic_archdiocese_of_sassari',
 'archbishopric_of_toulouse': 'roman_catholic_archdiocese_of_toulouse',
 'archbishopric_of_tours': 'roman_catholic_archdiocese_of_tours',
 'archbishopric_of_trani': 'roman_catholic_archdiocese_of_trani-barletta-bisceglie',
 'archbishopric_of_trani-barletta-bisceglie': 'roman_catholic_archdiocese_of_trani-barletta-bisceglie',
 'archbishopric_of_trento': 'roman_catholic_archdiocese_of_trento',
 'archbishopric_of_turin': 'roman_catholic_archdiocese_of_turin',
 'archbishopric_of_uppsala': 'archbishop_of_uppsala',
 'archbishopric_of_utrecht': 'bishopric_of_utrecht',
 'archbishopric_of_valencia': 'roman_catholic_archdiocese_of_valencia',
 'archbishopric_of_vercelli': 'roman_catholic_archdiocese_of_vercelli',
 'archbishopric_of_vienna': 'roman_catholic_archdiocese_of_vienna',
 'archbishopric_of_vienne': 'ancient_diocese_of_vienne',
 'archbishopric_of_warmia': 'roman_catholic_archdiocese_of_warmia',
 'archbishopric_of_york': 'archbishop_of_york',
 'archbishopric_of_zagreb': 'roman_catholic_archdiocese_of_zagreb',
 'archbishopric_of_zaragoza': 'roman_catholic_archdiocese_of_zaragoza',
 'archbishops_of_australia': 'archbishop_of_australia',
 'archbishops_of_bourges': 'roman_catholic_archdiocese_of_bourges',
 'archbishops_of_bremen': 'archdiocese_of_bremen',
 'archbishops_of_canterbury': 'archbishop_of_canterbury',
 'archbishops_of_clermont': 'roman_catholic_archdiocese_of_clermont',
 'archbishops_of_magdeburg': 'archbishopric_of_magdeburg',
 'archbishops_of_mainz': 'archbishopric_of_mainz',
 'archbishops_of_mentz': 'archbishopric_of_mainz',
 'archbishops_of_milan': 'roman_catholic_archdiocese_of_milan',
 'archbishops_of_reims': 'roman_catholic_archdiocese_of_reims',
 'archbishops_of_rennes': 'roman_catholic_archdiocese_of_rennes',
 'archbishops_of_riga': 'archbishopric_of_riga',
 'archbishops_of_strasbourg': 'archbishop_of_strasbourg',
 'archbishops_of_trier': 'archbishopric_of_trier',
 'archbiso_patrick_pinder': 'patrick_pinder',
 'archbisop_of_canterbury': 'archbishop_of_canterbury',
 'archchancellor_of_burgundy': 'archchancellor',
 'archchancellor_of_germany': 'archchancellor',
 'archchancellor_of_italy': 'archchancellor',
 'archdeacon_francis_wrangham': 'francis_wrangham',
 'archdeacon_habib_girgis': 'habib_girgis',
 'archdeacon_of_lismore': 'archdeacon_of_argyll',
 'archdeaconry_of_nottingham': 'archdeacon_of_nottingham',
 'archdeacons_of_lothian': 'archdeacon_of_lothian',
 'archdiocesan_classic_gymnasium': 'archdiocesan_classical_gymnasium',
 'archdiocese_of_abidjan': 'roman_catholic_archdiocese_of_abidjan',
 'archdiocese_of_abo': 'archdiocese_of_turku',
 'archdiocese_of_acapulco': 'roman_catholic_archdiocese_of_acapulco',
 'archdiocese_of_accra': 'roman_catholic_archdiocese_of_accra',
 'archdiocese_of_acerenza': 'roman_catholic_archdiocese_of_acerenza',
 'archdiocese_of_acerenza-matera': 'roman_catholic_archdiocese_of_acerenza',
 'archdiocese_of_adelaide': 'roman_catholic_archdiocese_of_adelaide',
 'archdiocese_of_agra': 'roman_catholic_archdiocese_of_agra',
 'archdiocese_of_agrigento': 'roman_catholic_archdiocese_of_agrigento',
 'archdiocese_of_aix': 'roman_catholic_archdiocese_of_aix',
 'archdiocese_of_aix-arles': 'roman_catholic_archdiocese_of_aix',
 'archdiocese_of_albi': 'roman_catholic_archdiocese_of_albi',
 'archdiocese_of_algiers': 'roman_catholic_archdiocese_of_alger',
 'archdiocese_of_america': 'greek_orthodox_archdiocese_of_america',
 'archdiocese_of_anchorage': 'roman_catholic_archdiocese_of_anchorage',
 'archdiocese_of_ancona-osimo': 'roman_catholic_archdiocese_of_ancona-osimo',
 'archdiocese_of_anking': 'roman_catholic_archdiocese_of_anqing',
 'archdiocese_of_antananarivo': 'roman_catholic_archdiocese_of_antananarivo',
 'archdiocese_of_antivari': 'roman_catholic_archdiocese_of_bar',
 'archdiocese_of_antofagasta': 'roman_catholic_archdiocese_of_antofagasta',
 'archdiocese_of_antsiranana': 'roman_catholic_archdiocese_of_antsiranana',
 'archdiocese_of_arequipa': 'roman_catholic_archdiocese_of_arequipa',
 'archdiocese_of_arles': 'ancient_diocese_of_arles',
 'archdiocese_of_arusha': 'roman_catholic_archdiocese_of_arusha',
 'archdiocese_of_athenai': 'roman_catholic_archdiocese_of_athenai',
 'archdiocese_of_athens': 'roman_catholic_archdiocese_of_athenai',
 'archdiocese_of_atlanta': 'roman_catholic_archdiocese_of_atlanta',
 'archdiocese_of_auch': 'roman_catholic_archdiocese_of_auch',
 'archdiocese_of_avignon': 'roman_catholic_archdiocese_of_avignon',
 'archdiocese_of_ayacucho': 'roman_catholic_archdiocese_of_ayacucho',
 'archdiocese_of_baltimore': 'roman_catholic_archdiocese_of_baltimore',
 'archdiocese_of_bamako': 'roman_catholic_archdiocese_of_bamako',
 'archdiocese_of_bamberg': 'roman_catholic_archdiocese_of_bamberg',
 'archdiocese_of_bamenda': 'roman_catholic_archdiocese_of_bamenda',
 'archdiocese_of_bangalore': 'roman_catholic_archdiocese_of_bangalore',
 'archdiocese_of_bangkok': 'roman_catholic_archdiocese_of_bangkok',
 'archdiocese_of_bangui': 'roman_catholic_archdiocese_of_bangui',
 'archdiocese_of_bar': 'roman_catholic_archdiocese_of_bar',
 'archdiocese_of_barcelona': 'roman_catholic_archdiocese_of_barcelona',
 'archdiocese_of_bari': 'roman_catholic_archdiocese_of_bari-bitonto',
 'archdiocese_of_bari-bitonto': 'roman_catholic_archdiocese_of_bari-bitonto',
 'archdiocese_of_beijing': 'roman_catholic_archdiocese_of_beijing',
 'archdiocese_of_beira': 'roman_catholic_archdiocese_of_beira',
 'archdiocese_of_belgrade': 'roman_catholic_archdiocese_of_belgrade',
 'archdiocese_of_benevento': 'roman_catholic_archdiocese_of_benevento',
 'archdiocese_of_berlin': 'roman_catholic_archdiocese_of_berlin',
 'archdiocese_of_bertoua': 'roman_catholic_archdiocese_of_bertoua',
 'archdiocese_of_bhopal': 'roman_catholic_archdiocese_of_bhopal',
 'archdiocese_of_birmingham': 'roman_catholic_archdiocese_of_birmingham',
 'archdiocese_of_blantyre': 'roman_catholic_archdiocese_of_blantyre',
 'archdiocese_of_bloemfontein': 'roman_catholic_archdiocese_of_bloemfontein',
 'archdiocese_of_bobo-dioulasso': 'roman_catholic_archdiocese_of_bobo-dioulasso',
 'archdiocese_of_bologna': 'roman_catholic_archdiocese_of_bologna',
 'archdiocese_of_bombay': 'roman_catholic_archdiocese_of_bombay',
 'archdiocese_of_bordeaux': 'roman_catholic_archdiocese_of_bordeaux',
 'archdiocese_of_bordeaux-bazas': 'roman_catholic_archdiocese_of_bordeaux',
 'archdiocese_of_boston': 'roman_catholic_archdiocese_of_boston',
 'archdiocese_of_bourges': 'roman_catholic_archdiocese_of_bourges',
 'archdiocese_of_braga': 'roman_catholic_archdiocese_of_braga',
 'archdiocese_of_bratislava': 'roman_catholic_archdiocese_of_bratislava',
 'archdiocese_of_bratislava-trnava': 'roman_catholic_archdiocese_of_bratislava',
 'archdiocese_of_brazzaville': 'roman_catholic_archdiocese_of_brazzaville',
 'archdiocese_of_brindisi': 'roman_catholic_archdiocese_of_brindisi-ostuni',
 'archdiocese_of_brindisi-ostuni': 'roman_catholic_archdiocese_of_brindisi-ostuni',
 'archdiocese_of_brisbane': 'roman_catholic_archdiocese_of_brisbane',
 'archdiocese_of_bukavu': 'roman_catholic_archdiocese_of_bukavu',
 'archdiocese_of_bulawayo': 'roman_catholic_archdiocese_of_bulawayo',
 'archdiocese_of_burgos': 'roman_catholic_archdiocese_of_burgos',
 'archdiocese_of_caceres': 'roman_catholic_archdiocese_of_caceres',
 'archdiocese_of_cagliari': 'roman_catholic_archdiocese_of_cagliari',
 'archdiocese_of_calabozo': 'roman_catholic_archdiocese_of_calabozo',
 'archdiocese_of_calcutta': 'roman_catholic_archdiocese_of_calcutta',
 'archdiocese_of_cambrai': 'roman_catholic_archdiocese_of_cambrai',
 'archdiocese_of_campobasso-boiano': 'roman_catholic_archdiocese_of_campobasso-boiano',
 'archdiocese_of_canterbury': 'province_of_canterbury',
 'archdiocese_of_canton': 'roman_catholic_archdiocese_of_guangzhou',
 'archdiocese_of_capiz': 'roman_catholic_archdiocese_of_capiz',
 'archdiocese_of_capua': 'roman_catholic_archdiocese_of_capua',
 'archdiocese_of_caracas': 'roman_catholic_archdiocese_of_caracas',
 'archdiocese_of_cardiff': 'roman_catholic_archdiocese_of_cardiff',
 'archdiocese_of_cashel': 'roman_catholic_archdiocese_of_cashel_and_emly',
 'archdiocese_of_castries': 'roman_catholic_archdiocese_of_castries',
 'archdiocese_of_catania': 'roman_catholic_archdiocese_of_catania',
 'archdiocese_of_catanzaro': 'roman_catholic_archdiocese_of_catanzaro-squillace',
 'archdiocese_of_catanzaro-squillace': 'roman_catholic_archdiocese_of_catanzaro-squillace',
 'archdiocese_of_cebu': 'roman_catholic_archdiocese_of_cebu',
 'archdiocese_of_changanassery': 'syro-malabar_catholic_archdiocese_of_changanassery',
 'archdiocese_of_changsha': 'roman_catholic_archdiocese_of_changsha',
 'archdiocese_of_chicago': 'roman_catholic_archdiocese_of_chicago',
 'archdiocese_of_chieti': 'roman_catholic_archdiocese_of_chieti-vasto',
 'archdiocese_of_chieti-vasto': 'roman_catholic_archdiocese_of_chieti-vasto',
 'archdiocese_of_chihuahua': 'roman_catholic_archdiocese_of_chihuahua',
 'archdiocese_of_chongqing': 'roman_catholic_archdiocese_of_chongqing',
 'archdiocese_of_chungking': 'roman_catholic_archdiocese_of_chongqing',
 'archdiocese_of_cincinnati': 'roman_catholic_archdiocese_of_cincinnati',
 'archdiocese_of_clermont': 'roman_catholic_archdiocese_of_clermont',
 'archdiocese_of_cologne': 'roman_catholic_archdiocese_of_cologne',
 'archdiocese_of_colombo': 'roman_catholic_archdiocese_of_colombo',
 'archdiocese_of_conakry': 'roman_catholic_archdiocese_of_conakry',
 'archdiocese_of_constantinople': 'ecumenical_patriarchate_of_constantinople',
 'archdiocese_of_cosenza': 'roman_catholic_archdiocese_of_cosenza-bisignano',
 'archdiocese_of_cosenza-bisignano': 'roman_catholic_archdiocese_of_cosenza-bisignano',
 'archdiocese_of_cotabato': 'roman_catholic_archdiocese_of_cotabato',
 'archdiocese_of_cotonou': 'roman_catholic_archdiocese_of_cotonou',
 'archdiocese_of_crotone': 'roman_catholic_archdiocese_of_crotone-santa_severina',
 'archdiocese_of_cusco': 'roman_catholic_archdiocese_of_cuzco',
 'archdiocese_of_cuttack-bhubaneswar': 'roman_catholic_archdiocese_of_cuttack-bhubaneswar',
 'archdiocese_of_cuzco': 'roman_catholic_archdiocese_of_cuzco',
 'archdiocese_of_cyprus': 'latin_archbishop_of_nicosia',
 'archdiocese_of_daegu': 'roman_catholic_archdiocese_of_daegu',
 'archdiocese_of_dakar': 'roman_catholic_archdiocese_of_dakar',
 'archdiocese_of_dar-es-salaam': 'roman_catholic_archdiocese_of_dar-es-salaam',
 'archdiocese_of_davao': 'roman_catholic_archdiocese_of_davao',
 'archdiocese_of_delhi': 'roman_catholic_archdiocese_of_delhi',
 'archdiocese_of_denver': 'roman_catholic_archdiocese_of_denver',
 'archdiocese_of_detroit': 'roman_catholic_archdiocese_of_detroit',
 'archdiocese_of_dhaka': 'roman_catholic_archdiocese_of_dhaka',
 'archdiocese_of_dijon': 'roman_catholic_archdiocese_of_dijon',
 'archdiocese_of_djakovo-osijek': 'roman_catholic_archdiocese_of_djakovo-osijek',
 'archdiocese_of_douala': 'roman_catholic_archdiocese_of_douala',
 'archdiocese_of_dublin': 'archbishop_of_dublin',
 'archdiocese_of_dubuque': 'roman_catholic_archdiocese_of_dubuque',
 'archdiocese_of_durango': 'roman_catholic_archdiocese_of_durango',
 'archdiocese_of_durban': 'roman_catholic_archdiocese_of_durban',
 'archdiocese_of_edinburgh': 'roman_catholic_archdiocese_of_st_andrews_and_edinburgh',
 'archdiocese_of_eger': 'roman_catholic_archdiocese_of_eger',
 'archdiocese_of_embrun': 'ancient_diocese_of_embrun',
 'archdiocese_of_ende': 'roman_catholic_archdiocese_of_ende',
 'archdiocese_of_eranakulam-angamaly': 'syro-malabar_catholic_archdiocese_of_ernakulam-angamaly',
 'archdiocese_of_esztergom-budapest': 'roman_catholic_archdiocese_of_esztergom-budapest',
 'archdiocese_of_evora': 'roman_catholic_archdiocese_of_evora',
 'archdiocese_of_fermo': 'roman_catholic_archdiocese_of_fermo',
 'archdiocese_of_ferrara': 'roman_catholic_archdiocese_of_ferrara-comacchio',
 'archdiocese_of_ferrara-comacchio': 'roman_catholic_archdiocese_of_ferrara-comacchio',
 'archdiocese_of_fianarantsoa': 'roman_catholic_archdiocese_of_fianarantsoa',
 'archdiocese_of_firenze': 'roman_catholic_archdiocese_of_florence',
 'archdiocese_of_florence': 'roman_catholic_archdiocese_of_florence',
 'archdiocese_of_foggia-bovino': 'roman_catholic_archdiocese_of_foggia-bovino',
 'archdiocese_of_foochow': 'roman_catholic_archdiocese_of_fuzhou',
 'archdiocese_of_fort-de-france': 'roman_catholic_archdiocese_of_fort-de-france',
 'archdiocese_of_freiburg': 'roman_catholic_archdiocese_of_freiburg',
 'archdiocese_of_fuzhou': 'roman_catholic_archdiocese_of_fuzhou',
 'archdiocese_of_gaeta': 'roman_catholic_archdiocese_of_gaeta',
 'archdiocese_of_galveston-houston': 'roman_catholic_archdiocese_of_galveston-houston',
 'archdiocese_of_gandhinagar': 'roman_catholic_archdiocese_of_gandhinagar',
 'archdiocese_of_garoua': 'roman_catholic_archdiocese_of_garoua',
 'archdiocese_of_genoa': 'roman_catholic_archdiocese_of_genoa',
 'archdiocese_of_genova': 'roman_catholic_archdiocese_of_genoa',
 'archdiocese_of_genova-bobbio': 'roman_catholic_archdiocese_of_genoa',
 'archdiocese_of_gitega': 'roman_catholic_archdiocese_of_gitega',
 'archdiocese_of_gniezno': 'roman_catholic_archdiocese_of_gniezno',
 'archdiocese_of_goa': 'roman_catholic_archdiocese_of_goa_and_daman',
 'archdiocese_of_gorizia': 'roman_catholic_archdiocese_of_gorizia',
 'archdiocese_of_gran': 'archdiocese_of_esztergom',
 'archdiocese_of_granada': 'roman_catholic_archdiocese_of_granada',
 'archdiocese_of_guadalajara': 'roman_catholic_archdiocese_of_guadalajara',
 'archdiocese_of_guangzhou': 'roman_catholic_archdiocese_of_guangzhou',
 'archdiocese_of_guatemala': 'roman_catholic_archdiocese_of_guatemala',
 'archdiocese_of_gulu': 'roman_catholic_archdiocese_of_gulu',
 'archdiocese_of_guwahati': 'roman_catholic_archdiocese_of_guwahati',
 'archdiocese_of_halifax': 'roman_catholic_archdiocese_of_halifax',
 'archdiocese_of_hamburg': 'roman_catholic_archdiocese_of_hamburg',
 'archdiocese_of_hamburg-bremen': 'archdiocese_of_bremen',
 'archdiocese_of_hangchow': 'roman_catholic_archdiocese_of_hangzhou',
 'archdiocese_of_hankow': 'roman_catholic_archdiocese_of_hankou',
 'archdiocese_of_hanoi': 'roman_catholic_archdiocese_of_hanoi',
 'archdiocese_of_harare': 'roman_catholic_archdiocese_of_harare',
 'archdiocese_of_hartford': 'roman_catholic_archdiocese_of_hartford',
 'archdiocese_of_hermosillo': 'roman_catholic_archdiocese_of_hermosillo',
 'archdiocese_of_hobart': 'roman_catholic_archdiocese_of_hobart',
 'archdiocese_of_houston': 'roman_catholic_archdiocese_of_galveston-houston',
 'archdiocese_of_huancayo': 'roman_catholic_archdiocese_of_huancayo',
 'archdiocese_of_hue': 'roman_catholic_archdiocese_of_hue',
 'archdiocese_of_hyderabad': 'roman_catholic_archdiocese_of_hyderabad',
 'archdiocese_of_ibadan': 'roman_catholic_archdiocese_of_ibadan',
 'archdiocese_of_imphal': 'roman_catholic_archdiocese_of_imphal',
 'archdiocese_of_indianapolis': 'roman_catholic_archdiocese_of_indianapolis',
 'archdiocese_of_izmir': 'roman_catholic_archdiocese_of_izmir',
 'archdiocese_of_jakarta': 'roman_catholic_archdiocese_of_jakarta',
 'archdiocese_of_jaro': 'roman_catholic_archdiocese_of_jaro',
 'archdiocese_of_jerusalem': 'latin_patriarch_of_jerusalem',
 'archdiocese_of_johannesburg': 'roman_catholic_archdiocese_of_johannesburg',
 'archdiocese_of_jos': 'roman_catholic_archdiocese_of_jos',
 'archdiocese_of_juba': 'roman_catholic_archdiocese_of_juba',
 'archdiocese_of_kaduna': 'roman_catholic_archdiocese_of_kaduna',
 'archdiocese_of_kaifeng': 'roman_catholic_archdiocese_of_kaifeng',
 'archdiocese_of_kampala': 'roman_catholic_archdiocese_of_kampala',
 'archdiocese_of_kananga': 'roman_catholic_archdiocese_of_kananga',
 'archdiocese_of_karachi': 'roman_catholic_archdiocese_of_karachi',
 'archdiocese_of_karelia': 'finnish_orthodox_church',
 'archdiocese_of_kasama': 'roman_catholic_archdiocese_of_kasama',
 'archdiocese_of_katowice': 'roman_catholic_archdiocese_of_katowice',
 'archdiocese_of_kaunas': 'roman_catholic_archdiocese_of_kaunas',
 'archdiocese_of_khanbalik': 'roman_catholic_archdiocese_of_beijing',
 'archdiocese_of_khartoum': 'roman_catholic_archdiocese_of_khartoum',
 'archdiocese_of_kigali': 'roman_catholic_archdiocese_of_kigali',
 'archdiocese_of_kinshasa': 'roman_catholic_archdiocese_of_kinshasa',
 'archdiocese_of_kisangani': 'roman_catholic_archdiocese_of_kisangani',
 'archdiocese_of_kisumu': 'roman_catholic_archdiocese_of_kisumu',
 'archdiocese_of_koeln': 'electorate_of_cologne',
 'archdiocese_of_koln': 'electorate_of_cologne',
 'archdiocese_of_korhogo': 'roman_catholic_archdiocese_of_korhogo',
 'archdiocese_of_kottayam': 'knanaya',
 'archdiocese_of_kuching': 'roman_catholic_archdiocese_of_kuching',
 'archdiocese_of_kumasi': 'roman_catholic_archdiocese_of_kumasi',
 'archdiocese_of_kupang': 'roman_catholic_archdiocese_of_kupang',
 'archdiocese_of_kwangju': 'roman_catholic_archdiocese_of_kwangju',
 'archdiocese_of_kweyang': 'roman_catholic_archdiocese_of_guiyang',
 'archdiocese_of_lagos': 'roman_catholic_archdiocese_of_lagos',
 'archdiocese_of_lahore': 'roman_catholic_archdiocese_of_lahore',
 'archdiocese_of_lanchow': 'roman_catholic_archdiocese_of_lanzhou',
 'archdiocese_of_lanciano': 'roman_catholic_archdiocese_of_lanciano-ortona',
 'archdiocese_of_lanciano-ortona': 'roman_catholic_archdiocese_of_lanciano-ortona',
 'archdiocese_of_lecce': 'roman_catholic_archdiocese_of_lecce',
 'archdiocese_of_libreville': 'roman_catholic_archdiocese_of_libreville',
 'archdiocese_of_lille': 'roman_catholic_archdiocese_of_lille',
 'archdiocese_of_lingayen-dagupan': 'roman_catholic_archdiocese_of_lingayen-dagupan',
 'archdiocese_of_lipa': 'roman_catholic_archdiocese_of_lipa',
 'archdiocese_of_lisbo': 'roman_catholic_archdiocese_of_lisbon',
 'archdiocese_of_lisboa': 'patriarch_of_lisbon',
 'archdiocese_of_lisbon': 'roman_catholic_archdiocese_of_lisbon',
 'archdiocese_of_liverpool': 'roman_catholic_archdiocese_of_liverpool',
 'archdiocese_of_ljubljana': 'roman_catholic_archdiocese_of_ljubljana',
 'archdiocese_of_louisville': 'roman_catholic_archdiocese_of_louisville',
 'archdiocese_of_lublin': 'roman_catholic_archdiocese_of_lublin',
 'archdiocese_of_lubumbashi': 'roman_catholic_archdiocese_of_lubumbashi',
 'archdiocese_of_lucca': 'roman_catholic_archdiocese_of_lucca',
 'archdiocese_of_lund': 'diocese_of_lund',
 'archdiocese_of_lusaka': 'roman_catholic_archdiocese_of_lusaka',
 'archdiocese_of_luxembourg': 'roman_catholicism_in_luxembourg',
 'archdiocese_of_lyon': 'roman_catholic_archdiocese_of_lyon',
 'archdiocese_of_lyon-vienne': 'roman_catholic_archdiocese_of_lyon',
 'archdiocese_of_lyons': 'roman_catholic_archdiocese_of_lyon',
 'archdiocese_of_madras': 'roman_catholic_archdiocese_of_madras_and_mylapore',
 'archdiocese_of_madrid': 'roman_catholic_archdiocese_of_madrid',
 'archdiocese_of_madurai': 'roman_catholic_archdiocese_of_madurai',
 'archdiocese_of_magdeburg': 'archbishopric_of_magdeburg',
 'archdiocese_of_mainz': 'archbishopric_of_mainz',
 'archdiocese_of_makassar': 'roman_catholic_archdiocese_of_makassar',
 'archdiocese_of_malabo': 'roman_catholic_archdiocese_of_malabo',
 'archdiocese_of_malines-brussels': 'archbishopric_of_mechelen-brussels',
 'archdiocese_of_malta': 'roman_catholic_archdiocese_of_malta',
 'archdiocese_of_mandalay': 'roman_catholic_archdiocese_of_mandalay',
 'archdiocese_of_manfredonia': 'roman_catholic_archdiocese_of_manfredonia-vieste-s._giovanni_rotondo',
 'archdiocese_of_manila': 'roman_catholic_archdiocese_of_manila',
 'archdiocese_of_maputo': 'roman_catholic_archdiocese_of_maputo',
 'archdiocese_of_maracaibo': 'roman_catholic_archdiocese_of_maracaibo',
 'archdiocese_of_maribor': 'roman_catholic_archdiocese_of_maribor',
 'archdiocese_of_marseille': 'roman_catholic_archdiocese_of_marseille',
 'archdiocese_of_marseilles': 'roman_catholic_archdiocese_of_marseille',
 'archdiocese_of_maseru': 'roman_catholic_archdiocese_of_maseru',
 'archdiocese_of_matera': 'roman_catholic_archdiocese_of_matera-irsina',
 'archdiocese_of_matera-irsina': 'roman_catholic_archdiocese_of_matera-irsina',
 'archdiocese_of_mbandaka-bikoro': 'roman_catholic_archdiocese_of_mbandaka-bikoro',
 'archdiocese_of_mbarara': 'roman_catholic_archdiocese_of_mbarara',
 'archdiocese_of_mechelen': 'archbishopric_of_mechelen-brussels',
 'archdiocese_of_mechelen-brussel': 'archbishopric_of_mechelen-brussels',
 'archdiocese_of_mechelen-brussels': 'archbishopric_of_mechelen-brussels',
 'archdiocese_of_mechlin': 'archbishopric_of_mechelen-brussels',
 'archdiocese_of_medan': 'roman_catholic_archdiocese_of_medan',
 'archdiocese_of_melbourne': 'roman_catholic_archdiocese_of_melbourne',
 'archdiocese_of_merauke': 'roman_catholic_archdiocese_of_merauke',
 'archdiocese_of_metz': 'roman_catholic_diocese_of_metz',
 'archdiocese_of_mexico': 'roman_catholic_archdiocese_of_mexico',
 'archdiocese_of_miami': 'roman_catholic_archdiocese_of_miami',
 'archdiocese_of_milan': 'roman_catholic_archdiocese_of_milan',
 'archdiocese_of_milano': 'roman_catholic_archdiocese_of_milan',
 'archdiocese_of_milwaukee': 'roman_catholic_archdiocese_of_milwaukee',
 'archdiocese_of_minsk-mohilev': 'roman_catholic_archdiocese_of_minsk-mohilev',
 'archdiocese_of_mobile': 'roman_catholic_archdiocese_of_mobile',
 'archdiocese_of_modena': 'roman_catholic_archdiocese_of_modena-nonantola',
 'archdiocese_of_modena-nonantola': 'roman_catholic_archdiocese_of_modena-nonantola',
 'archdiocese_of_mombasa': 'roman_catholic_archdiocese_of_mombasa',
 'archdiocese_of_monaco': 'roman_catholic_archdiocese_of_monaco',
 'archdiocese_of_monreale': 'roman_catholic_archdiocese_of_monreale',
 'archdiocese_of_monrovia': 'roman_catholic_archdiocese_of_monrovia',
 'archdiocese_of_monterrey': 'roman_catholic_archdiocese_of_monterrey',
 'archdiocese_of_montevideo': 'roman_catholic_archdiocese_of_montevideo',
 'archdiocese_of_montpellier': 'roman_catholic_archdiocese_of_montpellier',
 'archdiocese_of_montreal': 'roman_catholic_archdiocese_of_montreal',
 'archdiocese_of_moscow': 'roman_catholic_archdiocese_of_moscow',
 'archdiocese_of_munich': 'roman_catholic_archdiocese_of_munich_and_freising',
 'archdiocese_of_mwanza': 'roman_catholic_archdiocese_of_mwanza',
 'archdiocese_of_nagasaki': 'roman_catholic_archdiocese_of_nagasaki',
 'archdiocese_of_nagpur': 'roman_catholic_archdiocese_of_nagpur',
 'archdiocese_of_nairobi': 'roman_catholic_archdiocese_of_nairobi',
 'archdiocese_of_nampula': 'roman_catholic_archdiocese_of_nampula',
 'archdiocese_of_nanchang': 'roman_catholic_archdiocese_of_nanchang',
 'archdiocese_of_nanking': 'roman_catholic_archdiocese_of_nanking',
 'archdiocese_of_nanning': 'roman_catholic_archdiocese_of_nanning',
 'archdiocese_of_naples': 'roman_catholic_archdiocese_of_naples',
 'archdiocese_of_napoli': 'roman_catholic_archdiocese_of_naples',
 'archdiocese_of_narbonne': 'ancient_diocese_of_narbonne',
 'archdiocese_of_newark': 'roman_catholic_archdiocese_of_newark',
 'archdiocese_of_nicosia': 'latin_archbishop_of_nicosia',
 'archdiocese_of_nyeri': 'roman_catholic_archdiocese_of_nyeri',
 'archdiocese_of_ohrid': 'orthodox_ohrid_archbishopric',
 'archdiocese_of_olomouc': 'roman_catholic_archdiocese_of_olomouc',
 'archdiocese_of_omaha': 'roman_catholic_archdiocese_of_omaha',
 'archdiocese_of_onitsha': 'roman_catholic_archdiocese_of_onitsha',
 'archdiocese_of_oristano': 'roman_catholic_archdiocese_of_oristano',
 'archdiocese_of_osaka': 'roman_catholic_archdiocese_of_osaka',
 'archdiocese_of_otranto': 'roman_catholic_archdiocese_of_otranto',
 'archdiocese_of_ottawa': 'roman_catholic_archdiocese_of_ottawa',
 'archdiocese_of_ouagadougou': 'roman_catholic_archdiocese_of_ouagadougou',
 'archdiocese_of_oviedo': 'roman_catholic_archdiocese_of_oviedo',
 'archdiocese_of_owerri': 'roman_catholic_archdiocese_of_owerri',
 'archdiocese_of_ozamis': 'roman_catholic_archdiocese_of_ozamiz',
 'archdiocese_of_ozamiz': 'roman_catholic_archdiocese_of_ozamiz',
 'archdiocese_of_paderborn': 'prince-bishopric_of_paderborn',
 'archdiocese_of_palembang': 'roman_catholic_archdiocese_of_palembang',
 'archdiocese_of_palermo': 'roman_catholic_archdiocese_of_palermo',
 'archdiocese_of_palo': 'roman_catholic_archdiocese_of_palo',
 'archdiocese_of_pamplona': 'roman_catholic_archdiocese_of_pamplona_y_tudela',
 'archdiocese_of_papeete': 'roman_catholic_archdiocese_of_papeete',
 'archdiocese_of_parakou': 'roman_catholic_archdiocese_of_parakou',
 'archdiocese_of_paris': 'roman_catholic_archdiocese_of_paris',
 'archdiocese_of_patna': 'roman_catholic_archdiocese_of_patna',
 'archdiocese_of_peking': 'roman_catholic_archdiocese_of_beijing',
 'archdiocese_of_pesaro': 'roman_catholic_archdiocese_of_pesaro',
 'archdiocese_of_pescara-penne': 'roman_catholic_archdiocese_of_pescara-penne',
 'archdiocese_of_philadelphia': 'roman_catholic_archdiocese_of_philadelphia',
 'archdiocese_of_pisa': 'roman_catholic_archdiocese_of_pisa',
 'archdiocese_of_piura': 'roman_catholic_archdiocese_of_piura',
 'archdiocese_of_poitiers': 'roman_catholic_archdiocese_of_poitiers',
 'archdiocese_of_pontianak': 'roman_catholic_archdiocese_of_pontianak',
 'archdiocese_of_portland': 'roman_catholic_archdiocese_of_portland',
 'archdiocese_of_potenza': 'roman_catholic_archdiocese_of_potenza-muro_lucano-marsico_nuovo',
 'archdiocese_of_prague': 'roman_catholic_archdiocese_of_prague',
 'archdiocese_of_pretoria': 'roman_catholic_archdiocese_of_pretoria',
 'archdiocese_of_quebec': 'roman_catholic_archdiocese_of_quebec',
 'archdiocese_of_quito': 'roman_catholic_archdiocese_of_quito',
 'archdiocese_of_ragusa': 'roman_catholic_diocese_of_dubrovnik',
 'archdiocese_of_raipur': 'roman_catholic_archdiocese_of_raipur',
 'archdiocese_of_ravenna-cervia': 'roman_catholic_archdiocese_of_ravenna-cervia',
 'archdiocese_of_regensburg': 'principality_of_regensburg',
 'archdiocese_of_reggio': 'roman_catholic_archdiocese_of_reggio_calabria-bova',
 'archdiocese_of_regina': 'roman_catholic_archdiocese_of_regina',
 'archdiocese_of_reims': 'roman_catholic_archdiocese_of_reims',
 'archdiocese_of_rennes': 'roman_catholic_archdiocese_of_rennes',
 'archdiocese_of_rheims': 'roman_catholic_archdiocese_of_reims',
 'archdiocese_of_rhodes': 'roman_catholic_archdiocese_of_rhodes',
 'archdiocese_of_riga': 'roman_catholic_archdiocese_of_riga',
 'archdiocese_of_rijeka': 'roman_catholic_archdiocese_of_rijeka',
 'archdiocese_of_roma': 'holy_see',
 'archdiocese_of_rome': 'diocese_of_rome',
 'archdiocese_of_rosario': 'roman_catholic_archdiocese_of_rosario',
 'archdiocese_of_rossano': 'roman_catholic_archdiocese_of_rossano-cariati',
 'archdiocese_of_rossano-cariati': 'roman_catholic_archdiocese_of_rossano-cariati',
 'archdiocese_of_rouen': 'roman_catholic_archdiocese_of_rouen',
 'archdiocese_of_saigon': 'roman_catholic_archdiocese_of_ho_chi_minh_city',
 'archdiocese_of_salerno': 'roman_catholic_archdiocese_of_salerno-campagna-acerno',
 'archdiocese_of_salerno-campagna-acerno': 'roman_catholic_archdiocese_of_salerno-campagna-acerno',
 'archdiocese_of_salzburg': 'archbishopric_of_salzburg',
 'archdiocese_of_samarinda': 'roman_catholic_archdiocese_of_samarinda',
 'archdiocese_of_samoa-apia': 'roman_catholic_archdiocese_of_samoa-apia',
 'archdiocese_of_saragossa': 'roman_catholic_archdiocese_of_zaragoza',
 'archdiocese_of_sarajevo': 'roman_catholic_archdiocese_of_vrhbosna',
 'archdiocese_of_sassari': 'roman_catholic_archdiocese_of_sassari',
 'archdiocese_of_scopia': 'roman_catholic_diocese_of_skopje',
 'archdiocese_of_seattle': 'roman_catholic_archdiocese_of_seattle',
 'archdiocese_of_semarang': 'roman_catholic_archdiocese_of_semarang',
 'archdiocese_of_sens': 'roman_catholic_archdiocese_of_sens',
 'archdiocese_of_sens-auxerre': 'roman_catholic_archdiocese_of_sens',
 'archdiocese_of_seoul': 'roman_catholic_archdiocese_of_seoul',
 'archdiocese_of_serajevo': 'roman_catholic_archdiocese_of_vrhbosna',
 'archdiocese_of_seville': 'roman_catholic_archdiocese_of_seville',
 'archdiocese_of_shillong': 'roman_catholic_archdiocese_of_shillong',
 'archdiocese_of_singapore': 'roman_catholic_archdiocese_of_singapore',
 'archdiocese_of_siponto': 'roman_catholic_archdiocese_of_manfredonia-vieste-s._giovanni_rotondo',
 'archdiocese_of_sipontum': 'roman_catholic_archdiocese_of_manfredonia-vieste-s._giovanni_rotondo',
 'archdiocese_of_siracusa': 'roman_catholic_archdiocese_of_siracusa',
 'archdiocese_of_songea': 'roman_catholic_archdiocese_of_songea',
 'archdiocese_of_sonora': 'roman_catholic_archdiocese_of_hermosillo',
 'archdiocese_of_sorrento': 'roman_catholic_archdiocese_of_sorrento-castellammare_di_stabia',
 'archdiocese_of_southwark': 'roman_catholic_archdiocese_of_southwark',
 'archdiocese_of_spalato': 'roman_catholic_archdiocese_of_split-makarska',
 'archdiocese_of_split': 'roman_catholic_archdiocese_of_split-makarska',
 'archdiocese_of_split-makarska': 'roman_catholic_archdiocese_of_split-makarska',
 'archdiocese_of_spoleto': 'roman_catholic_archdiocese_of_spoleto-norcia',
 'archdiocese_of_spoleto-norcia': 'roman_catholic_archdiocese_of_spoleto-norcia',
 'archdiocese_of_strasbourg': 'archbishopric_of_strasbourg',
 'archdiocese_of_strasburg': 'archbishopric_of_strasbourg',
 'archdiocese_of_strassburg': 'archbishopric_of_strasbourg',
 'archdiocese_of_sydney': 'roman_catholic_archdiocese_of_sydney',
 'archdiocese_of_syracuse': 'roman_catholic_archdiocese_of_siracusa',
 'archdiocese_of_tabora': 'roman_catholic_archdiocese_of_tabora',
 'archdiocese_of_taegu': 'roman_catholic_archdiocese_of_daegu',
 'archdiocese_of_taipei': 'roman_catholic_archdiocese_of_taipei',
 'archdiocese_of_tamale': 'roman_catholic_archdiocese_of_tamale',
 'archdiocese_of_taranto': 'roman_catholic_archdiocese_of_taranto',
 'archdiocese_of_tarentaise': 'ancient_diocese_of_tarentaise',
 'archdiocese_of_tarragona': 'roman_catholic_archdiocese_of_tarragona',
 'archdiocese_of_taunggyi': 'roman_catholic_archdiocese_of_taunggyi',
 'archdiocese_of_tegucigalpa': 'roman_catholic_archdiocese_of_tegucigalpa',
 'archdiocese_of_tellicherry': 'syro-malabar_catholic_archdiocese_of_tellicherry',
 'archdiocese_of_thalassery': 'syro-malabar_catholic_archdiocese_of_tellicherry',
 'archdiocese_of_thizica': 'diocese_of_thizica',
 'archdiocese_of_thrissur': 'syro-malabar_catholic_archdiocese_of_thrissur',
 'archdiocese_of_tijuana': 'roman_catholic_archdiocese_of_tijuana',
 'archdiocese_of_tokyo': 'roman_catholic_archdiocese_of_tokyo',
 'archdiocese_of_toledo': 'roman_catholic_archdiocese_of_toledo',
 'archdiocese_of_toliara': 'roman_catholic_archdiocese_of_toliara',
 'archdiocese_of_toronto': 'roman_catholic_archdiocese_of_toronto',
 'archdiocese_of_tororo': 'roman_catholic_archdiocese_of_tororo',
 'archdiocese_of_torres': 'roman_catholic_archdiocese_of_sassari',
 'archdiocese_of_toulouse': 'roman_catholic_archdiocese_of_toulouse',
 'archdiocese_of_tours': 'roman_catholic_archdiocese_of_tours',
 'archdiocese_of_trani': 'roman_catholic_archdiocese_of_trani-barletta-bisceglie',
 'archdiocese_of_trani-barletta-bisceglie': 'roman_catholic_archdiocese_of_trani-barletta-bisceglie',
 'archdiocese_of_trento': 'roman_catholic_archdiocese_of_trento',
 'archdiocese_of_trier': 'archbishopric_of_trier',
 'archdiocese_of_trnava': 'roman_catholic_archdiocese_of_trnava',
 'archdiocese_of_trondhjem': 'archdiocese_of_nidaros',
 'archdiocese_of_trujillo': 'roman_catholic_archdiocese_of_trujillo',
 'archdiocese_of_tsinan': 'roman_catholic_archdiocese_of_jinan',
 'archdiocese_of_tuguegarao': 'roman_catholic_archdiocese_of_tuguegarao',
 'archdiocese_of_tulancingo': 'roman_catholic_archdiocese_of_tulancingo',
 'archdiocese_of_turin': 'roman_catholic_archdiocese_of_turin',
 'archdiocese_of_tyre': 'archbishop_of_tyre',
 'archdiocese_of_udine': 'roman_catholic_archdiocese_of_udine',
 'archdiocese_of_utrecht': 'roman_catholic_archdiocese_of_utrecht',
 'archdiocese_of_vaduz': 'roman_catholic_archdiocese_of_vaduz',
 'archdiocese_of_valencia': 'roman_catholic_archdiocese_of_valencia',
 'archdiocese_of_valladolid': 'roman_catholic_archdiocese_of_valladolid',
 'archdiocese_of_vancouver': 'roman_catholic_archdiocese_of_vancouver',
 'archdiocese_of_venice': 'patriarch_of_venice',
 'archdiocese_of_verapoly': 'roman_catholic_archdiocese_of_verapoly',
 'archdiocese_of_vercelli': 'roman_catholic_archdiocese_of_vercelli',
 'archdiocese_of_vienna': 'roman_catholic_archdiocese_of_vienna',
 'archdiocese_of_vienne': 'ancient_diocese_of_vienne',
 'archdiocese_of_vilnius': 'roman_catholic_archdiocese_of_vilnius',
 'archdiocese_of_visakhapatnam': 'roman_catholic_archdiocese_of_visakhapatnam',
 'archdiocese_of_warmia': 'roman_catholic_archdiocese_of_warmia',
 'archdiocese_of_warsaw': 'roman_catholic_archdiocese_of_warsaw',
 'archdiocese_of_warszawa': 'roman_catholic_archdiocese_of_warsaw',
 'archdiocese_of_washington': 'roman_catholic_archdiocese_of_washington',
 'archdiocese_of_wellington': 'roman_catholic_archdiocese_of_wellington',
 'archdiocese_of_westminster': 'roman_catholic_archdiocese_of_westminster',
 'archdiocese_of_wien': 'archbishop_of_vienna',
 'archdiocese_of_yangon': 'roman_catholic_archdiocese_of_yangon',
 'archdiocese_of_york': 'archbishop_of_york',
 'archdiocese_of_zadar': 'roman_catholic_archdiocese_of_zadar',
 'archdiocese_of_zagreb': 'roman_catholic_archdiocese_of_zagreb',
 'archdiocese_of_zamboanga': 'roman_catholic_archdiocese_of_zamboanga',
 'archdiocese_of_zara': 'roman_catholic_archdiocese_of_zadar',
 'archdiocese_of_zaragoza': 'roman_catholic_archdiocese_of_zaragoza',
 'archdiocesean_classic_gymnasium': 'archdiocesan_classical_gymnasium',
 'archdiocesean_classical_gymnasium': 'archdiocesan_classical_gymnasium',
 'archdioceses_of_boston': 'roman_catholic_archdiocese_of_boston',
 'archdiocesis_of_vienna': 'archbishop_of_vienna',
 'archdiociese_of_fermo': 'roman_catholic_archdiocese_of_fermo',
 'archduchess_claudia_felicitas': 'claudia_felicitas_of_austria',
 'archduchess_maria_anna': 'archduchess_maria_anna_of_austria',
 'archduchess_maria_josepha': 'archduchess_maria_josepha_of_austria',
 'archduchess_maria_leopoldina': 'maria_leopoldina_of_austria',
 'archduchess_marie_valerie': 'archduchess_marie_valerie_of_austria',
 'archduke_charles_louis': 'archduke_charles_louis_of_austria',
 'archduke_ferdinand_ii': 'ferdinand',
 'archduke_ferdinand_maximilian': 'maximilian_i_of_mexico',
 'archduke_francis_charles': 'archduke_franz_karl_of_austria',
 'archduke_francis_ferdinand': 'archduke_franz_ferdinand_of_austria',
 'archduke_franz_ferdinand': 'archduke_franz_ferdinand_of_austria',
 'archduke_franz_karl': 'archduke_franz_karl_of_austria',
 'archduke_karl_ferdinand': 'archduke_karl_ferdinand_of_austria',
 'archduke_leo_karl': 'archduke_leo_karl_of_austria',
 'archduke_leopold_wilhelm': 'archduke_leopold_wilhelm_of_austria',
 'archduke_leopold_william': 'archduke_leopold_wilhelm_of_austria',
 'archduke_ludwig_viktor': 'archduke_ludwig_viktor_of_austria',
 'archduke_of_austria-este': 'austria-este',
 'archduke_of_austria-teschen': 'duchy_of_teschen',
 'archduke_otto_francis': 'archduke_otto_francis_of_austria',
 'archduke_otto_franz': 'archduke_otto_francis_of_austria',
 'arche_degli_scaligeri': 'scaliger_tombs',
 'arched_top_guitar': 'archtop_guitar',
 'archelaus_of_macedonia': 'archelaus_i_of_macedon',
 'archeology_of_china': 'archaeology_of_china',
 'archeology_of_iowa': 'iowa_archaeology',
 'archeology_of_israel': 'archaeology_of_israel',
 'archeology_of_knowledge': 'the_archaeology_of_knowledge',
 'archeparchy_of_kyiv': 'ukrainian_catholic_major_archeparchy_of_kyiv-halych',
 'archeparchy_of_mosul': 'chaldean_catholic_archeparchy_of_mosul',
 'archeparchy_of_philadelphia': 'ukrainian_catholic_archeparchy_of_philadelphia',
 'archer_a._phlegar': 'archer_allen_phlegar',
 'archer_city_isd': 'archer_city_independent_school_district',
 'archer_daniel_midland': 'archer_daniels_midland',
 'archer_k._blood': 'archer_blood',
 'archer_k_blood': 'archer_blood',
 'archer_kent_blood': 'archer_blood',
 'archer_milton_huntington': 'archer_m._huntington',
 'arches_national_monument': 'arches_national_park',
 'arches_star_cluster': 'arches_cluster',
 'archestratus_of_syracuse': 'archestratus',
 'archibald_a._alexander': 'archie_alexander',
 'archibald_a._montgomery-massingberd': 'archibald_montgomery-massingberd',
 'archibald_a._williams': 'archibald_hunter_arrington_williams',
 'archibald_alec_leach': 'cary_grant',
 'archibald_alexander_leach': 'cary_grant',
 'archibald_alphonso_alexander': 'archie_alexander',
 'archibald_armar_montgomery': 'archibald_montgomery-massingberd',
 'archibald_armar_montgomery-massingberd': 'archibald_montgomery-massingberd',
 'archibald_b._lovett': 'archibald_battle_lovett',
 'archibald_b._macallum': 'archibald_macallum',
 'archibald_bard_darragh': 'archibald_b._darragh',
 'archibald_bissett_smith': 'archibald_bisset_smith',
 'archibald_blake_mccoig': 'archibald_mccoig',
 'archibald_boyd_boyd-carpenter': 'archibald_boyd-carpenter',
 'archibald_bulloch_roosevelt': 'archibald_roosevelt',
 'archibald_byron_macallum': 'archibald_macallum',
 'archibald_c._coolidge': 'archibald_cary_coolidge',
 'archibald_campbell_argyll': 'archibald_campbell',
 'archibald_campbell_fraser': 'archibald_campbell_fraser_of_lovat',
 'archibald_campbell_niven': 'archibald_c._niven',
 'archibald_clark_manuel': 'archie_manuel',
 'archibald_clifford_blacklow': 'archibald_blacklow',
 'archibald_d._murphey': 'archibald_murphey',
 'archibald_debow_murphey': 'archibald_murphey',
 'archibald_donald_orr-ewing': 'orr-ewing_baronets',
 'archibald_edward_garrod': 'archibald_garrod',
 'archibald_edward_nye': 'archibald_nye',
 'archibald_ernest_olpp': 'archibald_e._olpp',
 'archibald_g._bush': 'archibald_bush',
 'archibald_g._huntsman': 'archibald_gowanlock_huntsman',
 'archibald_geikie_brown': 'archibald_g._brown',
 'archibald_gordon_macdonell': 'a._g._macdonell',
 'archibald_gracie_mansion': 'gracie_mansion',
 'archibald_h._arrington': 'archibald_hunter_arrington',
 'archibald_h._carmichael': 'archibald_hill_carmichael',
 'archibald_h._sayce': 'archibald_sayce',
 'archibald_h._williams': 'archibald_hunter_arrington_williams',
 'archibald_h.a._williams': 'archibald_hunter_arrington_williams',
 'archibald_henry_peake': 'archibald_peake',
 'archibald_henry_sayce': 'archibald_sayce',
 'archibald_hunter_williams': 'archibald_hunter_arrington_williams',
 'archibald_hynd_johnstone': 'archibald_johnstone',
 'archibald_j._campbell': 'archibald_james_campbell',
 'archibald_j._cronin': 'a._j._cronin',
 'archibald_james_murray': 'archibald_murray',
 'archibald_james_potter': 'a._j._potter',
 'archibald_jerard_weaver': 'archibald_j._weaver',
 'archibald_john_norman': 'archie_norman',
 'archibald_joseph_cronin': 'a._j._cronin',
 'archibald_joseph_mccarthy': 'arch_mccarthy',
 'archibald_ladley_linn': 'archibald_l._linn',
 'archibald_lampman_award': 'lampman-scott_award',
 'archibald_lee_goodall': 'archie_goodall',
 'archibald_m._bliss': 'archibald_meserole_bliss',
 'archibald_m._low': 'archibald_low',
 'archibald_m._willard': 'archibald_willard',
 'archibald_macneal_willard': 'archibald_willard',
 'archibald_malcolm_benn': 'archibald_benn',
 'archibald_mckellar_macmechan': 'archibald_macmechan',
 'archibald_milne_hamilton': 'a._m._hamilton',
 'archibald_noel_skelton': 'noel_skelton',
 'archibald_ormsby_gore': 'archibald_ormsby-gore',
 'archibald_paul_burt': 'archibald_burt',
 'archibald_paull_burt': 'archibald_burt',
 'archibald_quincy_jones': 'a._quincy_jones',
 'archibald_ronald_bevis': 'arch_bevis',
 'archibald_ross_colquhoun': 'a._r._colquhoun',
 'archibald_s._belaney': 'grey_owl',
 'archibald_s._cleghorn': 'archibald_cleghorn',
 'archibald_samuel_dyke': 'archie_dyke',
 'archibald_scott_cleghorn': 'archibald_cleghorn',
 'archibald_smith_clarke': 'archibald_s._clarke',
 'archibald_smith_house': 'archibald_smith_plantation_home',
 'archibald_stansfeld_belaney': 'grey_owl',
 'archibald_stuart_wortley': 'archibald_stuart-wortley',
 'archibald_thomas_johnson': 'dick_sutherland',
 'archibald_thomas_peachy': 'archibald_thomas_pechey',
 'archibald_thomas_strong': 'archibald_strong',
 'archibald_thompson_macintyre': 'archibald_t._macintyre',
 'archibald_v._hill': 'archibald_hill',
 'archibald_v._horne': 'archibald_van_horne',
 'archibald_vivian_hill': 'archibald_hill',
 'archibald_willingham_butt': 'archibald_butt',
 'archibald_woodbury_mclelan': 'archibald_mclelan',
 'archibald_y._campbell': 'a._y._campbell',
 'archibald_young_campbell': 'a._y._campbell',
 'archibalf_arrington_williams': 'archibald_hunter_arrington_williams',
 'archibasilica_sanctissimi_salvatoris': 'basilica_of_st._john_lateran',
 'archibold_alexander_hodge': 'archibald_alexander_hodge',
 'archibold_levin_smith': 'archibald_levin_smith',
 'archidiocese_of_vilnius': 'roman_catholic_archdiocese_of_vilnius',
 'archie_a._alexander': 'archie_alexander',
 'archie_and_mehitabel': 'archy_and_mehitabel',
 'archie_c.t._white': 'archie_cecil_thomas_white',
 'archie_cecil_white': 'archie_cecil_thomas_white',
 'archie_clark_manuel': 'archie_manuel',
 'archie_dovell_sanders': 'archie_d._sanders',
 'archie_fairley_carr': 'archie_carr',
 'archie_fairly_carr': 'archie_carr',
 'archie_granot_papercuts': 'archie_granot',
 'archie_john_bahm': 'archie_j._bahm',
 'archie_mason_griffin': 'archie_griffin',
 'archie_o._dawson': 'archie_owen_dawson',
 'archie_randolph_ammons': 'a._r._ammons',
 'archie_ray_clemins': 'archie_r._clemins',
 'archie_teater_residence': 'archie_teater_studio',
 'archie_waugh_straiton': 'archie_w._straiton',
 'archieparchy_of_tiruvalla': 'syro-malankara_catholic_archieparchy_of_tiruvalla',
 'archilochos_of_paros': 'archilochus',
 'archilochus_of_paros': 'archilochus',
 'archimedes_heat_ray': 'archimedes',
 'archimedes_of_syracuse': 'archimedes',
 'archimedes_scientific_achievements': 'archimedes',
 'archimedes_used_infinitesimals': 'the_method_of_mechanical_theorems',
 'archimedian_spiral/image_credits': 'archimedean_spiral',
 'archimedis_syracusani_arenarius': 'the_sand_reckoner',
 'archiocese_of_monaco': 'roman_catholic_archdiocese_of_monaco',
 'archipel_de_kerguelen': 'kerguelen_islands',
 'archipel_des_kerguelen': 'kerguelen_islands',
 'archipel_des_tuamotu': 'tuamotus',
 'archipel_du_frioul': 'frioul_archipelago',
 'archipelago_of_japan': 'japan',
 'archipelago_of_turku': 'turku_archipelago',
 'archipielago_de_revillagigedo': 'revillagigedo_islands',
 'architect_muzharul_islam': 'mazharul_islam',
 'architect_of_perestroika': 'alexander_nikolaevich_yakovlev',
 'architect_registration_exam': 'architect_registration_examination',
 'architects_for_humanity': 'architecture_for_humanity',
 'architects_of_fear': 'the_architects_of_fear',
 'architectural-ethnographic_complex_etar': 'etar_architectural-ethnographic_complex',
 'architectural_barriers_act': 'architectural_barriers_act_of_1968',
 'architectural_design_value': 'architectural_design_values',
 'architectural_digest_magazine': 'architectural_digest',
 'architectural_registration_exam': 'architect_registration_examination',
 'architectural_revival_styles': 'architectural_style',
 'architectural_style_designations': 'architectural_style',
 'architecture_-_japan': 'japanese_architecture',
 'architecture_-_korea': 'korean_architecture',
 'architecture_basic_topics': 'outline_of_architecture',
 'architecture_description_languages': 'architecture_description_language',
 'architecture_in_aberdeen': 'architecture_of_aberdeen',
 'architecture_in_africa': 'architecture_of_africa',
 'architecture_in_canada': 'architecture_of_canada',
 'architecture_in_china': 'chinese_architecture',
 'architecture_in_france': 'french_architecture',
 'architecture_in_india': 'architecture_of_india',
 'architecture_in_iran': 'iranian_architecture',
 'architecture_in_ireland': 'architecture_of_ireland',
 'architecture_in_islam': 'islamic_architecture',
 'architecture_in_islamic': 'islamic_architecture',
 'architecture_in_israel': 'architecture_of_israel',
 'architecture_in_leeds': 'architecture_of_leeds',
 'architecture_in_liverpool': 'architecture_of_liverpool',
 'architecture_in_london': 'architecture_of_london',
 'architecture_in_montreal': 'architecture_of_montreal',
 'architecture_in_ottomans': 'ottoman_architecture',
 'architecture_in_romania': 'romanian_architecture',
 'architecture_in_sydney': 'buildings_and_architecture_of_sydney',
 'architecture_in_texas': 'architecture_of_texas',
 'architecture_in_tokyo': 'architecture_of_tokyo',
 'architecture_in_toronto': 'architecture_of_toronto',
 'architecture_machine_group': 'mit_media_lab',
 'architecture_of_armenia': 'armenian_architecture',
 'architecture_of_austria': ':category:austrian_architecture',
 'architecture_of_belgium': ':category:belgian_architecture',
 'architecture_of_bhutan': 'dzong_architecture',
 'architecture_of_bristol': 'buildings_and_architecture_of_bristol',
 'architecture_of_bulgaria': ':category:bulgarian_architecture',
 'architecture_of_china': 'chinese_architecture',
 'architecture_of_denmark': ':category:danish_architecture',
 'architecture_of_detroit': 'architecture_of_metropolitan_detroit',
 'architecture_of_doom': 'the_architecture_of_doom',
 'architecture_of_egypt': 'ancient_egyptian_architecture',
 'architecture_of_france': 'french_architecture',
 'architecture_of_gibraltar': ':category:buildings_and_structures_in_gibraltar',
 'architecture_of_greece': 'architecture_of_ancient_greece',
 'architecture_of_haiti': ':category:haitian_architecture',
 'architecture_of_hawaii': 'hawaiian_architecture',
 'architecture_of_hungary': ':category:hungarian_architecture',
 'architecture_of_indonesia': 'indonesian_architecture',
 'architecture_of_iran': 'iranian_architecture',
 'architecture_of_italy': ':category:italian_architecture',
 'architecture_of_japan': 'japanese_architecture',
 'architecture_of_korea': 'korean_architecture',
 'architecture_of_kuwait': 'kuwaiti_architecture',
 'architecture_of_lithuania': ':category:lithuanian_architecture',
 'architecture_of_malaysia': ':category:malaysian_architecture',
 'architecture_of_malta': ':category:maltese_architecture',
 'architecture_of_mit': 'campus_of_the_massachusetts_institute_of_technology',
 'architecture_of_moldova': ':category:moldovan_architecture',
 'architecture_of_nagorno-karabakh': 'armenian_architecture',
 'architecture_of_pakistan': 'pakistani_architecture',
 'architecture_of_poland': ':category:polish_architecture',
 'architecture_of_quebec': 'architecture_of_montreal',
 'architecture_of_romania': 'romanian_architecture',
 'architecture_of_rus': 'russian_architecture',
 'architecture_of_russia': 'russian_architecture',
 'architecture_of_silesia': 'silesian_architecture',
 'architecture_of_slovenia': ':category:slovenian_architecture',
 'architecture_of_spain': 'spanish_architecture',
 'architecture_of_turkey': 'ottoman_architecture',
 'architecture_of_ukraine': 'ukrainian_architecture',
 'architecture_of_vietnam': ':category:vietnamese_architecture',
 'architecture_of_yemen': ':category:yemeni_architecture',
 'architektur_des_untergangs': 'the_architecture_of_doom',
 'archival_digital_print': 'photograph',
 'archive_file_format': 'archive_format',
 'archive_international_productions': 'aip_records',
 'archive_of_terror': 'archives_of_terror',
 'archives_of_canada': 'library_and_archives_canada',
 'archivio_federale_svizzero': 'federal_archives_of_switzerland',
 'archivio_segreto_vaticano': 'vatican_secret_archives',
 'archivo_de_indias': 'archivo_general_de_indias',
 'archivo_del_terror': 'archives_of_terror',
 'archivo_sangreto_vaticano': 'vatican_secret_archives',
 'archivo_segreto_vaticano': 'vatican_secret_archives',
 'archons_of_athens': 'archon_of_athens',
 'archos_04_series': 'archos_generation_4',
 'archos_05_series': 'archos_generation_5',
 'archos_gmini_400': 'archos',
 'archos_gmini_xs202': 'archos',
 'archudke_francis_ferdinand': 'archduke_franz_ferdinand_of_austria',
 'archway_underground_station': 'archway_tube_station',
 'archytas_of_tarantium': 'archytas',
 'archytas_of_tarentum': 'archytas',
 'arcinfo_ascii_grid': 'esri_grid',
 'arcinfo_binary_grid': 'esri_grid',
 'arcipreste_de_hita': 'juan_ruiz',
 'arcis_sur_aube': 'arcis-sur-aube',
 'arclight_cinerama_dome': 'cinerama_dome',
 'arco_degli_argentari': 'arcus_argentariorum',
 'arco_di_constantino': 'arch_of_constantine',
 'arco_di_druso': 'porta_san_sebastiano',
 'arco_di_giano': 'arch_of_janus',
 'arco_di_trionfo': 'arch_of_constantine',
 'arcos_da_lapa': 'carioca_aqueduct',
 'arcot_lakshmanaswami_mudaliar': 'a._lakshmanaswami_mudaliar',
 'arcot_n._veerasami': 'arcot_n._veeraswami',
 'arcot_ramaswamy_mudaliar': 'arcot_ramasamy_mudaliar',
 'arctic_biodiversity_assessment': 'arctic_climate_impact_assessment',
 'arctic_bumble_bees': 'arctic_bumble_bee',
 'arctic_cat_inc': 'arctic_cat',
 'arctic_cat_snopro': 'arctic_cat',
 'arctic_control_area': 'canadian_airspace',
 'arctic_gas_company': 'arcticgas',
 'arctic_hairy_lousewort': 'pedicularis_dasyantha',
 'arctic_ice_cap': 'polar_ice_cap',
 'arctic_ice_pack': 'polar_ice_packs',
 'arctic_lapland_rally': 'arctic_rally',
 'arctic_marine_realm': 'arctic_realm',
 'arctic_mediterranean_sea': 'arctic_ocean',
 'arctic_methane_gas': 'arctic_methane_release',
 'arctic_monkeys_members': 'arctic_monkeys',
 'arctic_mouse-ear_chickweed': 'cerastium_arcticum',
 'arctic_north_slope': 'alaska_north_slope',
 'arctic_pacific_lakes': 'arctic_pacific_lakes_provincial_park',
 'arctic_petroleum_play': 'petroleum_exploration_in_the_arctic',
 'arctic_ringed_seal': 'ringed_seal',
 'arctic_sea_bridge': 'arctic_bridge',
 'arctic_sea_ice': 'polar_ice_packs',
 'arctic_service_medal': 'coast_guard_arctic_service_medal',
 'arctic_submarine_lab': 'arctic_submarine_laboratory',
 'arctic_sweet_coltsfoot': 'petasites_frigidus',
 'arctic_territorial_claims': 'territorial_claims_in_the_arctic',
 'arctic_tree_line': 'tree_line',
 'arctic_warefare_magnum': 'accuracy_international_awm',
 'arctic_warfare_magnum': 'accuracy_international_awm',
 'arctic_warfare_police': 'accuracy_international_arctic_warfare',
 'arctic_white_heather': 'cassiope_tetragona',
 'arctic_wildlife_refuge': 'arctic_national_wildlife_refuge',
 'arctictis_binturong_whitei': 'binturong',
 'arctinos_of_miletus': 'arctinus_of_miletus',
 'arctogalidia_trivirgata_trilineata': 'small-toothed_palm_civet',
 'arctostaphylos_uva_ursi': 'arctostaphylos_uva-ursi',
 'arctowski_antarctic_station': 'henryk_arctowski_polish_antarctic_station',
 'arcturial_escape_velocity': 'indefinite_lifespan',
 'arcuate_pubic_ligament': 'inferior_pubic_ligament',
 'arcus_venosus_juguli': 'jugular_venous_arch',
 'ard_al_salam': 'ard_al-salam',
 'ard_el_salam': 'ard_al-salam',
 'ard_laoigh_station': 'ardlui_railway_station',
 'arda_viraf_namak': 'book_of_arda_viraf',
 'arda_wiraz_namag': 'book_of_arda_viraf',
 'ardagh_and_clonmacnois': 'roman_catholic_diocese_of_ardagh_and_clonmacnoise',
 'ardeatine_caves_massacre': 'ardeatine_massacre',
 'ardeer_thistle_fc': 'ardeer_thistle_f.c.',
 'arden_of_feversham': 'arden_of_faversham',
 'arden_park-east_boston': 'arden_park-east_boston_historic_district',
 'arden_st_oval': 'arden_street_oval',
 'ardennes_alsace_campaign': 'battle_of_the_bulge',
 'ardennes_american_cemetery': 'ardennes_american_cemetery_and_memorial',
 'ardennes_cattle_dog': 'bouvier_des_ardennes',
 'ardent_computer_corporation': 'ardent_computer',
 'ardeth_greene_kapp': 'ardeth_g._kapp',
 'ardgay_train_station': 'ardgay_railway_station',
 'ardh_kumbh_mela': 'kumbh_mela',
 'arding_and_hobbs': 'allders',
 'ardipithecus_ramidus_kadabba': 'ardipithecus',
 'ardis_ann_herold': 'ardis_herrold',
 'ardis_ann_maciolek': 'ardis_herrold',
 'ardis_g._egan': 'ardis_egan',
 'ardis_joan_krainik': 'ardis_krainik',
 'arditti_string_quartet': 'arditti_quartet',
 'ardley_united_fc': 'ardley_united_f.c.',
 'ardley_with_fewcott': 'ardley',
 'ardlui_train_station': 'ardlui_railway_station',
 'ardmore_downtown_airport': 'ardmore_downtown_executive_airport',
 'ardmore_executive_airport': 'ardmore_downtown_executive_airport',
 'ardmore_industrial_airpark': 'ardmore_municipal_airport',
 'ardnacrusha_power_station': 'ardnacrusha',
 'ardolph_l._kline': 'ardolph_loges_kline',
 'ardre_image_stone': 'ardre_image_stones',
 'ardrey_dmitriyevich_sakharov': 'andrei_sakharov',
 'ardrossan_harbour_station': 'ardrossan_harbour_railway_station',
 'ardrossan_south_beach': 'ardrossan_south_beach_railway_station',
 'ardrossan_town_station': 'ardrossan_town_railway_station',
 'ards_f._c.': 'ards_f.c.',
 'ards_f_c': 'ards_f.c.',
 'ards_peninsula_abbeys': 'priory_of_st._andrews_of_the_ards',
 'ards_rgrs_f.c.': 'ards_rangers_f.c.',
 'ards_rgrs_fc': 'ards_rangers_f.c.',
 'arduin_of_ivrea': 'arduin_of_italy',
 'arduino_da_piacenza': 'ardoino_da_piacenza',
 'arduino_il_glabro': 'arduin_glaber',
 'ardwick_train_station': 'ardwick_railway_station',
 'ardy_b._wiranata': 'ardy_wiranata',
 'ardy_bernardus_wiranata': 'ardy_wiranata',
 'ardy_light_foot': 'ardy_lightfoot',
 'are_we_dancing': 'the_happiest_millionaire',
 'are_you_disappointed': 'healthy_in_paranoid_times',
 'are_you_red..y': 'cut_the_crap',
 'are_you_sure': 'the_allisons',
 'area_51:_excalibur': 'area_51_novels',
 'area_air_defence': 'anti-aircraft_warfare',
 'area_border_router': 'open_shortest_path_first',
 'area_code_201': 'area_codes_201_and_551',
 'area_code_215': 'area_codes_215_and_267',
 'area_code_224': 'area_codes_847_and_224',
 'area_code_226': 'area_codes_519_and_226',
 'area_code_226/519': 'area_codes_519_and_226',
 'area_code_234': 'area_codes_234_and_330',
 'area_code_240': 'area_codes_240_and_301',
 'area_code_248': 'area_codes_248_and_947',
 'area_code_267': 'area_codes_215_and_267',
 'area_code_283': 'area_code_513',
 'area_code_289': 'area_codes_905_and_289',
 'area_code_301': 'area_codes_240_and_301',
 'area_code_303': 'area_codes_303_and_720',
 'area_code_304': 'area_codes_304_and_681',
 'area_code_305': 'area_codes_305_and_786',
 'area_code_310': 'area_codes_310_and_424',
 'area_code_330': 'area_codes_234_and_330',
 'area_code_331': 'area_codes_630_and_331',
 'area_code_339': 'area_codes_781_and_339',
 'area_code_351': 'area_codes_978_and_351',
 'area_code_380': 'area_code_614',
 'area_code_385': 'area_codes_385_and_801',
 'area_code_385/801': 'area_codes_385_and_801',
 'area_code_410': 'area_codes_410_and_443',
 'area_code_416': 'area_codes_416_and_647',
 'area_code_416/647': 'area_codes_416_and_647',
 'area_code_418': 'area_codes_418_and_581',
 'area_code_418/581': 'area_codes_418_and_581',
 'area_code_419': 'area_codes_419_and_567',
 'area_code_424': 'area_codes_310_and_424',
 'area_code_430': 'area_codes_430_and_903',
 'area_code_438': 'area_codes_514_and_438',
 'area_code_442': 'area_codes_442_and_760',
 'area_code_443': 'area_codes_410_and_443',
 'area_code_503': 'area_codes_503_and_971',
 'area_code_508': 'area_codes_508_and_774',
 'area_code_514': 'area_codes_514_and_438',
 'area_code_514/438': 'area_codes_514_and_438',
 'area_code_519': 'area_codes_519_and_226',
 'area_code_519/226': 'area_codes_519_and_226',
 'area_code_551': 'area_codes_201_and_551',
 'area_code_567': 'area_codes_419_and_567',
 'area_code_571': 'area_codes_571_and_703',
 'area_code_581': 'area_codes_418_and_581',
 'area_code_601': 'area_codes_601_and_769',
 'area_code_617': 'area_codes_617_and_857',
 'area_code_630': 'area_codes_630_and_331',
 'area_code_630/331': 'area_codes_630_and_331',
 'area_code_647': 'area_codes_416_and_647',
 'area_code_657': 'area_codes_657_and_714',
 'area_code_681': 'area_codes_304_and_681',
 'area_code_682': 'area_codes_682_and_817',
 'area_code_703': 'area_codes_571_and_703',
 'area_code_704': 'area_codes_704_and_980',
 'area_code_706': 'area_codes_706_and_762',
 'area_code_714': 'area_codes_657_and_714',
 'area_code_720': 'area_codes_303_and_720',
 'area_code_732': 'area_codes_732_and_848',
 'area_code_747': 'area_codes_747_and_818',
 'area_code_754': 'area_codes_754_and_954',
 'area_code_760': 'area_codes_442_and_760',
 'area_code_762': 'area_codes_706_and_762',
 'area_code_769': 'area_codes_601_and_769',
 'area_code_774': 'area_codes_508_and_774',
 'area_code_779': 'area_codes_815_and_779',
 'area_code_781': 'area_codes_781_and_339',
 'area_code_786': 'area_codes_305_and_786',
 'area_code_787': 'telephone_numbers_in_puerto_rico',
 'area_code_800': 'toll-free_telephone_number',
 'area_code_801': 'area_codes_385_and_801',
 'area_code_801/385': 'area_codes_385_and_801',
 'area_code_809': 'telephone_numbers_in_the_dominican_republic',
 'area_code_815': 'area_codes_815_and_779',
 'area_code_817': 'area_codes_682_and_817',
 'area_code_818': 'area_codes_747_and_818',
 'area_code_822': 'toll-free_telephone_number',
 'area_code_829': 'telephone_numbers_in_the_dominican_republic',
 'area_code_833': 'toll-free_telephone_number',
 'area_code_844': 'toll-free_telephone_number',
 'area_code_847': 'area_codes_847_and_224',
 'area_code_847/224': 'area_codes_847_and_224',
 'area_code_848': 'area_codes_732_and_848',
 'area_code_849': 'telephone_numbers_in_the_dominican_republic',
 'area_code_855': 'toll-free_telephone_number',
 'area_code_857': 'area_codes_617_and_857',
 'area_code_866': 'toll-free_telephone_number',
 'area_code_877': 'toll-free_telephone_number',
 'area_code_888': 'toll-free_telephone_number',
 'area_code_900': 'premium-rate_telephone_number',
 'area_code_903': 'area_codes_430_and_903',
 'area_code_905': 'area_codes_905_and_289',
 'area_code_905/289': 'area_codes_905_and_289',
 'area_code_938': 'area_code_256',
 'area_code_939': 'telephone_numbers_in_puerto_rico',
 'area_code_947': 'area_codes_248_and_947',
 'area_code_954': 'area_codes_754_and_954',
 'area_code_971': 'area_codes_503_and_971',
 'area_code_978': 'area_codes_978_and_351',
 'area_code_980': 'area_codes_704_and_980',
 'area_code_overlay': 'overlay_plan',
 'area_codes_773': 'area_code_773',
 'area_codes_779/815': 'area_codes_815_and_779',
 'area_control_centre': 'area_control_center',
 'area_denial_munitions': 'area_denial_weapons',
 'area_denial_weapon': 'area_denial_weapons',
 'area_hyperbolic_cosecant': 'hyperbolic_function',
 'area_hyperbolic_cosine': 'hyperbolic_function',
 'area_hyperbolic_cotangent': 'hyperbolic_function',
 'area_hyperbolic_functions': 'hyperbolic_function',
 'area_hyperbolic_secant': 'hyperbolic_function',
 'area_hyperbolic_sine': 'inverse_hyperbolic_function',
 'area_hyperbolic_tangent': 'hyperbolic_function',
 'area_licensing_scheme': 'singapore_area_licensing_scheme',
 'area_of_chillianwala': 'chillianwala',
 'area_of_circle': 'area_of_a_disk',
 'area_of_figure': 'area',
 'area_of_operation': 'area_of_operations',
 'area_of_peru': 'geography_of_peru',
 'area_of_tajikistan': 'tajikistan',
 'area_of_triangle': 'triangle',
 'area_of_uzbekistan': 'uzbekistan',
 'area_spectral_efficiency': 'spectral_efficiency',
 'area_subdivision_algorithm': 'warnock_algorithm',
 'area_to_volume': 'surface-area-to-volume_ratio',
 'area_under_curve': 'integral',
 'area_volume_ratio': 'surface-area-to-volume_ratio',
 'areala_warrior_nun': 'warrior_nun_areala',
 'areas_of_leeds': 'places_in_leeds',
 'areas_of_search': 'site_of_special_scientific_interest',
 'areas_within_middlesbrough': 'middlesbrough',
 'areca_nut_palm': 'areca_catechu',
 'arecae_catechu_l.': 'areca_nut',
 'arecibo_observatory_message': 'arecibo_message',
 'arecibo_radio_telescope': 'arecibo_observatory',
 'aredius_of_limoges': 'aredius',
 'aredvi_sura_anahita': 'anahita',
 'areena_of_helsinki': 'hartwall_areena',
 'aref_al_aref': 'aref_al-aref',
 'aref_tefour_aref': 'aref_tayfour',
 'arellano_felix_cartel': 'tijuana_cartel',
 'arellano_felix_organization': 'tijuana_cartel',
 'arena-essex_raceway_complex': 'arena_essex_raceway',
 'arena_auf_schalke': 'veltins-arena',
 'arena_bowl_xii': 'arenabowl_xii',
 'arena_central_tower': 'v_building',
 'arena_di_milano': 'arena_civica',
 'arena_di_serdica': 'amphitheatre_of_serdica',
 'arena_di_verona': 'verona_arena',
 'arena_essex_hammers': 'lakeside_hammers',
 'arena_football_07': 'arena_football:_road_to_glory',
 'arena_football_2': 'arena_football:_road_to_glory',
 'arena_football_2007': 'arena_football:_road_to_glory',
 'arena_in_treptow': 'treptow_arena',
 'arena_leisure_plc': 'arena_leisure',
 'arena_maurice_richard': 'maurice_richard_arena',
 'arena_motorsports_international': 'arena_motorsport',
 'arena_of_helsinki': 'hartwall_areena',
 'arena_of_pula': 'pula_arena',
 'arena_of_verona': 'verona_arena',
 'arena_publishing_company': 'arena_publishing_co.',
 'arena_robert_guertin': 'robert_guertin_centre',
 'arena_rock_recording': 'arena_rock_recording_company',
 'arena_rock_recordings': 'arena_rock_recording_company',
 'arena_rock_records': 'arena_rock_recording_company',
 'arena_square_tower': 'v_building',
 'arena_theater_festival': 'arena..._of_the_young_arts',
 'arena_theatre_festival': 'arena..._of_the_young_arts',
 'arena_tram_station': 'arena_tram_stop',
 'arenal_lake_dam': 'presa_sangregado_dam',
 'arenal_national_park': 'arenal_volcano_national_park',
 'arenas_de_guecho': 'arenas_club_de_getxo',
 'arenaviral_haemorrhagic_fever': 'arenavirus',
 'arendals_fossekompani_asa': 'arendals_fossekompani',
 'arens-van_dorp_synthesis': 'metal_acetylide',
 'arent_de_peyster': 'arent_depeyster',
 'arent_fox_llp': 'arent_fox',
 'arent_fox_pllc': 'arent_fox',
 'arent_schuyler_crowninshield': 'arent_s._crowninshield',
 'arent_schuyler_depeyster': 'arent_depeyster',
 'arent_van_corlaer': 'arent_van_curler',
 'areola_of_mamma': 'areola',
 'areopuerto_rio_amazonas': 'shell_mera',
 'ares_dels_oms': 'aras_de_los_olmos',
 'ares_no_tsubasa': 'legendary_wings',
 'aretaic_moral_theory': 'virtue_ethics',
 'aretaphilia_of_cyrene': 'aretaphila_of_cyrene',
 'aretas_brooks_fleming': 'aretas_b._fleming',
 'aretas_iii_philhellen': 'aretas_iii',
 'aretas_iii_philhellenos': 'aretas_iii',
 'aretha_louise_franklin': 'aretha_franklin',
 'aretha_van_herk': 'aritha_van_herk',
 'arfa_karim_randhawa': 'arfa_karim',
 'arfak_cannibal_frog': 'lechriodus_platyceps',
 'arfakiana_tree_frog': 'litoria_arfakiana',
 'arg_e_tabriz': 'ark_of_tabriz',
 'arg_of_tabriz': 'ark_of_tabriz',
 'argent_dixie_stakes': 'dixie_stakes',
 'argent_group_plc': 'argent_group',
 'argent_mortgage_company': 'ameriquest_mortgage',
 'argentia_naval_base': 'naval_station_argentia',
 'argentina-san_marino_relations': 'foreign_relations_of_argentina',
 'argentina-saudi_arabia_relations': 'foreign_relations_of_argentina',
 'argentina_and_wmd': 'argentina_and_weapons_of_mass_destruction',
 'argentina_consular_identification': 'argentine_cid_card',
 'argentina_cricket_team': 'argentina_national_cricket_team',
 'argentina_england_football': 'argentina_and_england_football_rivalry',
 'argentina_football_association': 'argentine_football_association',
 'argentina_matricula_consular': 'argentine_cid_card',
 'argentina_olympic_team': 'argentina_olympic_football_team',
 'argentina_rugby_team': 'argentina_national_rugby_union_team',
 'argentina_sign_language': 'argentine_sign_language',
 'argentina_sono_film': 'argentina_sono_film_s.a.c.i.',
 'argentina_stock_exchange': 'buenos_aires_stock_exchange',
 'argentina_summer_time': 'time_in_argentina',
 'argentina_televisora_color': 'canal_7_argentina',
 'argentina_wine_roads': 'argentina_wine_route',
 'argentine-new_zealand_relations': 'foreign_relations_of_argentina',
 'argentine-south_african_relations': 'foreign_relations_of_argentina',
 'argentine-south_korean_relations': 'foreign_relations_of_argentina',
 'argentine_antarctic_geopolitics': 'argentine_antarctica',
 'argentine_anti-communist_alliance': 'argentine_anticommunist_alliance',
 'argentine_armed_forces': 'armed_forces_of_the_argentine_republic',
 'argentine_central_railroad': 'argentine_central_railway',
 'argentine_cicket_team': 'argentina_national_cricket_team',
 'argentine_civil_code': 'civil_code_of_argentina',
 'argentine_coast_guard': 'argentine_naval_prefecture',
 'argentine_cricket_team': 'argentina_national_cricket_team',
 'argentine_dirty_war': 'dirty_war',
 'argentine_film_movement': 'cinema_of_argentina',
 'argentine_football_creole': 'creole_football',
 'argentine_football_rivalries': 'football_rivalries_in_argentina',
 'argentine_foreign_trade': 'foreign_trade_of_argentina',
 'argentine_gray_fox': 'south_american_gray_fox',
 'argentine_grey_fox': 'south_american_gray_fox',
 'argentine_haemorrhagic_fever': 'argentine_hemorrhagic_fever',
 'argentine_intelligence_agents': 'sistema_de_inteligencia_nacional',
 'argentine_intelligence_service': 'sistema_de_inteligencia_nacional',
 'argentine_intelligence_system': 'sistema_de_inteligencia_nacional',
 'argentine_interconnection_system': 'electricity_sector_in_argentina',
 'argentine_lake_duck': 'argentine_blue-bill',
 'argentine_license_plates': 'vehicle_registration_plates_of_argentina',
 'argentine_marine_corps': 'naval_infantry_command',
 'argentine_mesopotamian_grasslands': 'southern_cone_mesopotamian_savanna',
 'argentine_military_junta': 'national_reorganization_process',
 'argentine_nacional_b': 'primera_b_nacional_argentina',
 'argentine_national_library': 'national_library_of_the_argentine_republic',
 'argentine_nuevo_peso': 'argentine_peso',
 'argentine_postal_code': 'postal_codes_in_argentina',
 'argentine_rock_music': 'argentine_rock',
 'argentine_ruddy_duck': 'argentine_blue-bill',
 'argentine_second_division': 'primera_b_nacional_argentina',
 'argentine_secret_services': 'sistema_de_inteligencia_nacional',
 'argentine_state_railway': 'state-owned_argentine_railway_companies',
 'argentine_stock_exchange': 'buenos_aires_stock_exchange',
 'argentine_supreme_court': 'supreme_court_of_argentina',
 'argentine_until_death': 'argentino_hasta_la_muerte',
 'argentine_wide-mouthed_frog': 'argentine_horned_frog',
 'argentinean_air_force': 'argentine_air_force',
 'argentinian_air_force': 'argentine_air_force',
 'argentinian_battleship_moreno': 'ara_moreno',
 'argentinian_cid_card': 'argentine_cid_card',
 'argentinian_consular_id': 'argentine_cid_card',
 'argentinian_consular_identification': 'argentine_cid_card',
 'argentinian_cricket_team': 'argentina_national_cricket_team',
 'argentinian_fighting_dog': 'argentine_dogo',
 'argentinian_grand_cross': 'order_of_the_liberator_general_san_martin',
 'argentinian_hemorrhagic_fever': 'argentine_hemorrhagic_fever',
 'argentinian_horned_frog': 'argentine_horned_frog',
 'argentinian_legal_sistem': 'law_of_argentina',
 'argentinian_legal_system': 'law_of_argentina',
 'argentinian_matricula_consular': 'argentine_cid_card',
 'argentinian_national_anthem': 'argentine_national_anthem',
 'argenton_sur_creuse': 'argenton-sur-creuse',
 'argeo_p._cellucci': 'paul_cellucci',
 'argeo_paul_cellucci': 'paul_cellucci',
 'arginase_deficiency_disease': 'argininemia',
 'arginine_vasopressin-neurophysin_ii': 'neurophysin_ii',
 'argininosuccinase_acid_lyase': 'argininosuccinate_lyase',
 'argininosuccinate_synthetase_deficiency': 'citrullinemia',
 'argininosuccinic_acid_synthetase': 'argininosuccinate_synthetase',
 'argiope_avara_angulicosta': 'argiope_aetherea',
 'argiope_avara_ocelligera': 'argiope_aetherea',
 'argiope_avara_tristipes': 'argiope_aetherea',
 'argo_corn_starch': 'associated_british_foods',
 'argo_investments_ltd': 'argo_investments_limited',
 'argo_medical_technologies': 'rewalk',
 'argo_navis_constellation': 'argo_navis',
 'argon_ion_laser': 'ion_laser',
 'argon_oxygen_decarburisation': 'argon_oxygen_decarburization',
 'argonaut_and_juggernaut': 'osbert_sitwell',
 'argonauta_argo_mediterranea': 'greater_argonaut',
 'argonauts_f._c.': 'argonauts_f.c.',
 'argonauts_f_c': 'argonauts_f.c.',
 'argonne_national_lab': 'argonne_national_laboratory',
 'argonne_national_laboratories': 'argonne_national_laboratory',
 'argonne_national_labs': 'argonne_national_laboratory',
 'argos_retail_group': 'home_retail_group',
 'argosy_sioux_city': 'argosy_casino_sioux_city',
 'arguing_from_silence': 'argument_from_silence',
 'arguing_with_myself': 'jeff_dunham:_arguing_with_myself',
 'argument_ad_absurdum': 'reductio_ad_absurdum',
 'argument_ad_antiquitam': 'appeal_to_tradition',
 'argument_ad_ignorantium': 'argument_from_ignorance',
 'argument_ad_metum': 'appeal_to_fear',
 'argument_ad_misericordiam': 'appeal_to_pity',
 'argument_ad_novitam': 'appeal_to_novelty',
 'argument_ad_odium': 'appeal_to_spite',
 'argument_ad_temperantiam': 'argument_to_moderation',
 'argument_by_assertion': 'proof_by_assertion',
 'argument_by_association': 'association_fallacy',
 'argument_by_authority': 'argument_from_authority',
 'argument_dependent_lookup': 'argument_dependent_name_lookup',
 'argument_from_complexity': 'irreducible_complexity',
 'argument_from_consensus': 'argumentum_ad_populum',
 'argument_from_consequences': 'appeal_to_consequences',
 'argument_from_derision': 'appeal_to_ridicule',
 'argument_from_design': 'teleological_argument',
 'argument_from_emotion': 'appeal_to_emotion',
 'argument_from_evil': 'problem_of_evil',
 'argument_from_evolution': 'evidence_of_common_descent',
 'argument_from_force': 'argumentum_ad_baculum',
 'argument_from_incredulity': 'argument_from_ignorance',
 'argument_from_motion': 'cosmological_argument',
 'argument_from_numbers': 'argumentum_ad_populum',
 'argument_from_popularity': 'argumentum_ad_populum',
 'argument_from_precedent': 'argument_from_setting_a_precedent',
 'argument_from_repetition': 'ad_nauseam',
 'argument_from_tradition': 'appeal_to_tradition',
 'argument_of_association': 'association_fallacy',
 'argument_of_periastron': 'argument_of_periapsis',
 'argument_of_pericenter': 'argument_of_periapsis',
 'argument_of_perifocus': 'argument_of_periapsis',
 'argument_of_perigee': 'argument_of_periapsis',
 'argument_of_perihelion': 'argument_of_periapsis',
 'argument_to_authority': 'argument_from_authority',
 'argument_to_hitler': 'reductio_ad_hitlerum',
 'argument_to_respect': 'argument_from_authority',
 'argumenta_ad_hominem': 'ad_hominem',
 'argumenta_ad_homines': 'ad_hominem',
 'argumenti_i_fakti': 'argumenty_i_fakty',
 'arguments_against_atheism': 'criticism_of_atheism',
 'arguments_against_evolution': 'objections_to_evolution',
 'arguments_against_marriage': 'criticism_of_marriage',
 'arguments_and_facts': 'argumenty_i_fakty',
 'arguments_for_god': 'existence_of_god',
 'argumentum_a_fortiori': 'a_fortiori_argument',
 'argumentum_a_silentio': 'argument_from_silence',
 'argumentum_ad_absurdum': 'reductio_ad_absurdum',
 'argumentum_ad_antiquitam': 'appeal_to_tradition',
 'argumentum_ad_antiquitatem': 'appeal_to_tradition',
 'argumentum_ad_consequentiam': 'appeal_to_consequences',
 'argumentum_ad_feminam': 'ad_feminam',
 'argumentum_ad_hitlerum': 'reductio_ad_hitlerum',
 'argumentum_ad_hominem': 'ad_hominem',
 'argumentum_ad_homines': 'ad_hominem',
 'argumentum_ad_hominum': 'ad_hominem',
 'argumentum_ad_ignoranciam': 'argument_from_ignorance',
 'argumentum_ad_ignorantiam': 'argument_from_ignorance',
 'argumentum_ad_ignorantium': 'argument_from_ignorance',
 'argumentum_ad_infinitum': 'ad_nauseam',
 'argumentum_ad_logicam': 'argument_from_fallacy',
 'argumentum_ad_metam': 'appeal_to_fear',
 'argumentum_ad_metum': 'appeal_to_fear',
 'argumentum_ad_miseracordiam': 'appeal_to_pity',
 'argumentum_ad_misericordiam': 'appeal_to_pity',
 'argumentum_ad_nauseam': 'ad_nauseam',
 'argumentum_ad_nauseum': 'ad_nauseam',
 'argumentum_ad_nazium': 'reductio_ad_hitlerum',
 'argumentum_ad_novitatem': 'appeal_to_novelty',
 'argumentum_ad_numerum': 'argumentum_ad_populum',
 'argumentum_ad_odium': 'appeal_to_spite',
 'argumentum_ad_persona': 'ad_hominem',
 'argumentum_ad_personam': 'ad_hominem',
 'argumentum_ad_temperantiam': 'argument_to_moderation',
 'argumentum_ad_verecundiam': 'argument_from_authority',
 'argumentum_e_silentio': 'argument_from_silence',
 'argumentum_ex_silentio': 'argument_from_silence',
 'argumentum_in_terrorem': 'appeal_to_fear',
 'argunov_cassegrain_telescope': 'argunov-cassegrain_telescope',
 'argus_as_10e': 'argus_as_10',
 'argus_as_14': 'v-1_flying_bomb',
 'argus_as_8r': 'argus_as_8',
 'argus_press_group': 'argus_press',
 'argus_press_plc': 'argus_press',
 'argus_reed_frog': 'hyperolius_argus',
 'argyle_street_station': 'argyle_street_railway_station',
 'argyll_robertson_phenomenon': 'argyll_robertson_pupil',
 'argyll_robertson_pupils': 'argyll_robertson_pupil',
 'argyll_robertson_sign': 'argyll_robertson_pupil',
 'argyreus_hyperbius_inconstans': 'argynnis_hyperbius',
 'argyroneta_aquatica_japonica': 'japanese_water_spider',
 'arhizei_to_party': 'to_party_arhizei',
 'arhus_business_school': 'aarhus_school_of_business',
 'arhus_city_hall': 'aarhus_city_hall',
 'ari_a._porth': 'ari_porth',
 'ari_abraham_porth': 'ari_porth',
 'ari_pekka_nurmenkari': 'ari-pekka_nurmenkari',
 'aria_albums_chart': 'aria_charts',
 'aria_da_capo': 'da_capo_aria',
 'aria_del_sorbetto': 'aria_di_sorbetto',
 'aria_music_award': 'aria_music_awards',
 'aria_music_chart': 'aria_charts',
 'aria_noelle_curzon': 'aria_curzon',
 'aria_of_sorrow': 'castlevania:_aria_of_sorrow',
 'aria_rasana_tadbir': 'shatel',
 'aria_singles_chart': 'aria_charts',
 'ariadne_and_bluebeard': 'ariane_et_barbe-bleue',
 'ariadne_at_naxos': 'ariadne_auf_naxos',
 'ariadne_in_naxos': 'ariadne_auf_naxos',
 'ariadne_on_naxos': 'ariadne_auf_naxos',
 'arial_ms_unicode': 'arial_unicode_ms',
 'ariald_the_deacon': 'arialdo',
 'arialdo_da_carimate': 'arialdo',
 'arian_catholic_church': 'arianism',
 'ariane_5_eca': 'ariane_5',
 'ariane_de_boucard': 'mangrove_hummingbird',
 'ariane_de_lucy': 'honduran_emerald',
 'ariane_launch_complex': 'guiana_space_centre',
 'ariane_of_orange-nassau': 'princess_ariane_of_the_netherlands',
 'arianna_huffington_blog': 'the_huffington_post',
 'arianna_stassinopoulos_huffington': 'arianna_huffington',
 'ariano_di_puglia': 'ariano_irpino',
 'arias_peace_plan': 'esquipulas_peace_agreement',
 'aribam_shyam_sharma': 'aribam_syam_sharma',
 'aribert_ferdinand_heim': 'aribert_heim',
 'aribo_of_freising': 'arbeo_of_freising',
 'arica_and_parinacota': 'arica_and_parinacota_region',
 'arica_y_parinacota': 'arica_and_parinacota_region',
 'ariclenes_venancio_martins': 'lima_duarte',
 'arid_agriculture_university': 'university_of_arid_agriculture',
 'arie_crown_theatre': 'arie_crown_theater',
 'arie_lova_eliav': 'aryeh_eliav',
 'arie_nicolaas_habermann': 'nico_habermann',
 'ariege_pointing_dog': 'ariege_pointer',
 'ariel_alfredo_montenegro': 'ariel_montenegro',
 'ariel_arnaldo_ortega': 'ariel_ortega',
 'ariel_de_oro': 'golden_ariel',
 'ariel_gerardo_seltzer': 'ariel_seltzer',
 'ariel_griseldo_reyes': 'ariel_reyes',
 'ariel_j_weinmann': 'ariel_weinmann',
 'ariel_maximiliano_richeze': 'maximiliano_richeze',
 'ariel_rios_building': 'ariel_rios_federal_building',
 'ariel_roger_merrill': 'a._roger_merrill',
 'ariel_space_programme': 'ariel_programme',
 'ariel_z._emanuel': 'ari_emanuel',
 'arif_mohammed_khan': 'arif_mohammad_khan',
 'arigna_railway_station': 'cavan_and_leitrim_railway',
 'arik_air_limited': 'arik_air',
 'arima_borough_corporation': 'arima',
 'ariobarzanes_i_philiromanus': 'ariobarzanes_i_of_cappadocia',
 'ariobarzanes_ii_philopator': 'ariobarzanes_ii_of_cappadocia',
 'ariolasoft_uk_ltd': 'ariolasoft',
 'ariosto_appling_wiley': 'ariosto_a._wiley',
 'arirang_keuhu_iyagi': 'arirang_geuhu_iyagi',
 'arirang_kuhu_iyagi': 'arirang_geuhu_iyagi',
 'ariranga_govindasamy_pillay': 'ariranga_pillay',
 'aris_limassol_fc': 'aris_limassol_f.c.',
 'aris_thessaloniki_fc': 'aris_thessaloniki_f.c.',
 'aris_zygos_fc': 'kavala',
 'arisaig_train_station': 'arisaig_railway_station',
 'arisaka_model_99': 'type_99_rifle',
 'arisaka_type_99': 'type_99_rifle',
 'arise_academy_high': 'arise_academy',
 'aristakes_of_armenia': 'gregory_the_illuminator',
 'aristakes_of_lastivert': 'aristakes_lastivertsi',
 'aristander_of_telmessus': 'aristander',
 'aristarch_a._belopolsky': 'aristarkh_belopolsky',
 'aristarch_apollonovich_belopolsky': 'aristarkh_belopolsky',
 'aristarch_of_samos': 'aristarchus_of_samos',
 'aristarch_of_samothrace': 'aristarchus_of_samothrace',
 'aristarch_of_tegea': 'aristarchus_of_tegea',
 'aristarch_of_thessalonica': 'aristarchus_of_thessalonica',
 'aristarchos_of_samos': 'aristarchus_of_samos',
 'aristarchos_of_samothrake': 'aristarchus_of_samothrace',
 'aristarchus_of_apamea': 'aristarchus_of_thessalonica',
 'aristarchus_of_sssmos': 'aristarchus_of_samos',
 'aristarchus_the_grammarian': 'aristarchus_of_samothrace',
 'aristarkh_a._belopolsky': 'aristarkh_belopolsky',
 'aristarkh_apollonovich_belopolsky': 'aristarkh_belopolsky',
 'aristeas_of_proconnesus': 'aristeas',
 'aristid_v._grosse': 'aristid_von_grosse',
 'aristide_aubert_dupetit-thouars': 'aristide_aubert_du_petit_thouars',
 'aristide_cardinal_cavallari': 'aristide_cavallari',
 'aristides_de_sousa': 'aristides_de_sousa_mendes',
 'aristides_maria_pereira': 'aristides_pereira',
 'aristides_of_miletus': 'milesian_tale',
 'aristides_royo_sanchez': 'aristides_royo',
 'aristides_sousa_mendes': 'aristides_de_sousa_mendes',
 'aristides_the_athenian': 'aristides_of_athens',
 'aristides_the_just': 'aristides',
 'aristippus_of_catania': 'henry_aristippus',
 'aristippus_of_cyrene': 'aristippus',
 'aristippus_the_elder': 'aristippus',
 'aristobulos_of_paneas': 'aristobulus_of_paneas',
 'aristobulus_of_cassandrela': 'aristobulus_of_cassandreia',
 'aristocracy_of_labor': 'labor_aristocracy',
 'aristocracy_of_labour': 'labor_aristocracy',
 'aristocrat_leisure_limited': 'aristocrat_leisure',
 'aristogeiton_the_tyrannicide': 'harmodius_and_aristogeiton',
 'aristolochic_acid_a': 'aristolochic_acid',
 'aristolochic_acid_b': 'aristolochic_acid',
 'aristolochic_acid_i': 'aristolochic_acid',
 'aristolochic_acid_ii': 'aristolochic_acid',
 'ariston_of_alexandria': 'aristo_of_alexandria',
 'ariston_of_ceos': 'aristo_of_ceos',
 'ariston_of_chios': 'aristo_of_chios',
 'ariston_of_pella': 'aristo_of_pella',
 'aristonicus_of_pergamon': 'eumenes_iii',
 'aristotelian_first_principles': 'first_principle',
 'aristotile_da_sangallo': 'bastiano_da_sangallo',
 'aristotle_of_stagira': 'aristotle',
 'aristotle_s._onassis': 'aristotle_onassis',
 'aristotle_socrates_onassis': 'aristotle_onassis',
 'aristoxenus_of_tarentum': 'aristoxenus',
 'arith-matic_programming_language': 'arith-matic',
 'arithmetic-geometric_mean_inequality': 'inequality_of_arithmetic_and_geometric_means',
 'arithmetic-geometric_mean_process': 'arithmetic-geometric_mean',
 'arithmetic-logarithmic-geometric_mean_inequality': 'logarithmic_mean',
 'arithmetic/geometric_mean_inequality': 'inequality_of_arithmetic_and_geometric_means',
 'arithmetic_algebraic_geometry': 'glossary_of_arithmetic_and_diophantine_geometry',
 'arithmetic_circuits_complexity': 'arithmetic_circuit_complexity',
 'arithmetic_geometric_mean': 'arithmetic-geometric_mean',
 'arithmetic_harmonic_mean': 'geometric_mean',
 'arithmetic_of_ordinals': 'ordinal_arithmetic',
 'arithmetic_riemann-roch_theorem': 'arakelov_theory',
 'arithmetical_algebraic_geometry': 'diophantine_equation',
 'arithmetical_transfinite_recursion': 'second-order_arithmetic',
 'arithmetically_definable_function': 'arithmetical_set',
 'arithmetisation_of_analysis': 'arithmetization_of_analysis',
 'aritz_aduriz_zubeldia': 'aritz_aduriz',
 'ariya_atthangika_magga': 'noble_eightfold_path',
 'ariyakkudi_ramanuja_iyengar': 'ariyakudi_ramanuja_iyengar',
 'ariyakudi_ramanujam_iyengar': 'ariyakudi_ramanuja_iyengar',
 'ariz._state_univ.': 'arizona_state_university',
 'arizona_ballot_initiative': 'arizona_ballot_proposition',
 'arizona_barrel_cactus': 'ferocactus_wislizeni',
 'arizona_biodesign_institute': 'biodesign_institute',
 'arizona_black_rattlesnake': 'crotalus_oreganus_cerberus',
 'arizona_blond_tarantula': 'aphonopelma_chalcodes',
 'arizona_capitol_museum': 'arizona_state_capitol',
 'arizona_cardinals_stadium': 'university_of_phoenix_stadium',
 'arizona_daily_sun': 'lee_enterprises',
 'arizona_desert_museum': 'arizona-sonora_desert_museum',
 'arizona_easter_pageant': 'mesa_arizona_easter_pageant',
 'arizona_elegans_elegans': 'glossy_snake',
 'arizona_green_tea': 'arizona_beverage_company',
 'arizona_highway_patrol': 'arizona_department_of_public_safety',
 'arizona_iced_tea': 'arizona_beverage_company',
 'arizona_jean_co.': 'j._c._penney',
 'arizona_jean_company': 'j._c._penney',
 'arizona_joshua_parkway': 'u.s._route_93_in_arizona',
 'arizona_league_cardinals': 'st._louis_cardinals',
 'arizona_libertarian_party': 'libertarian_party_of_arizona',
 'arizona_loop_101': 'arizona_state_route_101',
 'arizona_loop_202': 'arizona_state_route_202',
 'arizona_meteor_crater': 'meteor_crater',
 'arizona_mine_strike': 'arizona_copper_mine_strike_of_1983',
 'arizona_nuclear_power': 'palo_verde_nuclear_generating_station',
 'arizona_prairie_rattlesnake': 'crotalus_viridis_nuntius',
 'arizona_ridge-nosed_rattlesnake': 'crotalus_willardi',
 'arizona_rookie_league': 'arizona_league',
 'arizona_route_101': 'arizona_state_route_101',
 'arizona_route_202': 'arizona_state_route_202',
 'arizona_route_69': 'arizona_state_route_69',
 'arizona_route_87': 'arizona_state_route_87',
 'arizona_spotted_rattlesnake': 'crotalus_pricei',
 'arizona_spur_202': 'arizona_state_spur_route_202',
 'arizona_state_bar': 'state_bar_of_arizona',
 'arizona_state_constitution': 'arizona_constitution',
 'arizona_state_fairgounds': 'arizona_veterans_memorial_coliseum',
 'arizona_state_fairgrounds': 'arizona_veterans_memorial_coliseum',
 'arizona_state_legislature': 'arizona_legislature',
 'arizona_state_lottery': 'arizona_lottery',
 'arizona_state_representative': 'arizona_house_of_representatives',
 'arizona_state_senate': 'arizona_senate',
 'arizona_state_senator': 'arizona_senate',
 'arizona_superior_court': 'arizona_superior_courts',
 'arizona_territorial_fair': 'arizona_state_fair',
 'arizona_travel_200': 'able_body_labor_200',
 'arizona_twin-spotted_rattlesnake': 'crotalus_pricei',
 'arizona_v._berger': 'morton_berger',
 'arizona_v_krone': 'ray_krone',
 'arizona_wildcats_athletics': 'arizona_wildcats',
 'arj21_regional_jet': 'acac_arj21',
 'arjen_k._lenstra': 'arjen_lenstra',
 'arjumand_bano_begum': 'mumtaz_mahal',
 'arjumand_banu_begum': 'mumtaz_mahal',
 'arjun_award_winner': 'arjuna_award',
 'arjun_dev_charan': 'arjun_deo_charan',
 'arjun_mk_1': 'arjun',
 'arjun_narsingh_k.c.': 'arjun_narasingha_k.c.',
 'ark_of_covenant': 'ark_of_the_covenant',
 'ark_of_truth': 'stargate:_the_ark_of_truth',
 'arkadelphia_aquatic_center': 'arkadelphia_aquatic_park',
 'arkadij_natanovich_strugatskij': 'arkady_and_boris_strugatsky',
 'arkady_a._sobolev': 'arkady_sobolev',
 'arkady_alexandrovich_sobolev': 'arkady_sobolev',
 'arkady_dmitriyevich_filippenko': 'arkady_filippenko',
 'arkady_isaakovich_raikin': 'arkady_raikin',
 'arkady_ivanovich_morkov': 'arkadiy_ivanovich_morkov',
 'arkady_mikhailovich_chernetski': 'arkady_mikhailovich_chernetsky',
 'arkady_mikhailovich_chernetskiy': 'arkady_mikhailovich_chernetsky',
 'arkady_n._shevchenko': 'arkady_shevchenko',
 'arkady_n._strugatsky': 'arkady_and_boris_strugatsky',
 'arkady_natanovich_strugatsky': 'arkady_and_boris_strugatsky',
 'arkady_timofeevich_averchenko': 'arkady_averchenko',
 'arkady_yakovlevich_kots': 'arkady_kots',
 'arkangel_complete_shakespeare': 'arkangel_shakespeare',
 'arkanoid_space_ball': 'arkanoid',
 'arkansas_alligator_farm': 'arkansas_alligator_farm_and_petting_zoo',
 'arkansas_art_center': 'arkansas_arts_center',
 'arkansas_best_corporation': 'abf_freight_system',
 'arkansas_dave_rudabaugh': 'dave_rudabaugh',
 'arkansas_delta_region': 'arkansas_delta',
 'arkansas_democrat_gazette': 'arkansas_democrat-gazette',
 'arkansas_democratic_party': 'democratic_party_of_arkansas',
 'arkansas_education_association': 'national_education_association',
 'arkansas_glacier_cats': 'arkansas_glaciercats',
 'arkansas_green_party': 'green_party_of_arkansas',
 'arkansas_highway_112s': 'arkansas_highway_112',
 'arkansas_highway_304n': 'arkansas_highway_304',
 'arkansas_highway_530': 'interstate_530',
 'arkansas_legal_services': 'arkansas_legal_services_partnership',
 'arkansas_libertarian_party': 'libertarian_party_of_arkansas',
 'arkansas_midland_railway': 'arkansas_midland_railroad',
 'arkansas_national_forest': 'ouachita_national_forest',
 'arkansas_polytechnic_college': 'arkansas_tech_university',
 'arkansas_post_canal': 'mcclellan-kerr_arkansas_river_navigation_system',
 'arkansas_post_expedition': 'battle_of_fort_hindman',
 'arkansas_railroad_commission': 'arkansas_public_service_commission',
 'arkansas_razorback_football': 'arkansas_razorbacks_football',
 'arkansas_republican_party': 'republican_party_of_arkansas',
 'arkansas_route_10': 'arkansas_highway_10',
 'arkansas_route_100': 'arkansas_highway_100',
 'arkansas_route_101': 'arkansas_highway_101',
 'arkansas_route_102': 'arkansas_highway_102',
 'arkansas_route_112': 'arkansas_highway_112',
 'arkansas_route_12': 'arkansas_highway_12',
 'arkansas_route_127': 'arkansas_highway_127',
 'arkansas_route_131': 'arkansas_highway_131',
 'arkansas_route_139': 'arkansas_highway_139',
 'arkansas_route_156': 'arkansas_highway_156',
 'arkansas_route_159': 'arkansas_highway_159',
 'arkansas_route_16': 'arkansas_highway_16',
 'arkansas_route_170': 'arkansas_highway_170',
 'arkansas_route_180': 'arkansas_highway_180',
 'arkansas_route_187': 'arkansas_highway_187',
 'arkansas_route_2': 'arkansas_highway_2',
 'arkansas_route_204': 'arkansas_highway_204',
 'arkansas_route_21': 'arkansas_highway_21',
 'arkansas_route_22': 'arkansas_highway_22',
 'arkansas_route_220': 'arkansas_highway_220',
 'arkansas_route_23': 'arkansas_highway_23',
 'arkansas_route_244': 'arkansas_highway_244',
 'arkansas_route_25': 'arkansas_highway_25',
 'arkansas_route_265': 'arkansas_highway_265',
 'arkansas_route_294': 'arkansas_highway_294',
 'arkansas_route_295': 'arkansas_highway_295',
 'arkansas_route_3': 'arkansas_highway_3',
 'arkansas_route_319': 'arkansas_highway_319',
 'arkansas_route_321': 'arkansas_highway_321',
 'arkansas_route_329': 'arkansas_highway_329',
 'arkansas_route_348': 'arkansas_highway_348',
 'arkansas_route_352': 'arkansas_highway_352',
 'arkansas_route_367': 'arkansas_highway_367',
 'arkansas_route_37': 'arkansas_highway_37',
 'arkansas_route_383': 'arkansas_highway_383',
 'arkansas_route_392': 'arkansas_highway_392',
 'arkansas_route_397': 'arkansas_highway_397',
 'arkansas_route_43': 'arkansas_highway_43',
 'arkansas_route_440': 'arkansas_highway_440',
 'arkansas_route_463': 'arkansas_highway_463',
 'arkansas_route_47': 'arkansas_highway_47',
 'arkansas_route_471': 'arkansas_highway_471',
 'arkansas_route_5': 'arkansas_highway_5',
 'arkansas_route_549': 'arkansas_highway_549',
 'arkansas_route_66': 'arkansas_highway_66',
 'arkansas_route_68': 'arkansas_highway_68',
 'arkansas_route_7': 'arkansas_highway_7',
 'arkansas_route_72': 'arkansas_highway_72',
 'arkansas_route_87': 'arkansas_highway_87',
 'arkansas_route_88': 'arkansas_highway_88',
 'arkansas_route_89': 'arkansas_highway_89',
 'arkansas_route_98': 'arkansas_highway_98',
 'arkansas_route_99': 'arkansas_highway_99',
 'arkansas_state_college': 'arkansas_state_university',
 'arkansas_state_constitution': 'arkansas_constitution',
 'arkansas_state_football': 'arkansas_state_university',
 'arkansas_state_indians': 'arkansas_state_red_wolves',
 'arkansas_state_legislature': 'arkansas_general_assembly',
 'arkansas_state_lottery': 'arkansas_lottery',
 'arkansas_state_senate': 'arkansas_senate',
 'arkansas_state_wolves': 'arkansas_state_red_wolves',
 'arkansas_territorial_restoration': 'historic_arkansas_museum',
 'arkas_spor_izmir': 'arkas_spor',
 'arkhanes_archaeological_museum': 'heraklion_archaeological_museum',
 'arkhangel_military_district': 'arkhangelsk_military_district',
 'arkhangelsk_talagi_airport': 'talagi_airport',
 'arkhip_ivanovich_kuindzhi': 'arkhip_kuindzhi',
 'arkholme_railway_station': 'arkholme_for_kirkby_lonsdale_railway_station',
 'arktinos_of_miletos': 'arctinus_of_miletus',
 'arl_season_1995': 'australian_rugby_league_season_1995',
 'arl_season_1996': 'australian_rugby_league_season_1996',
 'arl_season_1997': 'australian_rugby_league_season_1997',
 'arla_dairy_group': 'arla_foods',
 'arla_foods_ab': 'arla_foods',
 'arlan_i._stangeland': 'arlan_stangeland',
 'arlan_ingehart_stangeland': 'arlan_stangeland',
 'arlanda_international_airport': 'stockholm-arlanda_airport',
 'arleigh_a._burke': 'arleigh_burke',
 'arleigh_albert_burke': 'arleigh_burke',
 'arleigh_burke-class_destroyer': 'arleigh_burke_class_destroyer',
 'arleigh_burke-class_destroyers': 'arleigh_burke_class_destroyer',
 'arleigh_burke_class': 'arleigh_burke_class_destroyer',
 'arleigh_burke_destroyer': 'arleigh_burke_class_destroyer',
 'arlen_i._erdahl': 'arlen_erdahl',
 'arlen_ingolf_erdahl': 'arlen_erdahl',
 'arlen_j._specter': 'arlen_specter',
 'arlene_b._nichols': 'arlene_b._nichols_moss',
 'arlene_hart_lawrence': 'arlene_white_lawrence',
 'arlene_hart_white': 'arlene_white_lawrence',
 'arlenis_sosa_pena': 'arlenis_sosa',
 'arlesey_athletic_fc': 'arlesey_athletic_f.c.',
 'arlesey_town_fc': 'arlesey_town_f.c.',
 'arlesey_train_station': 'arlesey_railway_station',
 'arleta_avenue_station': 'arleta_station',
 'arley_christopher_seeger': 'chris_seeger',
 'arlie_franklin_culp': 'arlie_f._culp',
 'arlin_marvin_adams': 'arlin_m._adams',
 'arlington_aircraft_company': 'sisu_1a',
 'arlington_classic_stakes': 'arlington_classic',
 'arlington_eaa_fly-in': 'northwest_eaa_fly-in',
 'arlington_hall_station': 'arlington_hall',
 'arlington_historical_society': 'hume_school',
 'arlington_matron_stakes': 'arlington_matron_handicap',
 'arlington_mill_lake': 'arlington_mill_reservoir',
 'arlington_million_stakes': 'arlington_million',
 'arlington_national_cemetary': 'arlington_national_cemetery',
 'arlington_plantation_house': 'arlington_plantation',
 'arlington_springs_woman': 'arlington_springs_man',
 'arlington_state_college': 'university_of_texas_at_arlington',
 'arlo_hanlin_hemphill': 'arlo_hemphill',
 'arlo_u_landolt': 'arlo_u._landolt',
 'arlon_administrative_arrondissement': 'arrondissement_of_arlon',
 'arlotti_de_prato': 'arlotto_of_prato',
 'arlotto_da_prato': 'arlotto_of_prato',
 'arlotto_de_prato': 'arlotto_of_prato',
 'arlotto_di_prato': 'arlotto_of_prato',
 'arlottus_de_prato': 'arlotto_of_prato',
 'arlotus_of_prato': 'arlotto_of_prato',
 'arly_singou_ecosystem': 'arly-singou',
 'arlyn_sharon_dunetz': 'arlyn_phoenix',
 'arlyn_sharon_phoenix': 'arlyn_phoenix',
 'arm_architecture_detils': 'arm_architecture',
 'arm_chair_gm': 'armchairgm',
 'arm_fat_index': 'anthropometry_of_the_upper_arm',
 'arm_holdings_plc': 'arm_holdings',
 'arm_instruction_set': 'arm_architecture',
 'arm_of_government': 'separation_of_powers',
 'arm_of_state': 'separation_of_powers',
 'arma_dei_carabinieri': 'carabinieri',
 'arma_di_taggia': 'taggia',
 'arma_virumque_cano': 'aeneid',
 'armada_de_chile': 'chilean_navy',
 'armada_de_mexico': 'mexican_armed_forces',
 'armada_high_school': 'armada_area_schools',
 'armada_of_spain': 'spanish_navy',
 'armada_republica_argentina': 'argentine_navy',
 'armada_tower_1': 'armada_towers',
 'armada_tower_2': 'armada_towers',
 'armada_tower_3': 'armada_towers',
 'armadale_f._c.': 'armadale_f.c.',
 'armadale_f_c': 'armadale_f.c.',
 'armadale_thistle_fc': 'armadale_thistle_f.c.',
 'armadillo_domain_proteins': 'armadillo_repeats',
 'armadillo_girdled_lizard': 'armadillo_lizard',
 'armadillo_repeat_domain': 'armadillo_repeats',
 'armadillo_spiny-tailed_lizard': 'armadillo_lizard',
 'armageddon_2419_ad': 'armageddon_2419_a.d.',
 'armagh_city_fc': 'armagh_city_f.c.',
 'armagh_county_museum': 'ulster_museum',
 'armalite_model_15': 'ar-15',
 'armament_development_establishment': 'rarde',
 'arman_t._manookian': 'arman_manookian',
 'arman_tateos_manookian': 'arman_manookian',
 'armana_no_kiseki': 'almana_no_kiseki',
 'armand-gaston-maximilien_de_rohan': 'armand_gaston_maximilien_de_rohan',
 'armand-jean_du_plessis': 'cardinal_richelieu',
 'armand-jean_duplessis_richelieu': 'cardinal_richelieu',
 'armand_and_michaela': 'armand_denis',
 'armand_augustin_louis': 'armand_augustin_louis_de_caulaincourt',
 'armand_capital_group': 'saluc',
 'armand_cardinal_razafindratandra': 'armand_razafindratandra',
 'armand_cardinal_richelieu': 'cardinal_richelieu',
 'armand_de_caulaincourt': 'armand_augustin_louis_de_caulaincourt',
 'armand_de_kersaint': 'armand_of_kersaint',
 'armand_deumi_tchami': 'armand_deumi',
 'armand_edward_blackmar': 'armand_blackmar',
 'armand_gaetan_razafindratandra': 'armand_razafindratandra',
 'armand_gaston_camus': 'armand-gaston_camus',
 'armand_j._beauvais': 'armand_beauvais',
 'armand_julie_beauvais': 'armand_beauvais',
 'armand_l._mauss': 'armand_mauss',
 'armand_m._leroi': 'armand_marie_leroi',
 'armand_mondakan_mahan': 'armand_mahan',
 'armand_p._arman': 'arman',
 'armand_pierre_arman': 'arman',
 'armand_pierre_fernandez': 'arman',
 'armand_renaud_lavergne': 'armand_lavergne',
 'armand_t._ringer': 'martin_gardner',
 'armand_t_ringer': 'martin_gardner',
 'armand_v._fabella': 'armand_fabella',
 'armando_alejandro_estrada': 'armando_estrada',
 'armando_emilio_guebuza': 'armando_guebuza',
 'armando_f._valladares': 'armando_valladares',
 'armando_fitz_racing': 'trail_motorsport',
 'armando_hart_davalos': 'armando_hart',
 'armando_llorens_sar': 'daily_kos',
 'armando_mario_husillos': 'armando_husillos',
 'armando_sipoto-bohale_aqueriaco': 'sipo_bohale',
 'armani_jeans_milano': 'olimpia_milano',
 'armathwaite_train_station': 'armathwaite_railway_station',
 'armaud_de_borchgrave': 'arnaud_de_borchgrave',
 'armauer_g._hansen': 'gerhard_armauer_hansen',
 'armchair_general_magazine': 'armchair_general',
 'armed/disarmed_oligosaccharide_synthesis': 'armed_and_disarmed_saccharides',
 'armed_assault_2': 'arma_2',
 'armed_conflict_peru': 'internal_conflict_in_peru',
 'armed_exhibition_drill': 'exhibition_drill',
 'armed_forces_fa': 'atm_fa',
 'armed_forces_minister': 'secretary_of_state_for_defence',
 'armed_forces_network': 'american_forces_network',
 'armed_forces_police': 'military_police',
 'armed_forces_radio': 'american_forces_network',
 'armed_hermit_crab': 'pagurus_armatus',
 'armed_islamic_group': 'armed_islamic_group_of_algeria',
 'armed_islamic_groups': 'armed_islamic_group_of_algeria',
 'armed_merchant_cruiser': 'armed_merchantman',
 'armed_offender_squad': 'armed_offenders_squad',
 'armed_reaction_2': 'armed_reaction',
 'armed_response_team': 'armed_response_vehicle',
 'armed_response_unit': 'armed_response_vehicle',
 'armed_revolutionary_cells': 'nuclei_armati_rivoluzionari',
 'armed_services_edition': 'armed_services_editions',
 'armed_with_anger': 'armed_with_anger_records',
 'armee_de_terre': 'french_army',
 'armee_revolutionnaire_bretonne': 'breton_revolutionary_army',
 'armelia_carol_ohmart': 'carol_ohmart',
 'armelino_donizetti_quagliato': 'zetti',
 'armement_air-sol_modulaire': 'aasm',
 'armen_a._alchian': 'armen_alchian',
 'armen_bagratovich_smbatian': 'armen_smbatian',
 'armen_garnikovich_oganesyan': 'armen_oganesyan',
 'armen_garo_pastermadjian': 'karekin_pastermadjian',
 'armen_leonovich_takhtajan': 'armen_takhtajan',
 'armenia_air_force': 'armenian_air_force',
 'armenia_summer_time': 'armenia_time',
 'armenian-catholic_vicariate_gherla': 'ordinariate_for_the_faithful_of_the_eastern_rite_in_romania',
 'armenian_air_defence': 'armenian_air_defense',
 'armenian_allnational_movement': 'pan-armenian_national_movement',
 'armenian_apostolic_christians': 'armenian_apostolic_church',
 'armenian_armed_forces': 'armed_forces_of_armenia',
 'armenian_aryan_order': 'armenian_aryan_union',
 'armenian_catholic_patriarchate': 'armenian_catholic_church',
 'armenian_civil_war': 'armenian_genocide',
 'armenian_cracker_bread': 'lavash',
 'armenian_cup_2007-08': 'armenian_cup_2008',
 'armenian_defense_ministry': 'defence_minister_of_armenia',
 'armenian_freedom_movement': 'armenian_national_movement',
 'armenian_genocide/working_version': 'armenian_genocide',
 'armenian_genocide_day': 'genocide_remembrance_day',
 'armenian_genocide_debate': 'denial_of_the_armenian_genocide',
 'armenian_genocide_denial': 'denial_of_the_armenian_genocide',
 'armenian_genocide_memorial': 'tsitsernakaberd',
 'armenian_genocide_recognition': 'recognition_of_the_armenian_genocide',
 'armenian_genocide_resources': 'armenian_genocide',
 'armenian_genocide_ressources': 'armenian_genocide',
 'armenian_martyr_day': 'genocide_remembrance_day',
 'armenian_marxist_party': 'marxist_party_of_armenia',
 'armenian_memorial_day': 'genocide_remembrance_day',
 'armenian_military_history': 'military_history_of_armenia',
 'armenian_mountain_adder': 'vipera_raddei',
 'armenian_mountain_viper': 'vipera_raddei',
 'armenian_national_anthem': 'mer_hayrenik',
 'armenian_national_assembly': 'national_assembly_of_armenia',
 'armenian_national_congress': 'armenian_congress_of_eastern_armenians',
 'armenian_organized_crime': 'armenian_power',
 'armenian_orthodox_church': 'armenian_apostolic_church',
 'armenian_prime_minister': 'prime_minister_of_armenia',
 'armenian_printing_houses': 'armenian_printing',
 'armenian_provisional_government': 'administration_for_western_armenia',
 'armenian_public_television': 'public_television_of_armenia',
 'armenian_red_army': 'red_armenian_army',
 'armenian_revolutionary_movement': 'armenian_national_movement',
 'armenian_revolutionary_song': 'armenian_revolutionary_songs',
 'armenian_sand_viper': 'vipera_ammodytes_transcaucasiana',
 'armenian_soviet_encyclopedia': 'armenian_encyclopedia',
 'armenian_state_orchestra': 'armenian_philharmonic_orchestra',
 'armenian_super_cup': 'armenian_supercup',
 'armenian_traditional_chronology': 'armenian_calendar',
 'armenian_volunteer_army': 'armenian_volunteer_units',
 'armenian_volunteer_corps': 'armenian_volunteer_units',
 'armenian_volunteer_detachments': 'armenian_volunteer_units',
 'armenian_volunteer_unit': 'armenian_volunteer_units',
 'armenian_volunter_units': 'armenian_volunteer_units',
 'armenians_in_america': 'armenian_american',
 'armenians_in_argentina': 'armenian_argentine',
 'armenians_in_australia': 'armenian_australian',
 'armenians_in_brazil': 'armenian_brazilian',
 'armenians_in_canada': 'canadians_of_armenian_descent',
 'armenians_in_europe': 'armenian_diaspora_in_europe',
 'armenians_in_iran': 'armenian_iranians',
 'armenians_in_java': 'armenians_in_indonesia',
 'armenians_in_kuweit': 'armenians_in_kuwait',
 'armenians_in_myanmar': 'armenians_in_burma',
 'armenians_in_romania': 'armenians_of_romania',
 'armenians_in_uae': 'armenians_in_the_united_arab_emirates',
 'armenians_of_georgia': 'armenians_in_georgia',
 'armenians_of_lebanon': 'armenians_in_lebanon',
 'armenians_of_syria': 'armenians_in_syria',
 'armenians_of_turkey': 'armenians_in_turkey',
 'armies_of_ibadan': 'ibadan',
 'armin_a._luistro': 'armin_luistro',
 'armin_altamirano_luistro': 'armin_luistro',
 'armin_o._leuschner': 'armin_otto_leuschner',
 'armin_van_buren': 'armin_van_buuren',
 'armine_brereton_dew': 'armine_dew',
 'armine_von_tempsky': 'armine_von_tempski',
 'arminia_bielefeld_ii': 'arminia_bielefeld',
 'armistead_burt_house': 'burt-stark_mansion',
 'armistead_l._long': 'armistead_lindsay_long',
 'armistead_m._dobie': 'armistead_mason_dobie',
 'armistead_t._mason': 'armistead_thomson_mason',
 'armistead_thompson_mason': 'armistead_thomson_mason',
 'armistice_of_altmark': 'truce_of_altmark',
 'armistice_of_cassibile': 'armistice_between_italy_and_allied_armed_forces',
 'armistice_of_cherasco': 'cherasco',
 'armistice_of_italy': 'armistice_between_italy_and_allied_armed_forces',
 'armistice_of_moudros': 'armistice_of_mudros',
 'armistice_of_stuhmsdorf': 'treaty_of_stuhmsdorf',
 'armistice_with_austria': 'armistice_of_villa_giusti',
 'armistice_with_italy': 'armistice_between_italy_and_allied_armed_forces',
 'armitage:_dual_matrix': 'armitage_iii',
 'armitage_iii:_dual-matrix': 'armitage_iii',
 'armitage_iii:_poly-matrix': 'armitage_iii',
 'armitage_trend_test': 'cochran-armitage_test_for_trend',
 'armitage_v._nurse': 'armitage_v_nurse',
 'armley_asbestos_incident': 'j_w_roberts_asbestos_incident',
 'armoire_of_shame': 'armadio_della_vergogna',
 'armond_j._piron': 'armand_j._piron',
 'armonica_a_bocca': 'harmonica',
 'armor-piercing_high_explosive': 'armor-piercing_shot_and_shell',
 'armor_corps_museum': 'yad_la-shiryon',
 'armor_doppler_radar': 'armor_doppler_weather_radar',
 'armor_piercing_ammunition': 'armor-piercing_shot_and_shell',
 'armor_piercing_bomb': 'armor-piercing_shot_and_shell',
 'armor_piercing_bullet': 'armor-piercing_shot_and_shell',
 'armor_piercing_round': 'armor-piercing_shot_and_shell',
 'armor_piercing_rounds': 'armor-piercing_shot_and_shell',
 'armored_bridge_layer': 'armoured_vehicle-launched_bridge',
 'armored_combat_earthmover': 'm9_armored_combat_earthmover',
 'armored_combat_earthmovers': 'm9_armored_combat_earthmover',
 'armored_command_unit': 'supreme_commander',
 'armored_diving_dress': 'atmospheric_diving_suit',
 'armored_engineer_vehicle': 'combat_engineering_vehicle',
 'armored_engineering_vehicle': 'combat_engineering_vehicle',
 'armored_fighting_vehicle': 'armoured_fighting_vehicle',
 'armored_fighting_vehicles': 'armoured_fighting_vehicle',
 'armored_ground_warfare': 'armoured_warfare',
 'armored_personal_carrier': 'armoured_personnel_carrier',
 'armored_personnal_carrier': 'armoured_personnel_carrier',
 'armored_personnel_carrier': 'armoured_personnel_carrier',
 'armored_personnel_carriers': 'armoured_personnel_carrier',
 'armored_personnel_unit': 'armoured_personnel_carrier',
 'armored_recovery_tank': 'armoured_recovery_vehicle',
 'armored_recovery_vehicle': 'armoured_recovery_vehicle',
 'armored_scale_insect': 'diaspididae',
 'armored_scrum_object': 'alpha_mission',
 'armored_sea_robin': 'armored_searobin',
 'armored_spiny_rat': 'brazilian_spiny_tree_rat',
 'armored_train_14-69': 'armoured_train_14-69',
 'armored_trapdoor_spider': 'idiopidae',
 'armored_trooper_dorvack': 'special_armored_batallion_dorvack',
 'armored_troopers_votoms': 'armored_trooper_votoms',
 'armored_vehicle-launched_bridges': 'armoured_vehicle-launched_bridge',
 'armorel_of_lyonesse': 'walter_besant',
 'armorines:_project_swarm': 'armorines:_project_s.w.a.r.m.',
 'armorize_technologies_inc': 'armorize_technologies',
 'armory_art_show': 'armory_show',
 'armory_v._delamirie': 'armory_v_delamirie',
 'armour-piercing_fin-stabilized_discarding-sabot': 'kinetic_energy_penetrator',
 'armour_and_co.': 'armour_and_company',
 'armour_for_sleep': 'armor_for_sleep',
 'armour_hot_dogs': 'armour_and_company',
 'armour_of_god': 'armor_of_god',
 'armour_piercing_ammunition': 'armor-piercing_shot_and_shell',
 'armour_piercing_bullet': 'armor-piercing_shot_and_shell',
 'armour_piercing_round': 'armor-piercing_shot_and_shell',
 'armour_piercing_shot': 'armor-piercing_shot_and_shell',
 'armoured_bridge-laying_vehicle': 'armoured_vehicle-launched_bridge',
 'armoured_bridge_layer': 'armoured_vehicle-launched_bridge',
 'armoured_bridgelaying_vehicle': 'armoured_vehicle-launched_bridge',
 'armoured_bush_cricket': 'acanthoplus_discoidalis',
 'armoured_car_robbery': 'armored_car_robbery',
 'armoured_engineer_vehicle': 'combat_engineering_vehicle',
 'armoured_engineering_vehicle': 'combat_engineering_vehicle',
 'armoured_fighting_vehicles': 'armoured_fighting_vehicle',
 'armoured_ground_cricket': 'acanthoplus_discoidalis',
 'armoured_ground_warfare': 'armoured_warfare',
 'armoured_hover_train': 'star_wars:_rogue_squadron',
 'armoured_personal_unit': 'mecha',
 'armoured_personnel_carriers': 'armoured_personnel_carrier',
 'armoured_reconnaissance_regiment': 'formation_reconnaissance_regiment',
 'armoured_recovery_tank': 'armoured_recovery_vehicle',
 'armoured_recovery_vehicles': 'armoured_recovery_vehicle',
 'armoured_scale_insect': 'diaspididae',
 'armoured_sea_robin': 'armored_searobin',
 'armoured_troop_carrier': 'armoured_personnel_carrier',
 'armoured_vehicle-launched_bridges': 'armoured_vehicle-launched_bridge',
 'armoured_weapon_carriers': 'tankette',
 'armoury_heights_field': 'armour_heights_field',
 'arms_around_me': 'dirty_words',
 'arms_control_agreement': 'arms_control',
 'arms_control_agreements': 'arms_control',
 'arms_control_treaty': 'arms_control',
 'arms_of_cambodia': 'royal_arms_of_cambodia',
 'arms_of_england': 'coat_of_arms_of_england',
 'arms_of_france': 'fleur-de-lis',
 'arms_of_government': 'separation_of_powers',
 'arms_of_ireland': 'coat_of_arms_of_ireland',
 'arms_of_luxembourg': 'coat_of_arms_of_luxembourg',
 'arms_of_scotland': 'royal_coat_of_arms_of_scotland',
 'arms_of_state': 'separation_of_powers',
 'arms_wide_open': 'with_arms_wide_open',
 'armstead_milton_alexander': 'armstead_m._alexander',
 'armstead_snow_motor': 'screw-propelled_vehicle',
 'armstice_of_copenhagen': 'armistice_of_copenhagen',
 'armstrong-siddeley_double_mamba': 'armstrong_siddeley_double_mamba',
 'armstrong-siddeley_single_mamba': 'armstrong_siddeley_mamba',
 'armstrong_cable_services': 'armstrong_group_of_companies',
 'armstrong_holdings_incorporated': 'armstrong_world_industries',
 'armstrong_international_airport': 'louis_armstrong_new_orleans_international_airport',
 'armstrong_intl._airport': 'louis_armstrong_new_orleans_international_airport',
 'armstrong_junior_college': 'armstrong_atlantic_state_university',
 'armstrong_middle_school': 'plano_independent_school_district',
 'armstrong_mt_500': 'armstrong_mt500',
 'armstrong_siddeley_gamma': 'bristol_siddeley_gamma',
 'armstrong_siddeley_puma': 'siddeley_puma',
 'armstrong_state_college': 'armstrong_atlantic_state_university',
 'armstrong_state_university': 'armstrong_atlantic_state_university',
 'armstrong_teasdale_llp': 'armstrong_teasdale',
 'armstrong_whitworth_a.w.23': 'armstrong_whitworth_aw.23',
 'armstrong_whitworth_ajax': 'armstrong_whitworth_atlas',
 'armstrong_whitworth_aries': 'armstrong_whitworth_atlas',
 'armstrong_whitworth_atlanta': 'armstrong_whitworth_atalanta',
 'armstrong_whitworth_aw.169': 'operational_requirement_f.155',
 'armstrong_whitworth_aw.52': 'armstrong_whitworth_a.w.52',
 'armstrong_whitworth_cheetah': 'armstrong_siddeley_cheetah',
 'armstrong_whitworth_f.k.1': 'armstrong_whitworth_sissit',
 'armstrong_whitworth_f.k.12': 'armstrong_whitworth_f.k.6',
 'armstrong_whitworth_f.k.13': 'armstrong_whitworth_f.k.8',
 'armstrong_whitworth_f.k.2': 'armstrong_whitworth_f.k.3',
 'armstrong_whitworth_f.k.5': 'armstrong_whitworth_f.k.6',
 'armstrong_whitworth_f.k.7': 'armstrong_whitworth_f.k.8',
 'armstrong_whitworth_f.k.9': 'armstrong_whitworth_f.k.10',
 'armstrong_whitworth_fk.10': 'armstrong_whitworth_f.k.10',
 'armstrong_whitworth_fk.3': 'armstrong_whitworth_f.k.3',
 'armstrong_whitworth_fk.8': 'armstrong_whitworth_f.k.8',
 'armstrong_whitworth_fk3': 'armstrong_whitworth_f.k.3',
 'armstrong_whitworth_fk8': 'armstrong_whitworth_f.k.8',
 'armstrong_whitworth_tadpole': 'westland_walrus',
 'armthorpe_welfare_fc': 'armthorpe_welfare_f.c.',
 'armus_jacob_carstens': 'asmus_jacob_carstens',
 'army_achievement_medal': 'achievement_medal',
 'army_aeronautical_department': 'imperial_japanese_army_air_force',
 'army_air_force': 'united_states_army_air_forces',
 'army_air_forces': 'united_states_army_air_forces',
 'army_air_service': 'united_states_army_air_service',
 'army_airborne_school': 'united_states_army_airborne_school',
 'army_aviation_badge': 'aircrew_badge',
 'army_aviation_museum': 'united_states_army_aviation_museum',
 'army_aviation_school': 'united_states_army_aviation_school',
 'army_balloon_factory': 'royal_aircraft_establishment',
 'army_base_stew': 'budae_jjigae',
 'army_beef_scandal': 'united_states_army_beef_scandal',
 'army_bumper_numbers': 'vehicle_markings_of_the_united_states_military',
 'army_cadets_football': 'army_black_knights_football',
 'army_chemical_corps': 'chemical_corps',
 'army_co-operation_command': 'raf_army_cooperation_command',
 'army_commendation_medal': 'commendation_medal',
 'army_comrades_association': 'blueshirts',
 'army_crew_cut': 'crew_cut',
 'army_cutworm_moth': 'army_cutworm',
 'army_education_corps': 'royal_army_educational_corps',
 'army_educational_corps': 'royal_army_educational_corps',
 'army_field_manual': 'u.s._army_field_manuals',
 'army_geospacial_center': 'army_geospatial_center',
 'army_gold_cross': 'army_gold_medal',
 'army_golden_knights': 'united_states_army_parachute_team',
 'army_group_africa': 'panzer_army_africa',
 'army_group_afrika': 'panzer_army_africa',
 'army_group_center': 'army_group_centre',
 'army_group_kurland': 'army_group_courland',
 'army_group_weichsel': 'army_group_vistula',
 'army_group_weischel': 'army_group_vistula',
 'army_gymnastic_staff': 'army_physical_training_corps',
 'army_imcom_korea': 'united_states_army_installation_management_command_korea_region',
 'army_industrial_college': 'industrial_college_of_the_armed_forces',
 'army_interrogation_manual': 'fm_34-52_intelligence_interrogation',
 'army_inventions_directorate': 'army_inventions_board',
 'army_legal_corps': 'army_legal_services_branch',
 'army_legal_services': 'army_legal_services_branch',
 'army_legal_staff': 'army_legal_services_branch',
 'army_material_command': 'army_materiel_command',
 'army_meat_scandal': 'united_states_army_beef_scandal',
 'army_medical_center': 'army_medical_school',
 'army_medical_corps': 'medical_corps',
 'army_medical_museum': 'national_museum_of_health_and_medicine',
 'army_men:_r.t.s.': 'army_men:_rts',
 'army_men_2': 'army_men_ii',
 'army_nakano_school': 'nakano_school',
 'army_of_2': 'army_of_two',
 'army_of_afghanistan': 'afghan_national_army',
 'army_of_albania': 'albanian_rapid_reaction_brigade',
 'army_of_anders': 'anders_army',
 'army_of_angola': 'angolan_armed_forces',
 'army_of_argentina': 'argentine_army',
 'army_of_armenia': 'armenian_army',
 'army_of_aruba': 'military_of_aruba',
 'army_of_australia': 'australian_army',
 'army_of_austria': 'austrian_armed_forces',
 'army_of_azerbaijan': 'azerbaijani_army',
 'army_of_bahrain': 'military_of_bahrain',
 'army_of_bangladesh': 'bangladesh_army',
 'army_of_barbados': 'military_of_barbados',
 'army_of_belarus': 'armed_forces_of_belarus',
 'army_of_belgium': 'belgian_land_component',
 'army_of_belize': 'military_of_belize',
 'army_of_bhutan': 'royal_bhutan_army',
 'army_of_brandenburg-prussia': 'prussian_army',
 'army_of_brazil': 'brazilian_army',
 'army_of_brunei': 'royal_brunei_land_forces',
 'army_of_bulgaria': 'bulgarian_land_forces',
 'army_of_burma': 'myanmar_army',
 'army_of_burundi': 'military_of_burundi',
 'army_of_cambodia': 'royal_cambodian_army',
 'army_of_cameroon': 'military_of_cameroon',
 'army_of_canada': 'canadian_forces_land_force_command',
 'army_of_chad': 'military_of_chad',
 'army_of_chile': 'chilean_army',
 'army_of_colombia': 'national_army_of_colombia',
 'army_of_comoros': 'military_of_comoros',
 'army_of_crime': 'the_army_of_crime',
 'army_of_croatia': 'croatian_ground_army',
 'army_of_dacia': 'dacian_warfare',
 'army_of_denmark': 'royal_danish_army',
 'army_of_djibouti': 'military_of_djibouti',
 'army_of_dominica': 'military_of_dominica',
 'army_of_durga': 'durga_vahini',
 'army_of_ecuador': 'ecuadorian_army',
 'army_of_egypt': 'egyptian_army',
 'army_of_eritrea': 'eritrean_army',
 'army_of_ethiopia': 'ethiopian_national_defense_force',
 'army_of_fiji': 'military_of_fiji',
 'army_of_finland': 'finnish_army',
 'army_of_france': 'french_army',
 'army_of_gabon': 'military_of_gabon',
 'army_of_gambia': 'military_of_the_gambia',
 'army_of_ghana': 'ghana_army',
 'army_of_greece': 'hellenic_army',
 'army_of_guardians': 'army_of_the_guardians_of_the_islamic_revolution',
 'army_of_guatemala': 'military_of_guatemala',
 'army_of_guinea': 'military_of_guinea',
 'army_of_guinea-bissau': 'military_of_guinea-bissau',
 'army_of_guyana': 'guyana_defence_force',
 'army_of_haiti': 'military_of_haiti',
 'army_of_hanuman': 'bajrang_dal',
 'army_of_heavan': 'soldiers_of_heaven',
 'army_of_helaman': 'two_thousand_stripling_warriors',
 'army_of_honduras': 'military_of_honduras',
 'army_of_hungary': 'military_of_hungary',
 'army_of_illyria': 'illyrian_warfare',
 'army_of_indonesia': 'indonesian_army',
 'army_of_iran': 'military_of_iran',
 'army_of_iraq': 'iraqi_army',
 'army_of_ireland': 'irish_army',
 'army_of_israel': 'goc_army_headquarters',
 'army_of_jamaica': 'jamaica_defence_force',
 'army_of_japan': 'japan_ground_self-defense_force',
 'army_of_jordan': 'royal_jordanian_land_force',
 'army_of_kansas': 'department_of_kansas',
 'army_of_kentucky': 'union_army_of_kentucky',
 'army_of_kenya': 'military_of_kenya',
 'army_of_kiribati': 'law_enforcement_in_kiribati',
 'army_of_kosovo': 'kosovo_security_force',
 'army_of_kuwait': 'kuwaiti_army',
 'army_of_laos': 'military_of_laos',
 'army_of_lesotho': 'lesotho_defence_force',
 'army_of_liberation': 'moroccan_army_of_liberation',
 'army_of_liberia': 'armed_forces_of_liberia',
 'army_of_libya': 'libyan_army',
 'army_of_light': 'star_wars:_darth_bane:_path_of_destruction',
 'army_of_luxembourg': 'military_of_luxembourg',
 'army_of_madagascar': 'military_of_madagascar',
 'army_of_malawi': 'military_of_malawi',
 'army_of_malaysia': 'malaysian_army',
 'army_of_maldives': 'maldives_national_defence_force',
 'army_of_mali': 'military_of_mali',
 'army_of_malta': 'armed_forces_of_malta',
 'army_of_mary': 'community_of_the_lady_of_all_nations',
 'army_of_mauritania': 'military_of_mauritania',
 'army_of_mauritius': 'military_of_mauritius',
 'army_of_maylasia': 'malaysian_army',
 'army_of_me-xes': 'army_of_me:_remixes_and_covers',
 'army_of_mexico': 'mexican_armed_forces',
 'army_of_mohammed': 'jaish-e-mohammed',
 'army_of_moldova': 'moldovan_ground_forces',
 'army_of_monaco': 'military_of_monaco',
 'army_of_mongolia': 'military_of_mongolia',
 'army_of_montenegro': 'military_of_montenegro',
 'army_of_montserrat': 'montserrat',
 'army_of_morocco': 'military_of_morocco',
 'army_of_moselle': 'army_of_the_moselle',
 'army_of_mozambique': 'military_of_mozambique',
 'army_of_nagorno-karabakh': 'nagorno-karabakh_defense_army',
 'army_of_namibia': 'namibia_defence_force',
 'army_of_nauru': 'nauru',
 'army_of_nepal': 'military_of_nepal',
 'army_of_nicaragua': 'military_of_nicaragua',
 'army_of_niger': 'military_of_niger',
 'army_of_nigeria': 'military_of_nigeria',
 'army_of_norway': 'norwegian_armed_forces',
 'army_of_ohio': 'army_of_the_ohio',
 'army_of_oman': 'royal_army_of_oman',
 'army_of_pakistan': 'pakistan_army',
 'army_of_palau': 'palau',
 'army_of_panama': 'military_of_panama',
 'army_of_peru': 'peruvian_army',
 'army_of_poland': 'polish_land_forces',
 'army_of_portugal': 'portuguese_army',
 'army_of_potomac': 'army_of_the_potomac',
 'army_of_pure': 'lashkar-e-taiba',
 'army_of_qatar': 'military_of_qatar',
 'army_of_romania': 'romanian_armed_forces',
 'army_of_russia': 'russian_ground_forces',
 'army_of_rwanda': 'rwandan_defence_forces',
 'army_of_salvation': 'arab_liberation_army',
 'army_of_samoa': 'military_of_samoa',
 'army_of_scotland': 'military_of_scotland',
 'army_of_senegal': 'military_of_senegal',
 'army_of_serbia': 'military_of_serbia',
 'army_of_sheva': 'shiv_sena',
 'army_of_shiv': 'shiv_sena',
 'army_of_shiva': 'shiv_sena',
 'army_of_singapore': 'singapore_army',
 'army_of_slovakia': 'ground_forces_of_the_slovak_republic',
 'army_of_slovenia': 'military_of_slovenia',
 'army_of_somalia': 'military_of_somalia',
 'army_of_somaliland': 'military_of_somaliland',
 'army_of_spain': 'spanish_army',
 'army_of_sudan': 'military_of_sudan',
 'army_of_suriname': 'military_of_suriname',
 'army_of_swaziland': 'military_of_swaziland',
 'army_of_sweden': 'swedish_army',
 'army_of_switzerland': 'military_of_switzerland',
 'army_of_syria': 'military_of_syria',
 'army_of_taiwan': 'republic_of_china_army',
 'army_of_tajikistan': 'military_of_tajikistan',
 'army_of_thailand': 'royal_thai_army',
 'army_of_thrace': 'thracian_warfare',
 'army_of_togo': 'military_of_togo',
 'army_of_tonga': 'tonga_defence_services',
 'army_of_tunisia': 'military_of_tunisia',
 'army_of_turkey': 'turkish_army',
 'army_of_turkmenistan': 'military_of_turkmenistan',
 'army_of_ukraine': 'ukrainian_ground_forces',
 'army_of_uruguay': 'military_of_uruguay',
 'army_of_uzbekistan': 'military_of_uzbekistan',
 'army_of_venezuela': 'venezuelan_army',
 'army_of_yemen': 'yemen_army',
 'army_of_zimbabwe': 'zimbabwe_national_army',
 'army_ofe_naples': 'army_of_naples',
 'army_officer_rank': 'army_officer_ranks',
 'army_ordnance_corps': 'royal_army_ordnance_corps',
 'army_ordnance_department': 'royal_army_ordnance_corps',
 'army_overseas_ribbon': 'overseas_service_ribbon',
 'army_pay_corps': 'royal_army_pay_corps',
 'army_pay_department': 'royal_army_pay_corps',
 'army_personnel_recovery': 'personnel_recovery',
 'army_post_office': 'military_mail',
 'army_prosecutions_authority': 'army_prosecuting_authority',
 'army_public_school': 'indian_army_public_schools',
 'army_ranger_wing': 'irish_army_rangers',
 'army_reconnaissance_detachment': 'army_reconnaissance_detachment_10',
 'army_research_lab': 'united_states_army_research_laboratory',
 'army_research_laboratory': 'united_states_army_research_laboratory',
 'army_rumour_service': 'the_army_rumour_service',
 'army_safety_center': 'us_army_safety_center',
 'army_security_agency': 'united_states_army_security_agency',
 'army_service_corps': 'royal_army_service_corps',
 'army_signals_intelligence': 'arlington_hall',
 'army_silver_medal': 'military_general_service_medal',
 'army_staff_college': 'staff_college',
 'army_standard_metro': 'standard_conditions_for_temperature_and_pressure',
 'army_surplus_store': 'surplus_store',
 'army_ten_miler': 'army_ten-miler',
 'army_trail_rd': 'army_trail_road',
 'army_transport_department': 'royal_army_service_corps',
 'army_war_college': 'u.s._army_war_college',
 'armz_uranium_holding': 'armz_uranium_holding_co.',
 'arna_mer_khamis': 'arna_mer-khamis',
 'arna_wendell_bontemps': 'arna_bontemps',
 'arnab_kumar_laha': 'arnab_laha',
 'arnald_of_villanova': 'arnaldus_de_villa_nova',
 'arnaldo_ariel_ortega': 'ariel_ortega',
 'arnaldo_coro_antich': 'arnie_coro',
 'arnaldo_da_brescia': 'arnold_of_brescia',
 'arnaldo_dante_momigliano': 'arnaldo_momigliano',
 'arnaldo_dias_baptista': 'arnaldo_baptista',
 'arnaldo_ochoa_sanchez': 'arnaldo_ochoa',
 'arnaldus_de_villanova': 'arnaldus_de_villa_nova',
 'arnaldus_of_villanova': 'arnaldus_de_villa_nova',
 'arnau_caldenteny_riera': 'arnau_riera',
 'arnau_de_peralta': 'arnau_of_peralta',
 'arnau_de_vilanova': 'arnaldus_de_villa_nova',
 'arnau_de_villanova': 'arnaldus_de_villa_nova',
 'arnaud_de_laporte': 'arnaud_ii_de_la_porte',
 'arnaud_de_toroge': 'arnold_of_torroja',
 'arnaud_de_villeneuve': 'arnaldus_de_villa_nova',
 'arnaud_du_tilh': 'martin_guerre',
 'arnaud_of_villeneuve': 'arnaldus_de_villa_nova',
 'arnauld_de_villeneuve': 'arnaldus_de_villa_nova',
 'arnault_de_langeron': 'louis_alexandre_andrault_de_langeron',
 'arnault_de_zwolle': 'henri_arnaut_de_zwolle',
 'arnaut_de_cervole': 'arnaud_de_cervole',
 'arnaut_de_comminges': 'arnaut_de_cumenges',
 'arnaut_de_maruelh': 'arnaut_de_mareuil',
 'arnaut_de_maruoill': 'arnaut_de_mareuil',
 'arnaut_de_meruoill': 'arnaut_de_mareuil',
 'arnaut_of_gascony': 'arnold_of_gascony',
 'arnay_le_duc': 'arnay-le-duc',
 'arnd_of_tdon': 'heironeous',
 'arndt_elementary_school': 'united_independent_school_district',
 'arne_cheyenne_johnson': 'demon_murder_trial',
 'arne_emil_jacobsen': 'arne_jacobsen',
 'arne_evensen_garborg': 'arne_garborg',
 'arne_evenson_garborg': 'arne_garborg',
 'arne_h._carlson': 'arne_carlson',
 'arne_helge_carlson': 'arne_carlson',
 'arne_johan_alemland': 'arne_johan_almeland',
 'arne_odd_skaare': 'arne_skaare',
 'arne_of_siphnos': 'arne_sithonis',
 'arne_ragnar_egne': 'arne_ragnar_enge',
 'arne_rudolf_autio': 'rudy_autio',
 'arne_sakari_somersalo': 'arne_somersalo',
 'arne_the_duck': 'arne_anka',
 'arne_toralf_sunde': 'arne_sunde',
 'arnefrid_of_friuli': 'arnefrit_of_friuli',
 'arneis_of_gibelet': 'embriaco_family',
 'arneson_river_theatre': 'arneson_river_theater',
 'arnet_de_peyster': 'arent_depeyster',
 'arnet_pereyra_inc': 'aero_adventure_aviation',
 'arnett_gardens_fc': 'arnett_gardens_f.c.',
 'arnette_cleophus_cobbs': 'arnett_cobb',
 'arnex_sur_nyon': 'arnex-sur-nyon',
 'arnex_sur_orbe': 'arnex-sur-orbe',
 'arnham_tomb_bat': 'arnhem_sheath-tailed_bat',
 'arnhem_land_rock-rat': 'arnhem_land_rock_rat',
 'arnhem_road_bridge': 'john_frost_bridge',
 'arnhem_sheathtail_bat': 'arnhem_sheath-tailed_bat',
 'arnie_david_girat': 'arnie_david_giralt',
 'arnim_l._fox': 'curly_fox',
 'arnim_leroy_fox': 'curly_fox',
 'arnis_de_mano': 'eskrima',
 'arniston_rangers_fc': 'arniston_rangers_f.c.',
 'arno_a._penzias': 'arno_allan_penzias',
 'arno_harutyuni_babadjanian': 'arno_babajanian',
 'arno_joseph_mayer': 'arno_j._mayer',
 'arno_schmidt_prize': 'arno_schmidt',
 'arno_von_salzburg': 'arno_of_salzburg',
 'arnobius_of_sicca': 'arnobius',
 'arnobius_the_elder': 'arnobius',
 'arnold_a._knepper': 'arnie_knepper',
 'arnold_a._lazarus': 'arnold_lazarus',
 'arnold_a._schwarzenegger': 'arnold_schwarzenegger',
 'arnold_a_schwarzenegger': 'arnold_schwarzenegger',
 'arnold_adolf_berthold': 'arnold_adolph_berthold',
 'arnold_alexander_webster': 'arnold_webster',
 'arnold_allan_lazarus': 'arnold_lazarus',
 'arnold_alois_schwarzenegger': 'arnold_schwarzenegger',
 'arnold_anderson_stadium': 'arnold_anderson_stadium_at_cockshutt_park',
 'arnold_bernard_tusa': 'arnold_tusa',
 'arnold_bogomul_ehrlich': 'arnold_ehrlich',
 'arnold_c._harberger': 'arnold_harberger',
 'arnold_c._klebs': 'arnold_klebs',
 'arnold_cantwell_smith': 'arnold_smith',
 'arnold_chiari_malformation': 'arnold-chiari_malformation',
 'arnold_clark_automobiles': 'arnold_clark',
 'arnold_daniel_palmer': 'arnold_palmer',
 'arnold_davidson_dunton': 'davidson_dunton',
 'arnold_e._ortmann': 'arnold_edward_ortmann',
 'arnold_enoch_bennett': 'arnold_bennett',
 'arnold_gerrit_henske': 'mirin_dajo',
 'arnold_gordon_wetmore': 'a._gordon_wetmore',
 'arnold_graf_keyserling': 'arnold_keyserling',
 'arnold_h._guyot': 'arnold_henry_guyot',
 'arnold_h._kegel': 'arnold_kegel',
 'arnold_harris_mathew': 'arnold_mathew',
 'arnold_harris_matthew': 'arnold_mathew',
 'arnold_henri_guyot': 'arnold_henry_guyot',
 'arnold_henry_nordmeyer': 'arnold_nordmeyer',
 'arnold_henry_savage-landor': 'arnold_henry_savage_landor',
 'arnold_high_school': 'arnold_hill_comprehensive_school',
 'arnold_ilagan_atienza': 'arnold_atienza',
 'arnold_industrial_highway': 'california_state_route_4',
 'arnold_j._auerbach': 'red_auerbach',
 'arnold_j._malone': 'arnold_malone',
 'arnold_j._rimmer': 'arnold_rimmer',
 'arnold_jackson_house': 'marshall_erdman_prefab_houses',
 'arnold_jacob_auerbach': 'red_auerbach',
 'arnold_jan_bruggink': 'arnold_bruggink',
 'arnold_johannes_sommerfeld': 'arnold_sommerfeld',
 'arnold_john_malone': 'arnold_malone',
 'arnold_joseph_drury': 'arnold_drury',
 'arnold_joseph_toynbee': 'arnold_j._toynbee',
 'arnold_judas_rimmer': 'arnold_rimmer',
 'arnold_kirke_smith': 'arnold_kirke-smith',
 'arnold_l._haskell': 'arnold_haskell',
 'arnold_l._raphel': 'arnold_lewis_raphel',
 'arnold_lee_kanter': 'arnold_kanter',
 'arnold_lionel_haskell': 'arnold_haskell',
 'arnold_lionell_haskell': 'arnold_haskell',
 'arnold_lucius_gesell': 'arnold_gesell',
 'arnold_m._picker': 'arnold_picker',
 'arnold_m._zwicky': 'arnold_zwicky',
 'arnold_matthias_brunckhorst': 'arnold_brunckhorst',
 'arnold_o._beckman': 'arnold_orville_beckman',
 'arnold_of_mainz': 'arnold_of_selenhofen',
 'arnold_of_metz': 'arnulf_of_metz',
 'arnold_of_rugby': 'thomas_arnold',
 'arnold_of_toroga': 'arnold_of_torroja',
 'arnold_of_villanova': 'arnaldus_de_villa_nova',
 'arnold_of_villanove': 'arnaldus_de_villa_nova',
 'arnold_of_winkelried': 'arnold_von_winkelried',
 'arnold_otieno_origi': 'arnold_origi_otieno',
 'arnold_palmer_golf': 'arnold_palmer_tournament_golf',
 'arnold_print_works': 'massachusetts_museum_of_contemporary_art',
 'arnold_r._beverley': 'arnold_beverly',
 'arnold_r._klemola': 'arnold_richard_klemola',
 'arnold_ray_miller': 'arnold_miller',
 'arnold_raymond_cream': 'jersey_joe_walcott',
 'arnold_rouble_problem': 'napkin_folding_problem',
 'arnold_sandwith_ward': 'arnold_ward',
 'arnold_schwarzenegger_classic': 'arnold_classic',
 'arnold_schwarzenegger_stadion': 'upc-arena',
 'arnold_schwarzenegger_stadium': 'upc-arena',
 'arnold_spencer_leese': 'arnold_leese',
 'arnold_sports_festival': 'arnold_classic',
 'arnold_stark_lobel': 'arnold_lobel',
 'arnold_talbot_wilson': 'arnold_wilson',
 'arnold_town_fc': 'arnold_town_f.c.',
 'arnold_v_winkelried': 'arnold_von_winkelried',
 'arnold_von_gennep': 'arnold_van_gennep',
 'arnold_w._brunner': 'arnold_brunner',
 'arnold_w._cowen': 'arnold_wilson_cowen',
 'arnold_w._gomme': 'arnold_wycombe_gomme',
 'arnold_w.g._kean': 'arnold_w._g._kean',
 'arnold_wayne_easter': 'wayne_easter',
 'arnold_wg_kean': 'arnold_w._g._kean',
 'arnold_william_brunner': 'arnold_brunner',
 'arnold_william_potts': 'arnold_potts',
 'arnolda_van_eyl': 'johannes_o.',
 'arnoldarnold_schwarzenegger_stadium': 'upc-arena',
 'arnoldo_de_guerbo': 'arnau_de_gurb',
 'arnoldo_watson_hutton': 'arnold_watson_hutton',
 'arnoldus_van_eyndhouts': 'arnoldus_arlenius',
 'arnoldus_vander_horst': 'arnoldus_vanderhorst',
 'arnolfini_wedding_portrait': 'arnolfini_portrait',
 'arnolfo_di_lapo': 'arnolfo_di_cambio',
 'arnos_grove_cemetery': 'arnos_vale_cemetery',
 'arnos_grove_station': 'arnos_grove_tube_station',
 'arnoud_de_lens': 'arnoldus_arlenius',
 'arnoul_of_metz': 'arnulf_of_metz',
 'arnout_van_eyndhouts': 'arnoldus_arlenius',
 'arnside_train_station': 'arnside_railway_station',
 'arnstein_rynning_arneberg': 'arnstein_arneberg',
 'arnulf_de_montgomery': 'arnulf_of_montgomery',
 'arnulf_of_germany': 'arnulf_of_carinthia',
 'arnulf_of_louvain': 'arnulf_of_leuven',
 'arnulf_of_lowen': 'arnulf_of_leuven',
 'arnulf_of_rohea': 'arnulf_of_chocques',
 'arnulf_of_rohes': 'arnulf_of_chocques',
 'arnulf_of_soissons': 'arnold_of_soissons',
 'arnulf_von_kaernten': 'arnulf_of_carinthia',
 'arnulf_von_karnten': 'arnulf_of_carinthia',
 'arnulf_von_metz': 'arnulf_of_metz',
 'arnulfo_arias_madrid': 'arnulfo_arias',
 'arnulph_of_louvain': 'arnulf_of_leuven',
 'arnulph_of_lowen': 'arnulf_of_leuven',
 'aroj_ali_matobbar': 'aroj_ali_matubbar',
 'aroma_compound_wine': 'aroma_of_wine',
 'aromanians_in_albania': 'northern_epirus',
 'aromanians_in_greece': 'aromanians',
 'aromatic_amino_acid': 'aromatic_amino_acids',
 'aromatic_chemical_compound': 'aromaticity',
 'aromatic_hydrocarbon_receptor': 'aryl_hydrocarbon_receptor',
 'aromatic_ipso_position': 'arene_substitution_patterns',
 'aromatic_meta_position': 'arene_substitution_patterns',
 'aromatic_meta_substituent': 'arene_substitution_patterns',
 'aromatic_ortho_position': 'arene_substitution_patterns',
 'aromatic_ortho_substituent': 'arene_substitution_patterns',
 'aromatic_para_position': 'arene_substitution_patterns',
 'aromatic_para_substituent': 'arene_substitution_patterns',
 'aron_arthur_moscona': 'aron_moscona',
 'aron_baruch_dessauer': 'alois_dessauer',
 'aron_ben_asher': 'aaron_ben_moses_ben_asher',
 'aron_einar_gunnarsson': 'aron_gunnarsson',
 'aron_ettore_schmitz': 'italo_svevo',
 'aron_leib_steinman': 'aharon_leib_shteinman',
 'arond_the_horn': 'around_the_horn',
 'arondissement_in_france': 'arrondissements_of_france',
 'aronia_x_prunifolia': 'aronia',
 'aronovitz_business_news': 'broken_news',
 'arouet_le_jeune': 'voltaire',
 'around_a_circle': 'circumference',
 'around_baikal_highway': 'circumbaikal_highway',
 'around_the_clock': 'round_the_clock',
 'around_the_rings': 'aroundtherings.com',
 'arp_poison_routing': 'arp_spoofing',
 'arp_pro_dgx': 'arp_pro/dgx',
 'arquebus_a_croc': 'arquebus',
 'arquipelago_dos_bijagos': 'bissagos_islands',
 'arram_train_station': 'arram_railway_station',
 'arran_quay_dublin': 'dublin_quays',
 'arran_service_tree': 'sorbus_pseudofennica',
 'arranged_performance_fighting': 'combat_reenactment',
 'arrangement_of_planes': 'arrangement_of_hyperplanes',
 'arranmore_island_transmitter': 'arranmore',
 'array_programming_language': 'array_programming',
 'array_programming_languages': 'array_programming',
 'array_technologies_incorporated': 'ati_technologies',
 'array_waveguide_grating': 'arrayed_waveguide_grating',
 'arraye_et_han': 'arraye-et-han',
 'arrector_pili_muscle': 'erectores_pilorum',
 'arrector_pili_muscles': 'erectores_pilorum',
 'arrectores_pilorum_muscle': 'erectores_pilorum',
 'arres_de_vroedt': 'arie_de_vroet',
 'arrest_of_christ': 'arrest_of_jesus',
 'arrest_of_growth': 'dwarfism',
 'arrest_of_spermatogenesis': 'spermatogenesis_arrest',
 'arrhythmic_heart_condition': 'cardiac_arrhythmia',
 'arrian_of_nicomedia': 'arrian',
 'arribes_del_douro': 'arribes_del_duero_natural_park',
 'arribes_del_duero': 'arribes_del_duero_natural_park',
 'arrighetto_da_settimello': 'henry_of_settimello',
 'arrigo_caterino_davila': 'enrico_caterino_davila',
 'arrigo_da_settimello': 'henry_of_settimello',
 'arrigo_il_tedesco': 'heinrich_isaac',
 'arrigo_riccardo_agosti': 'ghigo_agosti',
 'arriky_owusu_afriyie': 'owusu_afriyie',
 'arrington_l._dixon': 'arrington_dixon',
 'arriva_cross_country': 'crosscountry',
 'arriva_danmark_a/s': 'arriva',
 'arriva_london_north': 'arriva_london',
 'arriva_london_south': 'arriva_london',
 'arriva_southend_ltd': 'arriva_southend',
 'arriva_trains_cup': 'national_league_cup',
 'arriva_trains_northern.': 'arriva_trains_northern',
 'arrival_of_averill': 'the_arrival_of_averill',
 'arro_kusta_hallberg': 'gus_hall',
 'arrochar_and_tarbet': 'arrochar_and_tarbet_railway_station',
 'arrogant_bastard_ale': 'stone_brewing_company',
 'arrogant_towards_god': 'ramiel',
 'arromanches_les_bains': 'arromanches-les-bains',
 'arrondissement_de_bayeux': 'arrondissement_of_bayeux',
 'arrondissement_de_blois': 'arrondissement_of_blois',
 'arrondissement_de_bourges': 'arrondissement_of_bourges',
 'arrondissement_de_caen': 'arrondissement_of_caen',
 'arrondissement_de_foix': 'arrondissement_of_foix',
 'arrondissement_de_grasse': 'arrondissement_of_grasse',
 'arrondissement_de_lisieux': 'arrondissement_of_lisieux',
 'arrondissement_de_nice': 'arrondissement_of_nice',
 'arrondissement_de_pamiers': 'arrondissement_of_pamiers',
 'arrondissement_de_saint-dizier': 'arrondissement_of_saint-dizier',
 'arrondissement_de_saint-girons': 'arrondissement_of_saint-girons',
 'arrondissement_de_saint-julien-en-genevois': 'arrondissement_of_saint-julien-en-genevois',
 'arrondissement_de_tulle': 'arrondissement_of_tulle',
 'arrondissement_du_blanc': 'arrondissement_of_le_blanc',
 'arrondissement_in_france': 'arrondissements_of_france',
 'arrondissement_of_aarlen': 'arrondissement_of_arlon',
 'arrondissement_of_aat': 'arrondissement_of_ath',
 'arrondissement_of_acul-du-nord': 'acul-du-nord_arrondissement',
 'arrondissement_of_andelys': 'arrondissement_of_les_andelys',
 'arrondissement_of_antwerpen': 'arrondissement_of_antwerp',
 'arrondissement_of_anvers': 'arrondissement_of_antwerp',
 'arrondissement_of_audenarde': 'arrondissement_of_oudenaarde',
 'arrondissement_of_bandafassi': 'bandafassi',
 'arrondissement_of_bastenaken': 'arrondissement_of_bastogne',
 'arrondissement_of_bergen': 'arrondissement_of_mons',
 'arrondissement_of_borgworm': 'arrondissement_of_waremme',
 'arrondissement_of_brugge': 'arrondissement_of_bruges',
 'arrondissement_of_brussel-periphery': 'arrondissement_of_brussels-periphery',
 'arrondissement_of_brussels': 'arrondissement_of_brussels-capital',
 'arrondissement_of_cherbourg-octeville': 'arrondissement_of_cherbourg',
 'arrondissement_of_courtrai': 'arrondissement_of_kortrijk',
 'arrondissement_of_courtray': 'arrondissement_of_kortrijk',
 'arrondissement_of_dessalines': 'dessalines_arrondissement',
 'arrondissement_of_dixmude': 'arrondissement_of_diksmuide',
 'arrondissement_of_doornik': 'arrondissement_of_tournai',
 'arrondissement_of_dunkerque': 'arrondissement_of_dunkirk',
 'arrondissement_of_eupen': 'judicial_arrondissement_of_eupen',
 'arrondissement_of_furnes': 'arrondissement_of_veurne',
 'arrondissement_of_gand': 'arrondissement_of_ghent',
 'arrondissement_of_gent': 'arrondissement_of_ghent',
 'arrondissement_of_halle-vilvoorde': 'halle-vilvoorde_administrative_arrondissement',
 'arrondissement_of_hoei': 'arrondissement_of_huy',
 'arrondissement_of_ieper': 'arrondissement_of_ypres',
 'arrondissement_of_leuven': 'leuven_administrative_arrondissement',
 'arrondissement_of_malines': 'arrondissement_of_mechelen',
 'arrondissement_of_mechlin': 'arrondissement_of_mechelen',
 'arrondissement_of_moeskroen': 'arrondissement_of_mouscron',
 'arrondissement_of_montreuil-sur-mer': 'arrondissement_of_montreuil',
 'arrondissement_of_namen': 'arrondissement_of_namur',
 'arrondissement_of_nijvel': 'arrondissement_of_nivelles',
 'arrondissement_of_oostende': 'arrondissement_of_ostend',
 'arrondissement_of_ostende': 'arrondissement_of_ostend',
 'arrondissement_of_paris': 'arrondissements_of_paris',
 'arrondissement_of_roulers': 'arrondissement_of_roeselare',
 'arrondissement_of_saint-nicolas': 'arrondissement_of_sint-niklaas',
 'arrondissement_of_saint-pol': 'saint-pol',
 'arrondissement_of_tongres': 'arrondissement_of_tongeren',
 'arrondissement_of_zinnik': 'arrondissement_of_soignies',
 'arrondissements_de_lyon': 'arrondissements_of_lyon',
 'arrondissements_in_france': 'arrondissements_of_france',
 'arrondissements_of_guadeloupe': 'arrondissements_of_the_guadeloupe_department',
 'arrondissements_of_guyane': 'arrondissements_of_the_guyane_department',
 'arrondissements_of_hautes-alpes': 'arrondissements_of_the_hautes-alpes_department',
 'arrondissements_of_martinique': 'arrondissements_of_the_martinique_department',
 'arrondissements_of_yonne': 'arrondissements_of_the_yonne_department',
 'arrondissment_of_sens': 'arrondissement_of_sens',
 'arrow_air_disaster': 'arrow_air_flight_1285',
 'arrow_development_company': 'arrow_dynamics',
 'arrow_electronics_incorporated': 'arrow_electronics',
 'arrow_lakes_band': 'sinixt',
 'arrow_of_acestes': 'acestes',
 'arrow_sport_pursuit': 'arrow_sport',
 'arrow_valley_park': 'arrow_valley_country_park',
 'arrowhead_elementary_school': 'three_village_central_school_district',
 'arrowhead_town_center': 'arrowhead_towne_center',
 'arrows_of_chaos': 'symbol_of_chaos',
 'arrowstone_protected_area': 'arrowstone_provincial_park',
 'arroyo_corte_madera': 'arroyo_corte_madera_del_presidio',
 'arroyo_grande_high': 'arroyo_grande_high_school',
 'arroyo_seco_freeway': 'pasadena_freeway',
 'arroyo_seco_parkway': 'pasadena_freeway',
 'arroz_a_valenciana': 'arroz_a_la_valenciana',
 'arroz_con_coco': 'coconut_rice',
 'ars_theurgia_goetia': 'the_lesser_key_of_solomon',
 'arsaces_of_parthia': 'arsaces',
 'arsacid_persian_empire': 'parthian_empire',
 'arsen_bashirovich_kanokov': 'arsen_kanokov',
 'arsenal_colorado_fc': 'colorado_rapids',
 'arsenal_de_brest': 'brest_arsenal',
 'arsenal_f._c.': 'arsenal_f.c.',
 'arsenal_f.c._history': 'history_of_arsenal_f.c.',
 'arsenal_f.c._statistics': 'arsenal_f.c._records',
 'arsenal_f_c': 'arsenal_f.c.',
 'arsenal_fc_records': 'arsenal_f.c._records',
 'arsenal_fc_reserves': 'arsenal_f.c._reserves',
 'arsenal_football_club': 'arsenal_f.c.',
 'arsenal_ladies_f.c.': 'arsenal_l.f.c.',
 'arsenal_of_freedom': 'the_arsenal_of_freedom',
 'arsenal_of_venice': 'venetian_arsenal',
 'arsenal_squad_numbers': 'arsenal_f.c._squad_numbers',
 'arsenal_stadium_mystery': 'the_arsenal_stadium_mystery',
 'arsenal_underground_station': 'arsenal_tube_station',
 'arsenal_vg_30': 'arsenal_vg-33',
 'arsenal_vg_31': 'arsenal_vg-33',
 'arsenal_vg_32': 'arsenal_vg-33',
 'arsenal_vg_33': 'arsenal_vg-33',
 'arsenal_vg_34': 'arsenal_vg-33',
 'arsenal_vg_35': 'arsenal_vg-33',
 'arsenal_vg_36': 'arsenal_vg-33',
 'arsenal_vg_37': 'arsenal_vg-33',
 'arsenal_vg_38': 'arsenal_vg-33',
 'arsenal_vg_39': 'arsenal_vg-33',
 'arsenal_vg_40': 'arsenal_vg-33',
 'arsenal_vg_50': 'arsenal_vg-33',
 'arsenal_youth_team': 'arsenal_f.c._academy',
 'arsenale_di_venezia': 'venetian_arsenal',
 'arsenate_of_lead': 'lead_hydrogen_arsenate',
 'arseni_alexandrovich_tarkovsky': 'arseny_tarkovsky',
 'arseni_grigoryevich_zverev': 'arseny_zverev',
 'arseni_nikolaievich_koreshchenko': 'arseny_koreshchenko',
 'arseni_nikolayevich_koreshchenko': 'arseny_koreshchenko',
 'arsenii_nikolaievich_koreshchenko': 'arseny_koreshchenko',
 'arsenii_nikolayevich_koreshchenko': 'arseny_koreshchenko',
 'arsenije_arsa_milosevic': 'arsenije_milosevic',
 'arsenio_farell_cubillas': 'arsenio_farell',
 'arsenio_h._lacson': 'arsenio_lacson',
 'arsenio_hall_show': 'the_arsenio_hall_show',
 'arsenio_j._advincula': 'arsenio_advincula',
 'arsenios_of_srem': 'saint_arsenije_i_sremac',
 'arsenius_of_constantinople': 'patriarch_arsenius_i_of_constantinople',
 'arsenius_of_kerkyra': 'arsenius_of_corfu',
 'arsenius_of_srem': 'saint_arsenije_i_sremac',
 'arsenius_the_deacon': 'arsenius_the_great',
 'arseniy_andreyevich_zakrevsky': 'arseny_zakrevsky',
 'arseniy_grigoriyevich_golovko': 'arseniy_golovko',
 'arseniy_petrovych_yatseniuk': 'arseniy_yatsenyuk',
 'arseny_alexandrovich_tarkovsky': 'arseny_tarkovsky',
 'arseny_mikhailovich_avraamov': 'arseny_avraamov',
 'arseny_mikhailovich_krasnokutsky': 'arseny_avraamov',
 'arseny_mikhaylovich_avraamov': 'arseny_avraamov',
 'arseny_nikolaievich_koreshchenko': 'arseny_koreshchenko',
 'arseny_nikolayevich_koreshchenko': 'arseny_koreshchenko',
 'arshak_abrahmi_fetvadjian': 'arshak_fetvadjian',
 'arsin_mal_alan': 'the_cloth_peddler',
 'arsinoe_of_macedonia': 'arsinoe_of_macedon',
 'arslan_al-muzaffar_al-basasiri': 'basasiri',
 'arsonists_of_conscience': 'conscientious_arsonists',
 'art._123_epc': 'amendments_under_the_european_patent_convention',
 'art._83_epc': 'disclosure_of_the_invention_under_the_european_patent_convention',
 'art._9_echr': 'article_9_of_the_european_convention_on_human_rights',
 'art_13_transmitter': 'an/art-13',
 'art_a_whirl': 'northeast_minneapolis_arts_association',
 'art_and_craft': 'arts_and_crafts',
 'art_and_design': 'graphic_design',
 'art_and_politics': 'the_arts_and_politics',
 'art_asia_pacific': 'artasiapacific',
 'art_basel_miami': 'art_basel',
 'art_bassett_ii': 'charles_bassett',
 'art_c._agnos': 'art_agnos',
 'art_car_museum': 'artcar_museum',
 'art_carney_special': 'art_carney',
 'art_christ_agnos': 'art_agnos',
 'art_clay_silver': 'metal_clay',
 'art_d._hershey': 'arthur_d._hershey',
 'art_gallery_theorem': 'art_gallery_problem',
 'art_gallery_theorems': 'art_gallery_problem',
 'art_house_film': 'art_film',
 'art_house_films': 'art_film',
 'art_house_live': 'arthouse_live',
 'art_in_africa': 'african_art',
 'art_in_albania': 'modern_albanian_art',
 'art_in_canada': 'canadian_art',
 'art_in_chicago': 'visual_arts_of_chicago',
 'art_in_china': 'chinese_art',
 'art_in_england': 'art_of_the_united_kingdom',
 'art_in_france': 'french_art',
 'art_in_germany': 'german_art',
 'art_in_heaven': 'the_art_in_heaven_concert',
 'art_in_hungary': 'hungarian_art',
 'art_in_iceland': 'art_of_iceland',
 'art_in_italy': 'art_of_italy',
 'art_in_palestine': 'palestinian_art',
 'art_in_peru': ':peruvian_arts',
 'art_in_scotland': 'scottish_art',
 'art_in_taiwan': 'culture_of_taiwan',
 'art_in_thailand': 'thai_art',
 'art_in_turkey': 'turkish_art',
 'art_in_zimbabwe': 'art_of_zimbabwe',
 'art_institute_chicago': 'art_institute_of_chicago',
 'art_institutes_international': 'the_art_institutes',
 'art_is_shit': 'dada',
 'art_jarrett_sr.': 'arthur_l._jarrett',
 'art_lebedev_studio': 'art._lebedev_studio',
 'art_moderne_architecture': 'streamline_moderne',
 'art_museum_lichtenstein': 'kunstmuseum_liechtenstein',
 'art_museum_liechtenstein': 'kunstmuseum_liechtenstein',
 'art_nouveau_jewellery': 'art_nouveau',
 'art_of_africa': 'african_art',
 'art_of_asia': 'asian_art',
 'art_of_australia': 'visual_arts_of_australia',
 'art_of_benin': 'benin_art',
 'art_of_betrayal': 'wicked_wicked_games',
 'art_of_bhutan': 'bhutanese_art',
 'art_of_brazil': 'brazilian_art',
 'art_of_breaking': 'the_art_of_breaking',
 'art_of_cambodia': 'visual_arts_of_cambodia',
 'art_of_canada': 'canadian_art',
 'art_of_charm': 'the_art_of_charm',
 'art_of_chicago': 'visual_arts_of_chicago',
 'art_of_china': 'chinese_art',
 'art_of_cuba': 'cuban_art',
 'art_of_deception': 'the_art_of_deception',
 'art_of_displacement': 'parkour',
 'art_of_drowning': 'the_art_of_drowning',
 'art_of_dying': 'ars_moriendi',
 'art_of_electronics': 'the_art_of_electronics',
 'art_of_england': 'english_art',
 'art_of_europe': 'western_art_history',
 'art_of_falconry': 'de_arte_venandi_cum_avibus',
 'art_of_france': 'french_art',
 'art_of_fuge': 'the_art_of_fugue',
 'art_of_fugue': 'the_art_of_fugue',
 'art_of_germany': 'german_art',
 'art_of_greece': 'greek_art',
 'art_of_happiness': 'the_art_of_happiness',
 'art_of_hawaii': 'hawaiian_art',
 'art_of_india': 'indian_art',
 'art_of_iran': 'iranian_art',
 'art_of_ireland': 'irish_art',
 'art_of_japan': 'japanese_art',
 'art_of_jordan': 'art_in_jordan',
 'art_of_korea': 'korean_art',
 'art_of_laos': 'laotian_art',
 'art_of_living': 'art_of_living_foundation',
 'art_of_love': 'ars_amatoria',
 'art_of_pakistan': 'indian_art',
 'art_of_persia': 'achaemenid_empire',
 'art_of_peru': 'peruvian_arts',
 'art_of_poland': 'culture_of_poland',
 'art_of_rebellion': 'the_art_of_rebellion',
 'art_of_scotland': 'scottish_art',
 'art_of_seduction': 'the_art_of_seduction',
 'art_of_siam': 'thai_art',
 'art_of_silence': 'j._j._jeczalik',
 'art_of_spain': 'spanish_art',
 'art_of_thailand': 'thai_art',
 'art_of_tibet': 'tibetan_art',
 'art_of_trance': 'simon_berry',
 'art_of_turkey': 'turkish_art',
 'art_of_venezuela': 'venezuelan_art',
 'art_of_vietnam': 'vietnamese_art',
 'art_of_wales': 'celtic_art',
 'art_of_warfare': 'the_art_of_war',
 'art_official_intelligence': 'art_official_intelligence:_mosaic_thump',
 'art_ouf_noize': 'art_of_noise',
 'art_rooney_rule': 'rooney_rule',
 'art_square_creation': 'art_square_group',
 'art_students_league': 'art_students_league_of_new_york',
 'art_style:_boxlife': 'boxlife',
 'art_style:_cubello': 'cubello',
 'art_style:_hacolife': 'boxlife',
 'art_style:_kubos': 'kubos',
 'art_style:_nalaku': 'kubos',
 'art_style:_nemrem': 'nemrem',
 'art_style:_orbient': 'orbient',
 'art_style:_picopict': 'picopict',
 'art_style:_pictobits': 'picopict',
 'art_style:_precipice': 'kubos',
 'art_style:_somnium': 'nemrem',
 'art_style:_zengage': 'nemrem',
 'art_style_orbient': 'orbient',
 'art_the_lonely': 'art_mac_cuinn',
 'art_to_wear': 'wearable_art',
 'art_video_game': 'art_game',
 'artag_of_iberia': 'artoces_of_iberia',
 'artamon_sergeyevich_matveyev': 'artamon_matveyev',
 'artamon_sergyeevich_matvyeev': 'artamon_matveyev',
 'artavazd_ashoti_peleshyan': 'artavazd_peleshyan',
 'artaxerxes_i_longimanus': 'artaxerxes_i_of_persia',
 'artaxerxes_ii_memnon': 'artaxerxes_ii_of_persia',
 'artaxerxes_ii_mnemon': 'artaxerxes_ii_of_persia',
 'artaxerxes_iii_ochus': 'artaxerxes_iii',
 'artaxerxes_iv_arses': 'arses_of_persia',
 'arte_del_cambio': 'guilds_of_florence',
 'artech_charter_school': 'northfield_school_of_arts_and_technology',
 'artem_ivanovich_mikoyan': 'artem_mikoyan',
 'artemas_ward_homestead': 'gen._artemas_ward_homestead',
 'artemas_ward_house': 'gen._artemas_ward_homestead',
 'artemidorus_of_ephesus': 'artemidorus',
 'artemis_fowl_5': 'artemis_fowl:_the_lost_colony',
 'artemis_fowl_6': 'artemis_fowl:_the_time_paradox',
 'artemis_of_ephesus': 'temple_of_artemis',
 'artemisia_de_gentileschi': 'artemisia_gentileschi',
 'artemisinin-based_combination_therapy': 'artemisinin',
 'artemisinin_and_malaria': 'artemisinin',
 'artemy_petrovich_voluinsky': 'artemy_volynsky',
 'artemy_petrovich_volynsky': 'artemy_volynsky',
 'arteria_carotis_communis': 'common_carotid_artery',
 'arteria_centralis_retinae': 'central_retinal_artery',
 'arteria_dorsalis_pedis': 'dorsalis_pedis_artery',
 'arteria_glutea_superior': 'superior_gluteal_artery',
 'arteria_meningea_media': 'middle_meningeal_artery',
 'arteria_pancreatica_magna': 'greater_pancreatic_artery',
 'arteria_princeps_pollicis': 'princeps_pollicis_artery',
 'arteria_spinalis_anterior': 'anterior_spinal_artery',
 'arterial_blood_gases': 'arterial_blood_gas',
 'arterial_blood_pressure': 'blood_pressure',
 'arterial_branching_pattern': 'arterial_tree',
 'arterial_fibromuscular_dysplasia': 'fibromuscular_dysplasia',
 'arterial_gas_embolism': 'air_embolism',
 'arterial_occlusive_disease': 'peripheral_vascular_disease',
 'arterial_stretch_receptors': 'baroreceptor',
 'arteriosclerotic_heart_disease': 'coronary_disease',
 'artery_of_drummond': 'marginal_artery_of_the_colon',
 'artesian_well_water': 'artesian_aquifer',
 'artforms_in_nature': 'kunstformen_der_natur',
 'artforms_of_nature': 'kunstformen_der_natur',
 'artgal_of_strathclyde': 'artgal_of_alt_clut',
 'arthello_beck_gallery': 'arthello_beck',
 'arthello_beck_jr': 'arthello_beck',
 'arthgal_f_dyfnwal': 'artgal_of_alt_clut',
 'arthgal_of_stathclyde': 'artgal_of_alt_clut',
 'arthgal_of_strathclyde': 'artgal_of_alt_clut',
 'arthritis_in_children': 'arthritis',
 'arthrobacter_serine_proteinase': 'serine',
 'arthrogryposis_like_disorder': 'arthrogryposis',
 'arthrogryposis_multiplex_congenita': 'arthrogryposis',
 'arthrogryposis_ophthalmoplegia_retinopathy': 'arthrogryposis',
 'arthropod_borne_virus': 'arbovirus_infection',
 'arthur_a._calwell': 'arthur_calwell',
 'arthur_a._demarest': 'arthur_demarest',
 'arthur_a._fletcher': 'arthur_fletcher',
 'arthur_a._noyes': 'arthur_amos_noyes',
 'arthur_a._schabinger': 'arthur_schabinger',
 'arthur_a.c._moore': 'arthur_a._c._moore',
 'arthur_adair_hartman': 'arthur_a._hartman',
 'arthur_albert_chresby': 'arthur_chresby',
 'arthur_albert_irwin': 'arthur_irwin',
 'arthur_albert_link': 'arthur_a._link',
 'arthur_alexander_stoughton': 'stoughton_and_stoughton',
 'arthur_allister_macbain': 'al_macbain',
 'arthur_and_robert': 'arthur_et_robert',
 'arthur_annesley_firbank': 'ronald_firbank',
 'arthur_anthony_mcdonell': 'arthur_anthony_macdonell',
 'arthur_anthony_mcdonnell': 'arthur_anthony_macdonell',
 'arthur_antunes_coimbra': 'zico',
 'arthur_armstrong_denny': 'arthur_a._denny',
 'arthur_arturovich_eisen': 'alexandrov_ensemble_soloists',
 'arthur_arturovich_eisenach': 'alexandrov_ensemble_soloists',
 'arthur_ashe_award': 'arthur_ashe_courage_award',
 'arthur_ashe_jr.': 'arthur_ashe',
 'arthur_asher_miller': 'arthur_miller',
 'arthur_atwater_kent': 'a._atwater_kent',
 'arthur_august_aalto': 'artturi_aalto',
 'arthur_augustus_calwell': 'arthur_calwell',
 'arthur_b._barret': 'arthur_barret',
 'arthur_b._carles': 'arthur_beecher_carles',
 'arthur_b._coble': 'arthur_byron_coble',
 'arthur_b._damude': 'arthur_damude',
 'arthur_b._davies': 'arthur_bowen_davies',
 'arthur_b._fairclough': 'arthur_bradfield_fairclough',
 'arthur_b._fields': 'buddy_fields',
 'arthur_b._keith': 'a._berriedale_keith',
 'arthur_b._krock': 'arthur_krock',
 'arthur_b._laffer': 'arthur_laffer',
 'arthur_b.b._moore': 'arthur_b._b._moore',
 'arthur_balfour_declaration': 'balfour_declaration',
 'arthur_barclay_chapman': 'arthur_b._chapman',
 'arthur_barnette_spingarn': 'arthur_b._spingarn',
 'arthur_bb_moore': 'arthur_b._b._moore',
 'arthur_beauregard_metheny': 'bud_metheny',
 'arthur_benjamin_jesurun': 'chicho_jesurun',
 'arthur_benjamin_reeve': 'arthur_b._reeve',
 'arthur_benson_tourtellot': 'arthur_tourtellot',
 'arthur_bernard_langlie': 'arthur_b._langlie',
 'arthur_berriedale_keith': 'a._berriedale_keith',
 'arthur_bertram_chandler': 'a._bertram_chandler',
 'arthur_betz_laffer': 'arthur_laffer',
 'arthur_beverley_baxter': 'beverley_baxter',
 'arthur_blythe_rouse': 'arthur_b._rouse',
 'arthur_bowden_askey': 'arthur_askey',
 'arthur_bruce_williams': 'arthur_b._williams',
 'arthur_burdett_frost': 'a._b._frost',
 'arthur_burdg_nixon': 'arthur_nixon',
 'arthur_byron_damude': 'arthur_damude',
 'arthur_c._agnos': 'art_agnos',
 'arthur_c._burnell': 'arthur_coke_burnell',
 'arthur_c._clark': 'arthur_c._clarke',
 'arthur_c._cronquist': 'arthur_cronquist',
 'arthur_c._danto': 'arthur_danto',
 'arthur_c._doyle': 'arthur_conan_doyle',
 'arthur_c._ducat': 'arthur_ducat',
 'arthur_c._eggleton': 'art_eggleton',
 'arthur_c._gossard': 'arthur_gossard',
 'arthur_c._harper': 'arthur_cyprian_harper',
 'arthur_c._headlam': 'arthur_cayley_headlam',
 'arthur_c._levitt': 'arthur_levitt',
 'arthur_c._miller': 'arthur_charles_miller',
 'arthur_c._moore': 'arthur_a._c._moore',
 'arthur_c._nielsen': 'arthur_nielsen',
 'arthur_c._pigou': 'arthur_cecil_pigou',
 'arthur_c._pillsbury': 'arthur_clarence_pillsbury',
 'arthur_c._ruge': 'arthur_claude_ruge',
 'arthur_c._stark': 'arthur_stark',
 'arthur_c._townley': 'a._c._townley',
 'arthur_c_clark': 'arthur_c._clarke',
 'arthur_c_clarke': 'arthur_c._clarke',
 'arthur_calvin_melette': 'arthur_c._mellette',
 'arthur_calvin_mellette': 'arthur_c._mellette',
 'arthur_cardinal_hinsley': 'arthur_hinsley',
 'arthur_cavenagh_leveson': 'arthur_leveson',
 'arthur_champion_groom': 'arthur_groom',
 'arthur_charles_clarke': 'arthur_c._clarke',
 'arthur_charles_erickson': 'arthur_erickson',
 'arthur_charles_gossard': 'arthur_gossard',
 'arthur_charles_humphreys-owen': 'arthur_humphreys-owen',
 'arthur_charles_latham': 'arthur_latham',
 'arthur_charles_pedley': 'arthur_pedley',
 'arthur_charles_townley': 'a._c._townley',
 'arthur_cherep_spiridovitch': 'arthur_cherep-spiridovich',
 'arthur_chopin_watson': 'arthur_c._watson',
 'arthur_christ_agnos': 'art_agnos',
 'arthur_christopher_benson': 'a._c._benson',
 'arthur_clay_cope': 'arthur_c._cope',
 'arthur_coleman_danto': 'arthur_danto',
 'arthur_compton_house': 'arthur_h._compton_house',
 'arthur_comte_gobineau': 'arthur_de_gobineau',
 'arthur_cowell_stark': 'arthur_stark',
 'arthur_d._gilman': 'arthur_gilman',
 'arthur_d._healey': 'arthur_daniel_healey',
 'arthur_d._larsen': 'art_larsen',
 'arthur_d._spatt': 'arthur_donald_spatt',
 'arthur_d._struble': 'arthur_dewey_struble',
 'arthur_d_healey': 'arthur_daniel_healey',
 'arthur_daniel_button': 'arthur_button',
 'arthur_david_waley': 'arthur_waley',
 'arthur_de_franzo': 'arthur_f._defranzo',
 'arthur_de_lull': 'euphemia_allen',
 'arthur_de_lulli': 'euphemia_allen',
 'arthur_delavan_gilman': 'arthur_gilman',
 'arthur_delevan_gilman': 'arthur_gilman',
 'arthur_des_rosiers': 'arthur_desrosiers',
 'arthur_dexter_bradley': 'rubin_carter',
 'arthur_digby_sellers': 'the_big_lebowski',
 'arthur_donald_walsh': 'a._d._walsh',
 'arthur_dooley_wilson': 'dooley_wilson',
 'arthur_drummond_borton': 'arthur_borton',
 'arthur_e._haas': 'arthur_erich_haas',
 'arthur_e._morgan': 'arthur_ernest_morgan',
 'arthur_e._percival': 'arthur_ernest_percival',
 'arthur_e._raymond': 'arthur_emmons_raymond',
 'arthur_e._stillwell': 'arthur_stilwell',
 'arthur_e._summerfield': 'arthur_summerfield',
 'arthur_e._waite': 'arthur_edward_waite',
 'arthur_e._wright': 'arthur_wright',
 'arthur_e_martell': 'arthur_e._martell',
 'arthur_edward_aitken': 'arthur_aitken',
 'arthur_edward_andersen': 'arthur_e._andersen',
 'arthur_edward_breasley': 'scobie_breasley',
 'arthur_edward_erskine': 'arthur_erskine',
 'arthur_edward_greenup': 'arthur_greenup',
 'arthur_edward_guest': 'arthur_guest',
 'arthur_edward_loeser': 'arthur_e._loeser',
 'arthur_edward_remington': 'arthur_remington',
 'arthur_edward_stilwell': 'arthur_stilwell',
 'arthur_edwin_covington': 'arthur_covington',
 'arthur_edwin_kennelly': 'arthur_e._kennelly',
 'arthur_elibank_havelock': 'arthur_havelock',
 'arthur_ellis_award': 'arthur_ellis_awards',
 'arthur_ellis_kinsella': 'arthur_kinsella',
 'arthur_ellsworth_summerfield': 'arthur_summerfield',
 'arthur_emanuel_nelson': 'arthur_e._nelson',
 'arthur_ernest_bassom': 'a._e._bassom',
 'arthur_ernest_mourant': 'arthur_mourant',
 'arthur_ernest_streeton': 'arthur_streeton',
 'arthur_ernest_tiffin': 'jock_tiffin',
 'arthur_ernest_wilder-smith': 'a._e._wilder-smith',
 'arthur_everett_shipley': 'arthur_shipley',
 'arthur_ewart_popham': 'arthur_e._popham',
 'arthur_f._burns': 'arthur_frank_burns',
 'arthur_f._miller': 'people_management',
 'arthur_f._ostrander': 'arthur_frederick_ostrander',
 'arthur_f._pickard': 'arthur_frederick_pickard',
 'arthur_f._rense': 'arthur_rense',
 'arthur_f._saunders': 'arthur_frederick_saunders',
 'arthur_f._walter': 'arthur_fraser_walter',
 'arthur_f_foran': 'arthur_f._foran',
 'arthur_fisher_bentley': 'arthur_f._bentley',
 'arthur_flemming_award': 'arthur_s._flemming_award',
 'arthur_foley_winnington-ingram': 'arthur_winnington-ingram',
 'arthur_francis_bell': 'arthur_bell',
 'arthur_frederick_defranzo': 'arthur_f._defranzo',
 'arthur_frederick_hofman': 'solly_hofman',
 'arthur_fredrick_defranzo': 'arthur_f._defranzo',
 'arthur_g._andrews': 'glenn_andrews',
 'arthur_g._daniells': 'a._g._daniells',
 'arthur_g._dewalt': 'arthur_granville_dewalt',
 'arthur_g._doughty': 'arthur_doughty',
 'arthur_g._dove': 'arthur_dove',
 'arthur_g._hammond': 'arthur_george_hammond',
 'arthur_g._klein': 'arthur_george_klein',
 'arthur_g._nadel': 'arthur_nadel',
 'arthur_g._street': 'a._g._street',
 'arthur_g.o._mutambara': 'arthur_mutambara',
 'arthur_g.o_mutambara': 'arthur_mutambara',
 'arthur_garfield_dove': 'arthur_dove',
 'arthur_garfin_hiller': 'arthur_hiller',
 'arthur_geoffrey_moreland': 'geoffrey_moreland',
 'arthur_george_bottomley': 'arthur_bottomley',
 'arthur_george_brand': 'arthur_brand',
 'arthur_george_doughty': 'arthur_doughty',
 'arthur_george_osborne': 'arthur_osborne',
 'arthur_george_poyser': 'arthur_poyser',
 'arthur_george_tansley': 'arthur_tansley',
 'arthur_glenn_andrews': 'glenn_andrews',
 'arthur_godfrey_road': 'florida_state_road_112',
 'arthur_gordon_bruce': 'gordie_bruce',
 'arthur_gordon_pym': 'the_narrative_of_arthur_gordon_pym_of_nantucket',
 'arthur_graeme_slaght': 'arthur_slaght',
 'arthur_graham_maxwell': 'graham_maxwell',
 'arthur_griffith_boscawen': 'arthur_griffith-boscawen',
 'arthur_griswold_crane': 'arthur_g._crane',
 'arthur_grosvenor_daniells': 'a._g._daniells',
 'arthur_h._adams': 'arthur_henry_adams',
 'arthur_h._bremer': 'arthur_bremer',
 'arthur_h._compton': 'arthur_compton',
 'arthur_h._ewing': 'arthur_henry_ewing',
 'arthur_h._gillmor': 'arthur_hill_gillmor',
 'arthur_h._gooden': 'arthur_henry_gooden',
 'arthur_h._gorson': 'arthur_gorson',
 'arthur_h._mackmurdo': 'a._h._mackmurdo',
 'arthur_h._moore': 'a._harry_moore',
 'arthur_h._peppercorn': 'arthur_peppercorn',
 'arthur_h._pitney': 'arthur_pitney',
 'arthur_h._procter': 'arthur_herbert_procter',
 'arthur_h._rosson': 'arthur_rosson',
 'arthur_h._smith': 'arthur_henderson_smith',
 'arthur_h._vandenburg': 'arthur_h._vandenberg',
 'arthur_h_clark': 'arthur_h._clark',
 'arthur_h_kingscott': 'arthur_h._kingscott',
 'arthur_h_rosenfeld': 'arthur_h._rosenfeld',
 'arthur_hancock_iii': 'arthur_b._hancock_iii',
 'arthur_harold_landis': 'arthur_h._landis',
 'arthur_harrison_wilson': 'arthur_h._wilson',
 'arthur_harry_griffin': 'a._harry_griffin',
 'arthur_harry_moore': 'a._harry_moore',
 'arthur_hastings_wise': 'hastings_arthur_wise',
 'arthur_hayes_sulzberger': 'arthur_hays_sulzberger',
 'arthur_hendrick_vandenberg': 'arthur_h._vandenberg',
 'arthur_henry_hallam': 'arthur_hallam',
 'arthur_henry_peppercorn': 'arthur_peppercorn',
 'arthur_henry_rostron': 'arthur_rostron',
 'arthur_herbert_fonzarelli': 'fonzie',
 'arthur_herbert_greenwood': 'arthur_greenwood',
 'arthur_herbert_taylor': 'arthur_h._taylor',
 'arthur_herman_bremer': 'arthur_bremer',
 'arthur_heygate_mackmurdo': 'a._h._mackmurdo',
 'arthur_heygote_mackmurdo': 'a._h._mackmurdo',
 'arthur_hiller_penn': 'arthur_penn',
 'arthur_hoey_davis': 'steele_rudd',
 'arthur_hollins_edens': 'arthur_hollis_edens',
 'arthur_holly_compton': 'arthur_compton',
 'arthur_howie_ross': 'art_ross',
 'arthur_huff_fauset': 'arthur_fauset',
 'arthur_hungerford_pollen': 'arthur_pollen',
 'arthur_inghram_boreman': 'arthur_i._boreman',
 'arthur_ingram_boreman': 'arthur_i._boreman',
 'arthur_ivan_greaves': 'arthur_greaves',
 'arthur_j._arberry': 'arthur_john_arberry',
 'arthur_j._bergman': 'dutch_bergman',
 'arthur_j._cronquist': 'arthur_cronquist',
 'arthur_j._dempster': 'arthur_jeffrey_dempster',
 'arthur_j._evans': 'arthur_evans',
 'arthur_j._goldberg': 'arthur_goldberg',
 'arthur_j._gould': 'arthur_r._gould',
 'arthur_j._hepburn': 'arthur_japy_hepburn',
 'arthur_j._holland': 'arthur_john_holland',
 'arthur_j._lichte': 'arthur_lichte',
 'arthur_j._lobb': 'arthur_lobb',
 'arthur_j._mackley': 'arthur_mackley',
 'arthur_j._mellott': 'arthur_johnson_mellott',
 'arthur_j._nesbitt': 'arthur_james_nesbitt',
 'arthur_j._ornitz': 'arthur_ornitz',
 'arthur_j._parker': 'arthur_jeph_parker',
 'arthur_j._penty': 'arthur_penty',
 'arthur_j._rooney': 'art_rooney',
 'arthur_j._tarnow': 'arthur_tarnow',
 'arthur_j.m._jephson': 'arthur_j._m._jephson',
 'arthur_j.o._anderson': 'arthur_j._o._anderson',
 'arthur_j_dempster': 'arthur_jeffrey_dempster',
 'arthur_jack_linkletter': 'jack_linkletter',
 'arthur_jacob_arshawsky': 'artie_shaw',
 'arthur_jacob_epp': 'jake_epp',
 'arthur_james_arnott': 'arthur_james_arnot',
 'arthur_james_balfour': 'arthur_balfour',
 'arthur_james_beck': 'arthur_beck',
 'arthur_james_cain': 'arthur_cain',
 'arthur_james_caley': 'middlebush_giant',
 'arthur_james_guyton': 'a._j._guyton',
 'arthur_james_irvine': 'arthur_irvine',
 'arthur_james_matheson': 'arthur_matheson',
 'arthur_james_seymour': 'a._j._seymour',
 'arthur_james_singleton': 'zutty_singleton',
 'arthur_jen_fong': 'fong_jen_arthur',
 'arthur_jm_jephson': 'arthur_j._m._jephson',
 'arthur_jo_anderson': 'arthur_j._o._anderson',
 'arthur_john_cronquist': 'arthur_cronquist',
 'arthur_john_evans': 'arthur_evans',
 'arthur_john_gielgud': 'john_gielgud',
 'arthur_john_lee': 'art_lee',
 'arthur_john_minasy': 'arthur_minasy',
 'arthur_john_power': 'arthur_power',
 'arthur_john_roycroft': 'john_roycroft',
 'arthur_joseph_gaskin': 'arthur_gaskin',
 'arthur_joseph_goldberg': 'arthur_goldberg',
 'arthur_joseph_penty': 'arthur_penty',
 'arthur_joseph_rooney': 'art_rooney',
 'arthur_jules_morin': 'arthur_morin',
 'arthur_julien_tremblay': 'arthur_tremblay',
 'arthur_k._chesterton': 'a._k._chesterton',
 'arthur_k._white': 'arthur_kent_white',
 'arthur_k_snyder': 'arthur_k._snyder',
 'arthur_karl_greiser': 'arthur_greiser',
 'arthur_keith_mant': 'keith_mant',
 'arthur_keneth_chesterton': 'a._k._chesterton',
 'arthur_kenneth_chesterton': 'a._k._chesterton',
 'arthur_kenneth_nortje': 'arthur_nortje',
 'arthur_kill_bridge': 'arthur_kill_vertical_lift_bridge',
 'arthur_l._bates': 'arthur_laban_bates',
 'arthur_l._benton': 'arthur_lester_benton',
 'arthur_l._brown': 'arthur_lewis_brown',
 'arthur_l._day': 'arthur_louis_day',
 'arthur_l._fry': 'arthur_fry',
 'arthur_l._kopit': 'arthur_kopit',
 'arthur_l._sanborn': 'arthur_loomis_sanborn',
 'arthur_l._schawlow': 'arthur_leonard_schawlow',
 'arthur_l._sifton': 'arthur_sifton',
 'arthur_l._thomas': 'arthur_lloyd_thomas',
 'arthur_l._trester': 'arthur_trester',
 'arthur_lacey_white': 'arthur_l._white',
 'arthur_lawrence_hobhouse': 'arthur_hobhouse',
 'arthur_lee_allen': 'zodiac_killer',
 'arthur_lee_kopit': 'arthur_kopit',
 'arthur_lee_rhodes': 'arthur_rhodes',
 'arthur_leonard_cumberlidge': 'arthur_cumberlidge',
 'arthur_leonard_williams': 'leonard_williams',
 'arthur_leopold_bambridge': 'arthur_bambridge',
 'arthur_leslie_morton': 'a._l._morton',
 'arthur_levitt_jr.': 'arthur_levitt',
 'arthur_levy_lever': 'arthur_lever',
 'arthur_lewis_miller': 'arthur_l._miller',
 'arthur_lewis_sifton': 'arthur_sifton',
 'arthur_lewis_symonds': 'arthur_symonds',
 'arthur_li_kwok-cheung': 'arthur_li',
 'arthur_lloyd_windsor': 'arthur_windsor',
 'arthur_m._anderson': 'ss_arthur_m._anderson',
 'arthur_m._blank': 'arthur_blank',
 'arthur_m._davis': 'arthur_marshall_davis',
 'arthur_m._okun': 'arthur_melvin_okun',
 'arthur_m._preston': 'arthur_murray_preston',
 'arthur_m._winfield': 'edward_stratemeyer',
 'arthur_m._wirtz': 'arthur_wirtz',
 'arthur_m_wellington': 'arthur_m._wellington',
 'arthur_m_young': 'arthur_m._young',
 'arthur_macmurrough_kavanagh': 'arthur_macmorrough_kavanagh',
 'arthur_martin_mcgarry': 'arthur_mcgarry',
 'arthur_martin_vineberg': 'arthur_vineberg',
 'arthur_massey_skeffington': 'arthur_skeffington',
 'arthur_mastick_hyde': 'arthur_m._hyde',
 'arthur_maundy_gregory': 'maundy_gregory',
 'arthur_melland_asquith': 'arthur_asquith',
 'arthur_mellen_wellington': 'arthur_m._wellington',
 'arthur_mervyn_stockwood': 'mervyn_stockwood',
 'arthur_michael_palliser': 'michael_palliser',
 'arthur_michael_ramsay': 'michael_ramsey',
 'arthur_michael_ramsey': 'michael_ramsey',
 'arthur_michell_ransome': 'arthur_ransome',
 'arthur_mielziener_myers': 'arthur_myers',
 'arthur_mielziner_myers': 'arthur_myers',
 'arthur_monk_hazel': 'monk_hazel',
 'arthur_moody_awori': 'moody_awori',
 'arthur_morris_jackson': 'art_jackson',
 'arthur_munro_sutherland': 'arthur_sutherland',
 'arthur_murray_studios': 'arthur_murray',
 'arthur_n._patrick': 'arthur_patrick',
 'arthur_nattle_grigg': 'arthur_grigg',
 'arthur_nelson_field': 'a._n._field',
 'arthur_nelson_patrick': 'arthur_patrick',
 'arthur_neville_chamberlain': 'neville_chamberlain',
 'arthur_nugent_acland': 'arthur_floyer-acland',
 'arthur_nugent_floyer-acland': 'arthur_floyer-acland',
 'arthur_o._eve': 'arthur_eve',
 'arthur_o._lovejoy': 'arthur_oncken_lovejoy',
 'arthur_o_wheeler': 'arthur_oliver_wheeler',
 'arthur_ocean_waskow': 'arthur_waskow',
 'arthur_of_britain': 'king_arthur',
 'arthur_of_connaught': 'prince_arthur_of_connaught',
 'arthur_otto_beyer': 'arthur_o._beyer',
 'arthur_owen_woodhouse': 'owen_woodhouse',
 'arthur_p._coleman': 'arthur_philemon_coleman',
 'arthur_p._gorman': 'arthur_pue_gorman',
 'arthur_p._pedrick': 'arthur_paul_pedrick',
 'arthur_p._warner': 'arthur_pratt_warner',
 'arthur_pearson_luff': 'arthur_p._luff',
 'arthur_pelham_heneage': 'arthur_heneage',
 'arthur_pendarves_vivian': 'arthur_vivian',
 'arthur_pendleton_bagby': 'arthur_p._bagby',
 'arthur_peronneau_hayne': 'arthur_p._hayne',
 'arthur_perronneau_hayne': 'arthur_p._hayne',
 'arthur_philip_dent': 'arthur_dent',
 'arthur_phillip_fairfield': 'arthur_p._fairfield',
 'arthur_phillip_high': 'arthur_phillip_high_school',
 'arthur_phillips_murphy': 'arthur_p._murphy',
 'arthur_quirk_bryan': 'arthur_q._bryan',
 'arthur_r._ashe': 'arthur_ashe',
 'arthur_r._boivin': 'arthur_boivin',
 'arthur_r._butz': 'arthur_butz',
 'arthur_r._decatur': 'art_decatur',
 'arthur_r._donahoe': 'art_donahoe',
 'arthur_r._jensen': 'arthur_jensen',
 'arthur_r._kantrowitz': 'arthur_kantrowitz',
 'arthur_r._randolph': 'arthur_raymond_randolph',
 'arthur_r._robinson': 'arthur_robinson',
 'arthur_r._rupley': 'arthur_ringwalt_rupley',
 'arthur_r.m._lower': 'arthur_r._m._lower',
 'arthur_r_ashe': 'arthur_ashe',
 'arthur_ravenel_bridge': 'arthur_ravenel_jr._bridge',
 'arthur_ray_devlin': 'ray_devlin',
 'arthur_reed_ropes': 'adrian_ross',
 'arthur_reggie_iii': 'my_brother_and_me',
 'arthur_reginald_probert': 'arthur_probert',
 'arthur_rentz_prize': 'arthur_rense_prize',
 'arthur_richard_newton': 'a._richard_newton',
 'arthur_rm_lower': 'arthur_r._m._lower',
 'arthur_robert_ashe': 'arthur_ashe',
 'arthur_robert_peacocke': 'arthur_peacocke',
 'arthur_robinson_gould': 'arthur_r._gould',
 'arthur_roden_cutler': 'roden_cutler',
 'arthur_rolland_kelly': 'arthur_r._kelly',
 'arthur_ronald_huntington': 'ron_huntington',
 'arthur_rubinfeld:_ideate': 'arthur_rubinfeld',
 'arthur_rue_decatur': 'art_decatur',
 'arthur_rylah_institute': 'arthur_rylah_institute_for_environmental_research',
 'arthur_s._bourinot': 'arthur_bourinot',
 'arthur_s._cripps': 'arthur_shearly_cripps',
 'arthur_s._flemming': 'arthur_sherwood_flemming',
 'arthur_s._hardy': 'arthur_hardy',
 'arthur_s._lane': 'arthur_stephen_lane',
 'arthur_s._riggs': 'arthur_stanley_riggs',
 'arthur_s._sullivan': 'arthur_sullivan',
 'arthur_s._sykes': 'art_sykes',
 'arthur_s._tritton': 'arthur_stanley_tritton',
 'arthur_s._way': 'arthur_way',
 'arthur_s._wightman': 'arthur_wightman',
 'arthur_s._williams': 'arthur_stanley_williams',
 'arthur_saint_clair': 'arthur_st._clair',
 'arthur_samuel_peake': 'arthur_peake',
 'arthur_schiller_casimir': 'western_new_england_college',
 'arthur_schuyler_carpender': 'arthur_s._carpender',
 'arthur_seymour_moody': 'arthur_moody',
 'arthur_seymour_sullivan': 'arthur_sullivan',
 'arthur_shearley_cripps': 'arthur_shearly_cripps',
 'arthur_sheridan_barratt': 'arthur_barratt',
 'arthur_shirley_cripps': 'arthur_shearly_cripps',
 'arthur_sidney_tompkins': 'arthur_s._tompkins',
 'arthur_st._claire': 'arthur_st._clair',
 'arthur_stanislaus_rodgers': 'arthur_rodgers',
 'arthur_stanley_jefferson': 'stan_laurel',
 'arthur_stanley_maxwell': 'arthur_s._maxwell',
 'arthur_stanley_meek': 'arthur_meek',
 'arthur_stanley_newens': 'stan_newens',
 'arthur_steven_lange': 'artie_lange',
 'arthur_strettell_comyns-carr': 'arthur_comyns_carr',
 'arthur_strong_wightman': 'arthur_wightman',
 'arthur_sulzberger_jr.': 'arthur_ochs_sulzberger',
 'arthur_t._hadley': 'arthur_twining_hadley',
 'arthur_t._stewart': 'tom_stewart',
 'arthur_t._whealy': 'arthur_whealy',
 'arthur_tappin_pierson': 'arthur_tappan_pierson',
 'arthur_taylor_winfree': 'arthur_winfree',
 'arthur_temple_lytlleton': 'arthur_lyttelton',
 'arthur_temple_lyttelton': 'arthur_lyttelton',
 'arthur_tf_reynolds': 'arthur_t._f._reynolds',
 'arthur_thomas_cotton': 'arthur_cotton',
 'arthur_thomas_loyd': 'arthur_loyd',
 'arthur_thomas_quiller-couch': 'arthur_quiller-couch',
 'arthur_thomas_stewart': 'tom_stewart',
 'arthur_timothy_read': 'arthur_read',
 'arthur_trevor_dawson': 'trevor_dawson',
 'arthur_upham_pope': 'arthur_pope',
 'arthur_uranus_gerber': 'arthur_u._gerber',
 'arthur_v._watkins': 'arthur_vivian_watkins',
 'arthur_vaughn_jr': 'arthur_vaughn_jr.',
 'arthur_vaughn_junior': 'arthur_vaughn_jr.',
 'arthur_vincent_ely': 'arthur_v._ely',
 'arthur_von_auwers': 'arthur_auwers',
 'arthur_von_hippel': 'arthur_r._von_hippel',
 'arthur_w._burks': 'arthur_burks',
 'arthur_w._fadden': 'arthur_fadden',
 'arthur_w._foote': 'arthur_foote',
 'arthur_w._hughes': 'arthur_wellesley_hughes',
 'arthur_w._macmahon': 'arthur_macmahon',
 'arthur_w._myles': 'andrew_watson_myles',
 'arthur_w._perdue': 'arthur_perdue',
 'arthur_w._pink': 'arthur_pink',
 'arthur_w._puttee': 'arthur_puttee',
 'arthur_w._savage': 'arthur_william_savage',
 'arthur_w._soames': 'arthur_wellesley_soames',
 'arthur_w._sour': 'art_sour',
 'arthur_w._steere': 'arthur_steere',
 'arthur_w._upfield': 'arthur_upfield',
 'arthur_w_barton': 'arthur_w._barton',
 'arthur_w_steere': 'arthur_steere',
 'arthur_wade_evans': 'arthur_wade-evans',
 'arthur_walkington_pink': 'arthur_pink',
 'arthur_wallace_steere': 'arthur_steere',
 'arthur_walter_burks': 'arthur_burks',
 'arthur_wentworth_roebuck': 'arthur_roebuck',
 'arthur_wergs_mitchell': 'arthur_w._mitchell',
 'arthur_westlake_andrews': 'a._w._andrews',
 'arthur_william_blomfield': 'arthur_blomfield',
 'arthur_william_conway': 'arthur_w._conway',
 'arthur_william_coolidge': 'arthur_w._coolidge',
 'arthur_william_currie': 'arthur_currie',
 'arthur_william_cursham': 'arthur_cursham',
 'arthur_william_cutten': 'arthur_w._cutten',
 'arthur_william_fadden': 'arthur_fadden',
 'arthur_william_foote': 'arthur_foote',
 'arthur_william_hummel': 'arthur_w._hummel',
 'arthur_william_hutchin': 'arthur_hutchin',
 'arthur_william_kopp': 'arthur_w._kopp',
 'arthur_william_nourse': 'dave_nourse',
 'arthur_william_radford': 'arthur_w._radford',
 'arthur_william_ryder': 'arthur_w._ryder',
 'arthur_william_saha': 'arthur_w._saha',
 'arthur_william_symons': 'arthur_symons',
 'arthur_william_upfield': 'arthur_upfield',
 'arthur_willoughby_barton': 'arthur_w._barton',
 'arthur_winston_crane': 'winston_crane',
 'arthur_yvor_winters': 'yvor_winters',
 'arthurian_football_league': 'arthurian_league',
 'arthurlie_f._c.': 'arthurlie_f.c.',
 'arthurlie_f_c': 'arthurlie_f.c.',
 'artichoke_plume_moth': 'platyptilia_carduidactyla',
 'article_10_echr': 'article_10_of_the_european_convention_on_human_rights',
 'article_11_echr': 'article_11_of_the_european_convention_on_human_rights',
 'article_123_epc': 'amendments_under_the_european_patent_convention',
 'article_2_echr': 'article_2_of_the_european_convention_on_human_rights',
 'article_32_investigation': 'article_32_hearing',
 'article_3_echr': 'article_3_of_the_european_convention_on_human_rights',
 'article_4_direction': 'article_four_direction',
 'article_4_echr': 'article_4_of_the_european_convention_on_human_rights',
 'article_56_epc': 'inventive_step_under_the_european_patent_convention',
 'article_5_echr': 'article_5_of_the_european_convention_on_human_rights',
 'article_6_echr': 'article_6_of_the_european_convention_on_human_rights',
 'article_82_epc': 'unity_of_invention_under_the_european_patent_convention',
 'article_83_epc': 'disclosure_of_the_invention_under_the_european_patent_convention',
 'article_8_echr': 'article_8_of_the_european_convention_on_human_rights',
 'article_9_echr': 'article_9_of_the_european_convention_on_human_rights',
 'article_i_court': 'article_i_and_article_iii_tribunals',
 'article_i_judge': 'article_i_and_article_iii_tribunals',
 'article_i_tribunal': 'article_i_and_article_iii_tribunals',
 'article_i_tribunals': 'article_i_and_article_iii_tribunals',
 'article_iii_court': 'article_i_and_article_iii_tribunals',
 'article_iii_groupie': 'david_lat',
 'article_iii_judge': 'article_i_and_article_iii_tribunals',
 'article_iii_judges': 'article_i_and_article_iii_tribunals',
 'article_iii_tribunal': 'article_i_and_article_iii_tribunals',
 'article_of_faith': 'articles_of_faith',
 'article_of_war': 'articles_of_war',
 'article_the_second': 'twenty-seventh_amendment_to_the_united_states_constitution',
 'article_xv_squadron': 'article_xv_squadrons',
 'articles_called_kuru': 'kuru',
 'articles_for_creation': 'wikipedia:articles_for_creation',
 'articles_for_deletion': 'wikipedia:articles_for_deletion',
 'articles_of_agreement': 'pirate_code',
 'articles_of_association': 'continental_association',
 'articles_of_memmingen': 'twelve_articles',
 'articles_of_piracy': 'pirate_code',
 'articles_requiring_cleanup': 'wikipedia:cleanup',
 'articulated_steam_locomotive': 'articulated_locomotive',
 'articulated_trailer_bus': 'trailer_bus',
 'articulationes_digitorum_pedis': 'interphalangeal_articulations_of_the_foot',
 'artie_jay_mitchell': 'mitchell_brothers',
 'artifical_disc_replacement': 'intervertebral_disc_arthroplasty',
 'artifical_grammar_learning': 'artificial_grammar_learning',
 'artificial_amino_acid': 'amino_acid',
 'artificial_artificial_intelligence': 'jeff_bezos',
 'artificial_birth_control': 'birth_control',
 'artificial_christmas_trees': 'artificial_christmas_tree',
 'artificial_consciousness_npov': 'artificial_consciousness',
 'artificial_disc_replacement': 'intervertebral_disc_arthroplasty',
 'artificial_dwelling_mound': 'artificial_dwelling_hill',
 'artificial_fish_bait': 'fishing_lure',
 'artificial_gecko_hair': 'synthetic_setae',
 'artificial_gene_fusion': 'fusion_gene',
 'artificial_general_intelligence': 'strong_ai',
 'artificial_groundwater_recharge': 'groundwater_recharge',
 'artificial_human_companions': 'artificial_human_companion',
 'artificial_immune_systems': 'artificial_immune_system',
 'artificial_intelligence:_a.i.': 'a.i._artificial_intelligence',
 'artificial_intelligence:_ai': 'a.i._artificial_intelligence',
 'artificial_intelligence_agent': 'intelligent_agent',
 'artificial_intelligence_program': 'artificial_intelligence',
 'artificial_intelligence_reasoning': 'automated_reasoning',
 'artificial_lens_implant': 'intraocular_lens',
 'artificial_life_support': 'life_support',
 'artificial_neural_networks': 'artificial_neural_network',
 'artificial_neural_networs': 'neural_network',
 'artificial_organic_brain': 'wetware_computer',
 'artificial_powered_exoskeleton': 'powered_exoskeleton',
 'artificial_retina_project': 'visual_prosthesis',
 'artificial_satellite_orbit': 'orbital_spaceflight',
 'artificial_ski_slope': 'artificial_ski_slopes',
 'artificial_skull_deformation': 'artificial_cranial_deformation',
 'artificial_surf_pools': 'artificial_wave_pool',
 'artificial_sweetener_debate': 'sugar_substitute',
 'artificial_transcription_factors': 'artificial_transcription_factor',
 'artificial_voice_box': 'mechanical_larynx',
 'artikum_science_museum': 'arktikum_science_museum',
 'artillery_museum_finland': 'the_artillery_museum_of_finland',
 'artimedorus_of_daldis': 'artemidorus',
 'artimus_pyle_band': 'artimus_pyle',
 'artin_braid_group': 'braid_group',
 'artin_l_function': 'artin_l-function',
 'artin_reciprocity_theorem': 'artin_reciprocity_law',
 'artin_root_number': 'artin_l-function',
 'artio_of_muri': 'artio',
 'artis_magistra_zoo': 'natura_artis_magistra',
 'artis_magnae_artilleriae': 'kazimierz_siemienowicz',
 'artis_zoological_garden': 'natura_artis_magistra',
 'artist_and_repertory': 'artist_and_repertoire',
 'artist_bernard_vidal': 'bernard_vidal',
 'artist_for_obama': 'artists_for_obama',
 'artist_images_award': 'anne_gould_hauberg_artist_images_award',
 'artist_in_residency': 'artist_in_residence',
 'artist_repertory_theatre': 'artists_repertory_theatre',
 'artist_residency_program': 'artist_in_residence',
 'artist_run_initiative': 'artist-run_initiative',
 'artist_run_initiatives': 'artist-run_initiative',
 'artist_trading_card': 'artist_trading_cards',
 'artistic_image_analysis': 'image_analysis',
 'artistic_license_2.0': 'artistic_license',
 'artists_and_orphans': 'artists_and_orphans:_a_true_drama',
 'artists_and_repertoire': 'artist_and_repertoire',
 'artists_in_residence': 'artist_in_residence',
 'artium_liberalium_magister': 'master_of_arts_in_liberal_studies',
 'artizen_music_group': 'artistry_music',
 'artlish_river_cave': 'artlish_caves_provincial_park',
 'arto_wikla_toolkit': 'abstract_window_toolkit',
 'arts_and_craft': 'arts_and_crafts',
 'arts_club_theatre': 'arts_club_theatre_company',
 'arts_entertainment_licence': 'censorship_in_singapore',
 'arts_in_romania': 'art_of_romania',
 'arts_in_turkey': 'turkish_art',
 'arts_institute_bournemouth': 'the_arts_university_college_at_bournemouth',
 'arts_student_league': 'art_students_league_of_new_york',
 'artscape_opera_house': 'artscape_theatre_centre',
 'artts_international_productions': 'artts_international',
 'artukoglu_ilgazi_bey': 'ilghazi',
 'artur_barros_basto': 'artur_carlos_de_barros_basto',
 'artur_de_sousa': 'artur_de_sousa_pinga',
 'artur_dos_santos': 'artur_santos',
 'artur_guilherme_moraes': 'artur_moraes',
 'artur_von_seyss-inquart': 'arthur_seyss-inquart',
 'arturo_alessandri_palma': 'arturo_alessandri',
 'arturo_cruz_porras': 'arturo_cruz',
 'arturo_d._brion': 'arturo_brion',
 'arturo_da_silva': 'artur_da_silva_bernardes',
 'arturo_dos_santos': 'artur_santos',
 'arturo_f._valenzona': 'turo_valenzona',
 'arturo_frei_bolivar': 'arturo_frei',
 'arturo_frondizi_ercoli': 'arturo_frondizi',
 'arturo_garcia_ortiz': 'rey_bucanero',
 'arturo_m._giovanitti': 'arturo_giovannitti',
 'arturo_m._tolentino': 'arturo_tolentino',
 'arturo_martin_jauretche': 'arturo_jauretche',
 'arturo_modesto_tolentino': 'arturo_tolentino',
 'arturo_montiel_rojas': 'arturo_montiel',
 'arturo_pomar_salamanca': 'arturo_pomar',
 'arturo_prat_chacon': 'arturo_prat',
 'arturo_puga_osorio': 'arturo_puga',
 'arturo_rawson_corvalan': 'arturo_rawson',
 'arturo_rosenblueth_stearns': 'arturo_rosenblueth',
 'arturo_ubico_urruela': 'jorge_ubico',
 'artus_i_quellinus': 'artus_quellinus',
 'artus_quellinus_i': 'artus_quellinus',
 'artus_van_briggle': 'van_briggle_pottery',
 'aru_naito_nippon': 'all_night_nippon',
 'aruba_deshi_tera': 'aruba_dushi_tera',
 'aruba_island_rattlesnake': 'crotalus_durissus_unicolor',
 'aruba_precious_country': 'aruba_dushi_tera',
 'aruban_burrowing_owl': 'burrowing_owl',
 'aruban_patriot_party': 'aruban_patriotic_party',
 'aruban_prime_minister': 'prime_minister_of_aruba',
 'arulmigu_palaniadavar_polytechnic': 'arulmigu_palaniandavar_polytechnic',
 'arumana_no_kiseki': 'almana_no_kiseki',
 'arumer_black_heap': 'arumer_zwarte_hoop',
 'arumugam_pillai_coomaraswamy': 'arumugampillai_coomaraswamy',
 'arun_district_council': 'arun',
 'arun_ice_creams': 'r._g._chandramogan',
 'arun_krushanaji_kamble': 'arun_krushnaji_kamble',
 'arun_n._netravali': 'arun_netravali',
 'arun_s._vaidya': 'arun_shridhar_vaidya',
 'arun_vijay_kumar': 'arun_vijay',
 'aruna_kumar_vundavalli': 'vundavalli_aruna_kumar',
 'arunas_a._chesonis': 'arunas_chesonis',
 'arundel_f._c.': 'arundel_f.c.',
 'arundel_f_c': 'arundel_f.c.',
 'arundel_medical_center': 'baltimore_washington_medical_center',
 'arundel_mills_mall': 'arundel_mills',
 'arundel_train_station': 'arundel_railway_station',
 'arundell_of_wardour': 'baron_arundell_of_wardour',
 'arv_super_2': 'arv_super2',
 'arvand_rud/shatt_al-arab': 'shatt_al-arab',
 'arvanites_of_epirus': 'cham_albanians',
 'arvanites_of_thrace': 'albanian-speakers_of_western_thrace',
 'arvanitic_-_language': 'arvanitika',
 'arvanitika_albanian_language': 'arvanitika',
 'arvel_dolsin_guy': 'guy_arvely_dolsin',
 'arvet_efter_arn': 'the_heritage_of_arn',
 'arvid_birgersson_trolle': 'arvid_trolle',
 'arvid_evald_gyllstroem': 'arvid_e._gillstrom',
 'arvid_evald_gyllstrom': 'arvid_e._gillstrom',
 'arvid_helmer_johanson': 'arvid_johanson',
 'arvind_k_mehrotra': 'arvind_krishna_mehrotra',
 'arvind_n._das': 'arvind_narayan_das',
 'arvn_special_forces': 'army_of_the_republic_of_vietnam_special_forces',
 'arvo_gustav_halberg': 'gus_hall',
 'arvo_kusta_halberg': 'gus_hall',
 'arvore_da_vida': 'kabbalah',
 'arwa_binte_al-harith': 'arwa_bint_al-harith',
 'arwyn_lynn_ungoed-thomas': 'lynn_ungoed-thomas',
 'arxiv.org_e-print_archive': 'arxiv',
 'ary_one_world': 'ary_news',
 'ary_television_network': 'ary_digital_network',
 'arya_cakravarti_dynasty': 'aryacakravarti_dynasty',
 'aryan_master_race': 'aryan_race',
 'aryan_migration_theory': 'indo-aryan_migration',
 'aryan_race_theory': 'aryan_race',
 'aryanization_of_property': 'aryanization',
 'arybbas_of_epirus': 'arymbas',
 'arye_ben_eliezer': 'aryeh_ben-eliezer',
 'arye_leib_frumkin': 'aryeh_leib_frumkin',
 'aryeh_leib_dulchin': 'aryeh_dolchin',
 'aryeh_leib_ginzberg': 'aryeh_leib_ben_asher_gunzberg',
 'aryeh_leib_ginzburg': 'aryeh_leib_ben_asher_gunzberg',
 'aryeh_leib_heller': 'aryeh_leib_hacohen_heller',
 'aryeh_leib_jelin': 'aryeh_leib_yellin',
 'aryeh_leib_yelin': 'aryeh_leib_yellin',
 'aryeh_lova_eliav': 'aryeh_eliav',
 'aryeh_malkiel_kotler': 'malkiel_kotler',
 'aryenis_of_lydia': 'aryenis',
 'aryl_diazonium_salt': 'diazonium_compound',
 'aryl_hydrocarbon_hydroxylase': 'unspecific_monooxygenase',
 'aryl_hydrocarbon_hydroxylases': 'hydroxylation',
 'arylsulfatase_a_deficiency': 'metachromatic_leukodystrophy',
 'arylsulphatase_a_deficiency': 'metachromatic_leukodystrophy',
 'arz_von_straussenberg': 'arthur_arz_von_straussenburg',
 'arz_von_straussenburg': 'arthur_arz_von_straussenburg'}
        