
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_bi = {'bi-bi_pedagogical_method': 'bilingual-bicultural_education',
 'bi-coloured_white-toothed_shrew': 'bicolored_shrew',
 'bi-digital_o-ring_test': 'bdort',
 'bi-state_parks_airport': 'st._louis_downtown_airport',
 'bi_bim_bab': 'bibimbap',
 'bi_bim_bap': 'bibimbap',
 'bi_bim_bop': 'bibimbap',
 'bi_carb_soda': 'sodium_bicarbonate',
 'bi_em_shri': 'b._m._srikantaiah',
 'bi_level_home': 'split-level_home',
 'bi_polar_disorder': 'bipolar_disorder',
 'bi_pride_day': 'celebrate_bisexuality_day',
 'bi_pride_flag': 'bisexual_pride_flag',
 'bi_until_graduation': 'lesbian_until_graduation',
 'bi_xue_jian': 'sword_stained_with_royal_blood',
 'biafra_secessionist_war': 'nigerian_civil_war',
 'biafran_civil_war': 'nigerian_civil_war',
 'biafran_secessionist_war': 'nigerian_civil_war',
 'biagi_bros._racing': 'biagi-denbeste_racing',
 'biagi_brothers_racing': 'biagi-denbeste_racing',
 'biak_red_lory': 'black-winged_lory',
 'bianca_and_maggie': 'bianca_montgomery_and_maggie_stone',
 'bianca_charlotte_king': 'bianca_king',
 'bianca_e_faliero': 'bianca_e_falliero',
 'bianca_e_gernando': 'bianca_e_fernando',
 'bianca_perez-mora_macias': 'bianca_jagger',
 'bianchetto_di_verzuelo': 'arneis',
 'bias_against_albinism': 'albinism_in_popular_culture',
 'bias_against_albinos': 'albinism_in_popular_culture',
 'bias_against_guns': 'the_bias_against_guns',
 'bias_in_wikipedia': 'criticism_of_wikipedia',
 'biasdail_railway_station': 'beasdale_railway_station',
 'biathlon_ski_racing': 'biathlon',
 'biathlon_world_championship': 'biathlon_world_championships',
 'biaxially_oriented_polypropylene': 'polypropylene',
 'bib_and_tuck': 'maddy_prior',
 'biba_integrity_model': 'biba_model',
 'biba_security_model': 'biba_model',
 'biban_el_moluk': 'valley_of_the_kings',
 'bibbidi_bobbidi_boo': 'bibbidi-bobbidi-boo',
 'bibby_steamship_line': 'bibby_line',
 'bibelskolen_i_grimstad': 'grimstad_bible_school',
 'bibhuti_bhusan_bandyopadhhay': 'bibhutibhushan_bandopadhyay',
 'bibhuti_bhushan_bandopadhyay': 'bibhutibhushan_bandopadhyay',
 'bibhuti_bhushan_banerjee': 'bibhutibhushan_bandopadhyay',
 'bibi_jagir_kaur': 'jagir_kaur',
 'bibi_khanom_astarabadi': 'bibi_khanoom_astarabadi',
 'bibi_khanum_astarabadi': 'bibi_khanoom_astarabadi',
 'bibi_khanum_mosque': 'bibi-khanym_mosque',
 'bibi_khanym_mosque': 'bibi-khanym_mosque',
 'bibi_khatoon_astarabadi': 'bibi_khanoom_astarabadi',
 'bible_and_history': 'the_bible_and_history',
 'bible_and_homosexuality': 'the_bible_and_homosexuality',
 'bible_and_tanach': 'books_of_the_bible',
 'bible_and_tanakh': 'books_of_the_bible',
 'bible_answer_man': 'christian_research_institute',
 'bible_as_myth': 'criticism_of_the_bible',
 'bible_broadcast_network': 'bible_broadcasting_network',
 'bible_code_researchers': ':category:bible_code_researchers',
 'bible_conspiracy_theories': 'bible_conspiracy_theory',
 'bible_errancy_problem': 'biblical_inerrancy',
 'bible_for_today': 'd._a._waite',
 'bible_in_translation': 'bible_translations',
 'bible_john_murders': 'bible_john',
 'bible_of_souvigny': 'bible_de_souvigny',
 'bible_reading_planner': 'bible_companion',
 'bible_scientific_foreknowledge': 'scientific_foreknowledge_in_sacred_texts',
 'bible_scientific_foresight': 'scientific_foreknowledge_in_sacred_texts',
 'bible_training_institute': 'international_christian_college',
 'biblical_creation_story': 'creation_according_to_genesis',
 'biblical_financial_principles': 'crown_financial_ministries',
 'biblical_hebrew_language': 'biblical_hebrew',
 'biblical_last_days': 'bible_prophecy',
 'biblical_research_committee': 'biblical_research_institute',
 'biblical_research_fellowship': 'biblical_research_institute',
 'biblical_scientific_foreknowledge': 'scientific_foreknowledge_in_sacred_texts',
 'biblical_scientific_foresight': 'scientific_foreknowledge_in_sacred_texts',
 'bibliographic_reference_software': 'reference_management_software',
 'bibliography_and_bibliology': 'bibliography',
 'bibliography_of_anarky': 'anarky',
 'bibliography_of_objectivism': 'bibliography_for_ayn_rand_and_objectivism',
 'bibliography_of_riddler': 'riddler',
 'biblioteca_apostolica_vaticana': 'vatican_library',
 'biblioteca_livia_simoni': 'museo_teatrale_alla_scala',
 'biblioteca_medicea_laurenziana': 'laurentian_library',
 'biblioteca_mediceo_lauenziana': 'laurentian_library',
 'biblioteca_mediceo_laurenziana': 'laurentian_library',
 'biblioteca_miguel_cervantes': 'biblioteca_virtual_miguel_de_cervantes',
 'biblioteca_nacional_argentina': 'national_library_of_the_argentine_republic',
 'biblioteca_nazionale_marciana': 'biblioteca_marciana',
 'bibliotheca_apostolica_vaticana': 'vatican_library',
 'bibliotheque_de_montreal': 'montreal_public_libraries_network',
 'bibliotheque_louis_notari': 'louis_notari_library',
 'bicarbonate_buffer_system': 'bicarbonate_buffering_system',
 'bicarbonate_of_soda': 'sodium_bicarbonate',
 'bicentennial_heritage_trail': 'bicentennial_national_trail',
 'bicentennial_naval_review': 'naval_review',
 'bicentennial_park_rockdale': 'rockdale_bicentennial_park',
 'bicentennial_scenic_byway': 'utah_state_route_95',
 'biceps_femoris_tendon': 'biceps_femoris_muscle',
 'biceps_stretch_reflex': 'biceps_reflex',
 'bicester_grammar_school': 'bicester_community_college',
 'bicester_rubgy_club': 'bicester_rugby_club',
 'bicester_town_fc': 'bicester_town_f.c.',
 'biciklisticki_savez_srbije': 'cycling_federation_of_serbia',
 'bickel_fanconi_glycogenosis': 'glycogen_storage_disease_type_xi',
 'bickleton_school_district': 'rural_school_districts_in_washington',
 'bickley_brook_dam': 'bickley_pumpback_dam',
 'biclique_edge_cover': 'bipartite_dimension',
 'biclosed_monoidal_category': 'closed_monoidal_category',
 'bicolor_coat_pattern': 'bicolor_cat',
 'bicoloured_white-toothed_shrew': 'bicolored_shrew',
 'bicontinuous_function_space': 'homeomorphism',
 'bicontinuous_topological_space': 'homeomorphism',
 'biconvex_bipartite_graph': 'convex_bipartite_graph',
 'bicton_cofe_school': 'bicton_school',
 'bicton_primary_school': 'bicton_school',
 'bicycle_brake_system': 'bicycle_brake_systems',
 'bicycle_braking_system': 'bicycle_brake_systems',
 'bicycle_braking_systems': 'bicycle_brake_systems',
 'bicycle_frame_construction': 'bicycle_frame',
 'bicycle_frame_size': 'bicycle_frame',
 'bicycle_hand_signals': 'hand_signals',
 'bicycle_hire_system': 'bicycle_sharing_system',
 'bicycle_lighting_systems': 'bicycle_lighting',
 'bicycle_quick_release': 'quick_release_skewer',
 'bicycle_road_race': 'road_bicycle_racing',
 'bicycle_road_racing': 'road_bicycle_racing',
 'bicycle_safety_equipment': 'bicycle_safety',
 'bicycle_toe_clip': 'bicycle_pedal',
 'bicycle_toe_clips': 'bicycle_pedal',
 'bicycles_in_war': 'bicycle_infantry',
 'bicycles_in_warfare': 'bicycle_infantry',
 'bicycling_in_chicago': 'cycling_in_chicago',
 'bid_and_ask': 'bid-offer_spread',
 'bid_ask_spread': 'bid-offer_spread',
 'bid_offer_spread': 'bid-offer_spread',
 'bid_up_1': 'bid_tv',
 'bid_up_tv': 'bid_tv',
 'bidau_portuguese_language': 'bidau_creole_portuguese',
 'biddestone_f._c.': 'biddestone_f.c.',
 'biddestone_f_c': 'biddestone_f.c.',
 'biddulph_grange_gardens': 'biddulph_grange',
 'biddulph_victoria_fc': 'biddulph_victoria_f.c.',
 'bideford_extension_railway': 'north_devon_railway',
 'biden_crime_law': 'violent_crime_control_and_law_enforcement_act',
 'bidford_on_avon': 'bidford-on-avon',
 'bidhan_chandra_ray': 'bidhan_chandra_roy',
 'bidhan_nagar_college': 'bidhannagar_college',
 'bidhu_shekhar_jha': 'bidhu_jha',
 'bidirectional_bubble_sort': 'cocktail_sort',
 'bidirectional_bubble_sorted': 'cocktail_sort',
 'bidirectional_bubble_sorter': 'cocktail_sort',
 'bidirectional_bubble_sorters': 'cocktail_sort',
 'bidirectional_bubble_sorting': 'cocktail_sort',
 'bidirectional_bubble_sorts': 'cocktail_sort',
 'bidirectional_glenn_procedure': 'fontan_procedure',
 'bidirectional_reflectance_function': 'bidirectional_reflectance_distribution_function',
 'bidirectional_script_support': 'bi-directional_text',
 'bidoon_in_kuwait': 'bidoon_of_kuwait',
 'bidun_in_kuwait': 'bidoon_of_kuwait',
 'bidun_of_kuwait': 'bidoon_of_kuwait',
 'bidwell_bean_combine': 'the_bidwell_bean_thresher_company',
 'biebrzanski_national_park': 'biebrza_national_park',
 'biebrzanski_park_narodowy': 'biebrza_national_park',
 'biedermeier_style_furniture': 'biedermeier',
 'biel_chess_tournaments': 'biel_chess_tournament',
 'biel_mean_time': 'swatch_internet_time',
 'biela_sladka_grasica': 'welschriesling',
 'bielansko-tyniecki_landscape_park': 'bielany-tyniec_landscape_park',
 'bielansko-tyniecki_park_krajobrazowy': 'bielany-tyniec_landscape_park',
 'bielefeld_conspiracy_theory': 'bielefeld_conspiracy',
 'bieler_bros_records': 'bieler_bros._records',
 'bieler_brothers_records': 'bieler_bros._records',
 'bielsk_podlaski_commune': 'gmina_bielsk_podlaski',
 'bielsk_podlaski_county': 'bielsk_county',
 'bien_hoa_ab': 'bien_hoa_air_base',
 'bien_hoa_airport': 'bien_hoa_air_base',
 'bien_nacido_vineyard': 'bien_nacido_vineyards',
 'bience_p._gawanas': 'bience_gawanas',
 'bience_philomina_gawanas': 'bience_gawanas',
 'biennale_di_firenze': 'florence_biennale',
 'biennale_di_venezia': 'venice_biennale',
 'biennale_film_show': 'venice_film_festival',
 'biennial_illustrations_bratislava': 'biennial_of_illustration_bratislava',
 'bienvenido_n._santos': 'bienvenido_santos',
 'bienvenue_sur_alflolol': 'welcome_to_alflolol',
 'bienville_parish_schools': 'bienville_parish_school_board',
 'bierberer_berg_stadion': 'bieberer_berg_stadion',
 'bierens_de_haan': 'johannes_abraham_bierens_de_haan',
 'bieres_de_chimay': 'chimay_brewery',
 'biernat_z_lublina': 'biernat_of_lublin',
 'bierton_with_broughton': 'bierton',
 'biesenthal_bei_berlin': 'biesenthal',
 'bieszczadzki_national_park': 'bieszczady_national_park',
 'bieszczadzki_park_narodowy': 'bieszczady_national_park',
 'biet_dong_quan': 'vietnamese_rangers',
 'biff_and_charlie': 'chambers_stevens',
 'biff_and_sully': 'sully_and_biff',
 'bifunctional_crosslinking_reagent': 'cross-link',
 'big-eared_wooly_bat': 'big-eared_woolly_bat',
 'big-headed_carpet_viper': 'echis_megalocephalus',
 'big-rooted_morning_glory': 'ipomoea_pandurata',
 'big-screen_television_technologies': 'large-screen_television_technology',
 'big-screen_television_technology': 'large-screen_television_technology',
 'big-screen_tv_technologies': 'large-screen_television_technology',
 'big-screen_tv_technology': 'large-screen_television_technology',
 'big5_character_set': 'big5',
 'big_-the_musical': 'big:_the_musical',
 'big_10_championship': 'big_ten_tournament',
 'big_10_conference': 'big_ten_conference',
 'big_10_country': 'big_ten_country',
 'big_10_network': 'big_ten_network',
 'big_10_tournament': 'big_ten_tournament',
 'big_12_championship': 'big_12_championship_game',
 'big_12_football': 'big_12_conference_football',
 'big_12_tournament': 'big_12_championship',
 'big_33_game': 'big_33_football_classic',
 'big_3_bailout': 'effects_of_the_2008-2009_automotive_industry_crisis_on_the_united_states',
 'big_3_club': 'triple_gold_club',
 'big_4_auditors': 'big_four_auditors',
 'big_5_encoding': 'big5',
 'big_6_conference': 'big_eight_conference',
 'big_8_conference': 'big_eight_conference',
 'big_alamance_creek': 'great_alamance_creek',
 'big_and_small': 'sic_bo',
 'big_and_tall': 'plus-size_clothing',
 'big_apple_con': 'big_apple_convention',
 'big_apple_takedown': 'big_apple_take_down',
 'big_arch_stadium': 'hiroshima_big_arch',
 'big_ass_jokes': 'chris_rock:_big_ass_jokes',
 'big_ass_show': 'kxrk',
 'big_ass_table': 'microsoft_surface',
 'big_auto_maker': 'automotive_industry',
 'big_baby_syndrome': 'birth_mass',
 'big_bad_beatleborgs': 'big_bad_beetleborgs',
 'big_bad_mamma': 'ill_na_na',
 'big_band_music': 'big_band',
 'big_band_remotes': 'big_band_remote',
 'big_bang_2': 'grb_971214',
 'big_bang_attack': 'vegeta',
 'big_bang_cannon': 'big-bang_cannon',
 'big_bang_cannons': 'big-bang_cannon',
 'big_bang_cosmology': 'big_bang',
 'big_bang_critiques': 'non-standard_cosmology',
 'big_bang_engine': 'big-bang_firing_order',
 'big_bang_experiment': 'large_hadron_collider',
 'big_bang_machine': 'large_hadron_collider',
 'big_bang_model': 'big_bang',
 'big_bang_theory': 'big_bang',
 'big_bang_theroy': 'big_bang',
 'big_bang_timeline': 'timeline_of_the_big_bang',
 'big_bear_dam': 'big_bear_lake',
 'big_bear_ltd': 'big_bear_limited',
 'big_bear_observatory': 'big_bear_solar_observatory',
 'big_bear_plus': 'big_bear_stores',
 'big_beautiful_teen': 'fat_fetishism',
 'big_beautiful_women': 'big_beautiful_woman',
 'big_ben/version_2': 'big_ben',
 'big_ben_bowen': 'ben_bowen',
 'big_bend_airport': 'innisfail_airport',
 'big_bend_gambusia': 'gambusia',
 'big_bend_highway': 'british_columbia_highway_23',
 'big_bend_national': 'big_bend_national_park',
 'big_bend_region': 'big_bend',
 'big_bend_slider': 'trachemys_gaigeae',
 'big_bill_broonzey': 'big_bill_broonzy',
 'big_bill_devery': 'william_s._devery',
 'big_bill_haywood': 'bill_haywood',
 'big_bill_taft': 'william_howard_taft',
 'big_bill_thompson': 'william_hale_thompson',
 'big_bill_tilden': 'bill_tilden',
 'big_bird_stadium': 'suwon_world_cup_stadium',
 'big_bittern_lake': 'big_moose_lake',
 'big_block_v8': 'cylinder_block',
 'big_blue_box': 'lionhead_studios',
 'big_blue_meenie': 'quantum_sound',
 'big_blue_missile': 'scott_weiland',
 'big_blue_monkey': 'story_of_the_year',
 'big_blue_room': 'real_life',
 'big_blue_trail': 'tuscarora_trail',
 'big_blue_wilderness': 'uncompahgre_wilderness',
 'big_bluestem_grass': 'big_bluestem',
 'big_boggy_n.w.r.': 'big_boggy_national_wildlife_refuge',
 'big_boggy_nwr': 'big_boggy_national_wildlife_refuge',
 'big_bone_lick': 'big_bone_lick_state_park',
 'big_bone_springs': 'big_bone_lick_state_park',
 'big_book_of': 'the_big_book_of',
 'big_bowl_feast': 'poon_choi',
 'big_box_mart': 'jibjab',
 'big_box_retail': 'big-box_store',
 'big_box_retailer': 'big-box_store',
 'big_box_store': 'big-box_store',
 'big_boy_4-8-8-4': 'union_pacific_big_boy',
 'big_boy_tomato': 'tomato',
 'big_brother:_uplate': 'uplate',
 'big_brother:celebrity_hijack': 'big_brother:_celebrity_hijack',
 'big_brother_7': 'big_brother_2007',
 'big_brother_au': 'big_brother_australia',
 'big_brother_award': 'big_brother_awards',
 'big_brother_brazil': 'big_brother_brasil',
 'big_brother_israel': 'haah_hagadol',
 'big_brother_jake': 'jake_steinfeld',
 'big_brother_records': 'big_brother_recordings',
 'big_brother_up-late': 'big_brother_australia',
 'big_brother_x': 'big_brother:_celebrity_hijack',
 'big_bubba_rogers': 'ray_traylor',
 'big_bucking_chicken': 'burger_king',
 'big_bully_busick': 'nick_busick',
 'big_burp_theory': 'clathrate_gun_hypothesis',
 'big_bus_company': 'the_big_bus_company',
 'big_butt_syndrome': 'steatopygia',
 'big_caper_movie': 'heist_film',
 'big_cat_live': 'big_cat_diary',
 'big_cat_raw': 'big_cat_diary',
 'big_cat_week': 'big_cat_diary',
 'big_character_poster': 'big-character_poster',
 'big_chickies_creek': 'chiques_creek',
 'big_chief_moore': 'big_chief_russell_moore',
 'big_chief_wahoo': 'steve_roper_and_mike_nomad',
 'big_chiques_creek': 'chiques_creek',
 'big_chiquesalunga_creek': 'chiques_creek',
 'big_choice_video': 'clerks',
 'big_circle_boys': 'big_circle_gang',
 'big_city_lights': 'black_stone_cherry',
 'big_city_secret': 'big_city_secrets',
 'big_clunking_fist': 'gordon_brown',
 'big_come_up': 'the_big_come_up',
 'big_comfy_couch': 'the_big_comfy_couch',
 'big_corn_island': 'corn_islands',
 'big_cove_site': 'new_brunswick_school_district_16',
 'big_crown_stadium': 'munsu_cup_stadium',
 'big_cypress_bayou': 'cypress_bayou',
 'big_cypress_reservation': 'big_cypress_indian_reservation',
 'big_cypress_swamp': 'big_cypress_national_preserve',
 'big_d_operator': 'material_derivative',
 'big_dada_recordings': 'big_dada',
 'big_dada_records': 'big_dada',
 'big_daddy_103.9': 'chno-fm',
 'big_daddy_cane': 'big_daddy_kane',
 'big_daddy_cool': 'kevin_nash',
 'big_daddy_dink': 'oliver_humperdink',
 'big_daddy_g': 'gary_h._mason',
 'big_daddy_kaine': 'big_daddy_kane',
 'big_daddy_lipscomb': 'eugene_lipscomb',
 'big_daddy_mac': 'douglas_macarthur',
 'big_daddy_ritter': 'junkyard_dog',
 'big_daddy_roth': 'ed_roth',
 'big_dan_brouthers': 'dan_brouthers',
 'big_dick_dudley': 'alex_rizzo',
 'big_diomede_island': 'big_diomede',
 'big_dipper_firefly': 'photinus_pyralis',
 'big_ditch_wma': 'big_ditch_wildlife_management_area',
 'big_doe_rehab': 'the_big_doe_rehab',
 'big_dog_100.9': 'ckto-fm',
 'big_donor_show': 'de_grote_donorshow',
 'big_dough_rehab': 'the_big_doe_rehab',
 'big_dumb_objects': 'big_dumb_object',
 'big_dumb_sex': 'louder_than_love',
 'big_east_championship': 'big_east_tournament',
 'big_east_network': 'espn_plus',
 'big_elk_ong-pa-ton-ga': 'big_elk',
 'big_exo_day': 'youth_alive_australia',
 'big_eye_grieve': 'bare-eyed_thrush',
 'big_eye_soldierfish': 'myripristis_vittata',
 'big_eyed_fish': 'busted_stuff',
 'big_fat_gun': 'bfg_9000',
 'big_fight_live': 'the_big_fight_live',
 'big_finanzdienstleistungen_gmbh': 'bundesimmobiliengesellschaft',
 'big_fish_game': 'big_fish_games',
 'big_fish_studio': 'big_fish_games',
 'big_fish_studios': 'big_fish_games',
 'big_five_auditor': 'big_four_auditors',
 'big_five_auditors': 'big_four_auditors',
 'big_five_inventory': 'big_five_personality_traits',
 'big_food_group': 'the_big_food_group',
 'big_foot_sub': 'narco_submarine',
 'big_foot_submarine': 'narco_submarine',
 'big_four_audit': 'big_four_auditors',
 'big_four_league': 'hockey_alberta',
 'big_fragging_gun': 'bfg_9000',
 'big_friendly_giant': 'the_bfg',
 'big_fucking_gun': 'bfg_9000',
 'big_fun_gun': 'bfg_9000',
 'big_furry_monster': 'unglued',
 'big_game_bob': 'bob_stoops',
 'big_game_fishing': 'big-game_fishing',
 'big_game_hunter': 'big-game_hunter',
 'big_game_james': 'james_worthy',
 'big_gauge_transformation': 'large_gauge_transformation',
 'big_goose_pagoda': 'giant_wild_goose_pagoda',
 'big_green_egg': 'the_big_green_egg',
 'big_grey_man': 'fear_liath',
 'big_hair_band': 'glam_metal',
 'big_hairy_one': 'barmanou',
 'big_hand_crab': 'heterozius_rotundifrons',
 'big_handsome_man': 'big_beautiful_woman',
 'big_handsome_men': 'big_beautiful_woman',
 'big_hatchet_mountains': 'big_hatchet_peak',
 'big_head_todd': 'big_head_todd_and_the_monsters',
 'big_hero_six': 'big_hero_6',
 'big_horn_basin': 'bighorn_basin',
 'big_horn_highway': 'alberta_highway_40',
 'big_horn_river': 'bighorn_river',
 'big_horn_sheep': 'bighorn_sheep',
 'big_horned_sheep': 'bighorn_sheep',
 'big_indian_station': 'big_indian_railroad_station',
 'big_island_championships': 'waikoloa_championships',
 'big_island_kings': 'alii_aimoku_of_hawaii',
 'big_jack_zelig': 'jack_zelig',
 'big_jay_mcneeley': 'big_jay_mcneely',
 'big_jim_thompson': 'james_r._thompson',
 'big_jim_tinndahn': 'jim_tinndahn',
 'big_jinshan_island': 'islands_of_shanghai',
 'big_joe_krash': 'krs-one',
 'big_k_cola': 'kroger',
 'big_kernel_lock': 'giant_lock',
 'big_kid_pants': 'undergarment',
 'big_kids_meal': 'burger_king',
 'big_krizz_kaliko': 'krizz_kaliko',
 'big_leaf_mahogany': 'swietenia_macrophylla',
 'big_leaf_maple': 'acer_macrophyllum',
 'big_leaf_rhododendron': 'rhododendron_macrophyllum',
 'big_life_records': 'big_life',
 'big_little_book': 'big_little_book_series',
 'big_little_books': 'big_little_book_series',
 'big_long-nosed_bat': 'greater_long-nosed_bat',
 'big_long_now': 'incesticide',
 'big_lots_inc.': 'big_lots',
 'big_lots_incorporated': 'big_lots',
 'big_love_hymnal': 'big_love:_hymnal',
 'big_m_agency': 'grinnell_mutual',
 'big_mac_bridge': 'daniel_carter_beard_bridge',
 'big_mac_sauce': 'big_mac',
 'big_mac_slogan': 'big_mac',
 'big_mama_thorton': 'big_mama_thornton',
 'big_man_steel': 'fred_ottman',
 'big_mat-auber_93': 'auber_93',
 'big_mike_banana': 'gros_michel_banana',
 'big_mike_nifong': 'mike_nifong',
 'big_mo_harris': 'mo_harris',
 'big_moon_dawg': 'big_pun',
 'big_moon_dog': 'big_pun',
 'big_mother_thruster': 'mercy_drive',
 'big_mountain_airport': 'big_mountain_air_force_station',
 'big_mountain_palm': 'hedyscepe',
 'big_mouth_house': 'small_beer_press',
 'big_muff_p': 'big_muff',
 'big_muff_pi': 'big_muff',
 'big_nestucca_river': 'nestucca_river',
 'big_night_bathe': 'the_big_night_bathe',
 'big_nosed_kate': 'big_nose_kate',
 'big_o_anime': 'the_big_o',
 'big_o_ii': 'the_big_o',
 'big_obuchovsky_bridge': 'big_obukhovsky_bridge',
 'big_oh_notation': 'big_o_notation',
 'big_oily_men': 'tom_delonge',
 'big_omega_notation': 'big_o_notation',
 'big_papa_pump': 'scott_steiner',
 'big_picture_lies': 'sunk_loto',
 'big_pine_reservation': 'big_pine_band_of_owens_valley_paiute_shoshone_indians_of_the_big_pine_reservation',
 'big_pines_highway': 'california_state_route_2',
 'big_piney-marbleton_airport': 'miley_memorial_field',
 'big_pipe_creek': 'double_pipe_creek',
 'big_poppa_pump': 'scott_steiner',
 'big_quill_lake': 'quill_lakes',
 'big_race_usa': 'pro_pinball:_big_race_usa',
 'big_real_mode': 'unreal_mode',
 'big_red_band': 'cornell_big_red_marching_band',
 'big_red_boat': 'premier_cruise_line',
 'big_red_cars': 'pacific_electric_railway',
 'big_red_cats': 'hifk',
 'big_red_guy': 'cow_and_chicken',
 'big_red_machine': 'the_big_red_machine',
 'big_red_robe': 'da_hong_pao_tea',
 'big_red_sage': 'salvia_pentstemonoides',
 'big_red_switch': 'big_red_button',
 'big_red_trains': 'east_bay_electric_lines',
 'big_rigs_racing': 'big_rigs:_over_the_road_racing',
 'big_river_country': 'riverland',
 'big_robot_bil': 'the_neverhood',
 'big_rock_ending': 'rock_band',
 'big_rock_point': 'big_rock_point_nuclear_power_plant',
 'big_ron_harris': 'harris_brothers',
 'big_ron_studd': 'ron_reis',
 'big_sable_lighthouse': 'big_sable_point_light',
 'big_sandy_branch': 'bellefonte_and_snowshoe_railroad',
 'big_sandy_isd': 'big_sandy_independent_school_district',
 'big_savage_mountain': 'savage_mountain',
 'big_scary_monsters': 'big_scary_monsters_recording_company',
 'big_screen_television': 'large-screen_television_technology',
 'big_screen_tv': 'large-screen_television_technology',
 'big_seven_conference': 'big_eight_conference',
 'big_seven_gang': 'seven_group',
 'big_seven_group': 'seven_group',
 'big_sevogle_river': 'sevogle_river',
 'big_shot_bob': 'robert_horry',
 'big_shot_rob': 'robert_horry',
 'big_sid_catlett': 'sid_catlett',
 'big_six_conference': 'big_eight_conference',
 'big_sky_air': 'big_sky_airlines',
 'big_sky_airways': 'big_sky_airlines',
 'big_sky_championship': 'big_sky_conference_tournament',
 'big_sky_country': 'montana',
 'big_sky_tournament': 'big_sky_conference_tournament',
 'big_small-eared_shrew': 'big_mexican_small-eared_shrew',
 'big_snake_creek': 'snake_creek',
 'big_snoop_dogg': 'snoop_dogg',
 'big_sound_lucena': 'dwng',
 'big_south_fork': 'big_south_fork_of_the_cumberland_river',
 'big_south_gas-pipeline': 'gran_gasoducto_del_sur',
 'big_soviet_encyclopedia': 'great_soviet_encyclopedia',
 'big_spin_2000': 'the_big_spin',
 'big_splash_theory': 'giant_impact_hypothesis',
 'big_sports_590': 'kxsp',
 'big_spring_aaf': 'webb_air_force_base',
 'big_spring_afb': 'webb_air_force_base',
 'big_spring_isd': 'big_spring_independent_school_district',
 'big_squaw_mountain': 'big_moose_mountain',
 'big_star_supermarket': 'big_star_markets',
 'big_star_supermarkets': 'big_star_markets',
 'big_step_semantics': 'small_step_semantics',
 'big_stevie_cool': 'stevie_richards',
 'big_stick_diplomacy': 'big_stick_ideology',
 'big_stick_policy': 'big_stick_ideology',
 'big_stick_records': 'big_stick_music',
 'big_stone_bridge': 'bolshoy_kamenny_bridge',
 'big_sunflower_river': 'sunflower_river',
 'big_sur_marathon': 'big_sur_international_marathon',
 'big_sur_waterbeds': 'furniture_row',
 'big_swan_stadium': 'niigata_stadium',
 'big_sword_society': 'big_swords_society',
 'big_talbot_island': 'big_talbot_island_state_park',
 'big_tall_wish': 'the_big_tall_wish',
 'big_tank_productions': 'bigtank_productions',
 'big_ten_championship': 'big_ten_tournament',
 'big_ten_channel': 'big_ten_network',
 'big_ten_flags': 'michigan_state_university_spartan_marching_band',
 'big_tent_party': 'big_tent',
 'big_tent_politics': 'big_tent',
 'big_tepee_district': 'scouting_in_oklahoma',
 'big_the_musical': 'big:_the_musical',
 'big_theta_notation': 'big_o_notation',
 'big_thompson_flood': 'big_thompson_river',
 'big_three_bailout': 'effects_of_the_2008-2009_automotive_industry_crisis_on_the_united_states',
 'big_three_network': 'big_three_television_networks',
 'big_three_networks': 'big_three_television_networks',
 'big_three_trio': 'willie_dixon',
 'big_thunder_mountain': 'big_thunder_mountain_railroad',
 'big_ticket_television': 'big_ticket_entertainment',
 'big_toe_books': 'the_big_toe_radio_show',
 'big_top_drop': 'mario_party_5',
 'big_tournament_golf': 'neo_turf_masters',
 'big_trev_murdoch': 'william_mueller',
 'big_trevor_murdoch': 'william_mueller',
 'big_tweleve_conference': 'big_12_conference',
 'big_twelve_conference': 'big_12_conference',
 'big_ugly_wma': 'big_ugly_wildlife_management_area',
 'big_up_entertainment': 'anson_carter',
 'big_up_records': 'anson_carter',
 'big_vic_ricker': 'saturday_night_live_characters_appearing_on_weekend_update',
 'big_war_island': 'great_war_island',
 'big_wave_break': 'surf_break',
 'big_wave_riding': 'big_wave_surfing',
 'big_western_bittercress': 'cardamine_occidentalis',
 'big_wet_fella': 'my_ass-kicking_life',
 'big_wet_hands': 'daily_nebraskan',
 'big_wheel_records': 'big_wheel_recreation',
 'big_witch_island': 'de_witt_island',
 'big_wonderful_wyoming': 'wyoming',
 'big_wow_theory': 'paola_zizzi',
 'big_xii_conference': 'big_12_conference',
 'big_y_foods': 'big_y',
 'big_yus_iotified': 'yus',
 'bigbury_on_sea': 'bigbury-on-sea',
 'bigelow_hot_springs': 'deer_creek_hot_springs',
 'bigelow_house_museum': 'daniel_r._bigelow_house',
 'bigelow_v._virginia': 'bigelow_v._commonwealth_of_virginia',
 'bigeye_glide_bomb': 'bigeye_bomb',
 'bigeye_sixgill_shark': 'bigeyed_sixgill_shark',
 'bigfoot_presents:_meteor': 'bigfoot_presents:_meteor_and_the_mighty_monster_trucks',
 'bigfoot_scenic_byway': 'california_state_route_96',
 'bigfoot_the_bigfooted': 'bigfoot',
 'bigg_snoop_dogg': 'snoop_dogg',
 'biggenden_shire_council': 'shire_of_biggenden',
 'bigger_bang_tour': 'a_bigger_bang_tour',
 'bigger_fool_theory': 'greater_fool_theory',
 'bigger_than_elvis': 'chicago_xxxii:_stone_of_sisyphus',
 'bigger_than_hip-hop': 'dead_prez',
 'bigger_than_vagas': 'mortified',
 'bigger_than_vegas': 'mortified',
 'biggest_bluest_hi-fi': 'biggest_bluest_hi_fi',
 'biggest_body_part': 'largest_body_part',
 'biggest_finest_revolver': 'bfg_9000',
 'biggest_gas_fields': 'world_largest_gas_fields',
 'biggest_lottery_win': 'lottery_jackpot_records',
 'biggest_truck_stop': 'iowa_80',
 'biggest_wealth_fund': 'sovereign_wealth_fund',
 'biggest_wealth_funds': 'sovereign_wealth_fund',
 'biggie_grover_simcox': 'grover_simcox',
 'biggie_smalls_discography': 'the_notorious_b.i.g._discography',
 'biggin_hill_aerodrome': 'london_biggin_hill_airport',
 'biggin_hill_airport': 'london_biggin_hill_airport',
 'biggleswade_town_fc': 'biggleswade_town_f.c.',
 'biggleswade_united_fc': 'biggleswade_united_f.c.',
 'biggs_rapids_bridge': 'sam_hill_memorial_bridge',
 'bighorn_canal_headgate': 'bighorn_ditch_headgate',
 'bighorn_medicine_wheel': 'medicine_wheel',
 'bight_of_bangkok': 'bay_of_bangkok',
 'bight_of_biafra': 'bight_of_bonny',
 'biginelli_pyrimidine_synthesis': 'biginelli_reaction',
 'bigleaf_wood_aster': 'eurybia_macrophylla',
 'bignonia_emu_bush': 'eremophila_bignoniiflora',
 'bignose_the_caveman': 'big_nose_the_caveman',
 'bih_croats_1991': 'croats_of_bosnia_and_herzegovina',
 'bih_premier_stadiums': 'premier_league_of_bosnia_and_herzegovina',
 'bihar_cricket_team': 'jharkhand_cricket_team',
 'bihar_development_party': 'bihar_vikas_party',
 'bihar_high_court': 'patna_high_court',
 'bihar_legislative_assembly': 'bihar_vidhan_sabha',
 'bihar_legislative_council': 'bihar_vidhan_parishad',
 'bihar_ul_anwar': 'bihar_al-anwar',
 'bijad_al_otaibi': 'buad_thif_allah_al_atabi',
 'bijad_defalla_oteibi': 'buad_thif_allah_al_atabi',
 'bijective_linear_map': 'linear_map',
 'bijelo_polje_municipality': 'bijelo_polje',
 'bijil_neo-aramaic_language': 'barzani_jewish_neo-aramaic',
 'bijilo_national_park': 'bijilo_forest_park',
 'bijo_ga_yajuu': 'beauty_is_the_beast',
 'bijzondere_bijstands_eenheid': 'unit_interventie_mariniers',
 'bikash_ranjan_bhattacharya': 'bikash_bhattacharya',
 'bike_child_seat': 'european_city_bike',
 'bike_engined_car': 'bike-engined_car',
 'bike_lane_debate': 'segregated_cycle_facilities',
 'bike_path_killer': 'altemio_sanchez',
 'bike_path_rapist': 'altemio_sanchez',
 'bike_trials_riding': 'mountain_bike_trials',
 'biker_build_off': 'biker_build-off',
 'bikers_of_oz': 'the_bikers_of_oz',
 'biking_in_chicago': 'cycling_in_chicago',
 'biking_in_nyc': 'cycling_in_new_york_city',
 'bikini_alert_state': 'bikini_state',
 'bikini_alert_states': 'bikini_state',
 'bikini_atomic_tests': 'bikini_atomic_experiments',
 'bikini_samurai_squad': 'onechanbara:_bikini_samurai_squad',
 'bikisha_media_collective': 'zabalaza_anarchist_communist_federation',
 'bikkembergs_f.c._fossombrone': 's.s.d._f.c._bikkembergs_fossombrone',
 'bikur_cholim_hospital': 'bikur_holim_hospital',
 'bilad_al_sham': 'greater_syria',
 'bilal_bin_rabah': 'bilal_ibn_ribah',
 'bilal_bin_ribah': 'bilal_ibn_ribah',
 'bilal_ibn_rabah': 'bilal_ibn_ribah',
 'bilal_mansoor_ali': 'belal_mansoor_ali',
 'bilal_mohammed_rajab': 'bilal_mohammed',
 'bilal_the_ethiopian': 'bilal_ibn_ribah',
 'bilancino_di_barberino': 'barberino_di_mugello',
 'bilateral_acoustic_neurofibromatosis': 'neurofibromatosis_type_ii',
 'bilateral_aviation_agreement': 'bilateral_air_transport_agreement',
 'bilateral_investment_treaties': 'bilateral_investment_treaty',
 'bilateral_laplace_transform': 'two-sided_laplace_transform',
 'bilateral_priority_right': 'priority_right',
 'bilateral_renal_agenesis': 'renal_agenesis',
 'bilayer_lipid_membrane': 'lipid_bilayer',
 'bilbao_bbk_live': 'bilbao_live_festival',
 'bilbao_guggenheim_museum': 'guggenheim_museum_bilbao',
 'bilbao_orkestra_sinfonikoa': 'bilbao_symphony_orchestra',
 'bilborough_pelican_fc': 'bilborough_pelican_f.c.',
 'bildad_the_shuhite': 'bildad',
 'bilderberg_group_conspiracy': 'bilderberg_group',
 'bile_acid_sequestrants': 'bile_acid_sequestrant',
 'bile_aesculin_agar': 'bile_esculin_agar',
 'bile_duct_cancer': 'cholangiocarcinoma',
 'bile_duct_carcinoma': 'cholangiocarcinoma',
 'bile_duct_diseases': 'bile_duct',
 'bile_duct_neoplasms': 'cholangiocarcinoma',
 'bile_duct_tumor': 'cholangiocarcinoma',
 'bile_salt-stimulated_lipase': 'bile_salt_dependent_lipase',
 'bilfinger_and_berger': 'bilfinger_berger',
 'bilgho_akaramata_kora': 'bil_aka_kora',
 'bilgiri_rangan_hills': 'biligirirangan_hills',
 'biliary_tract_neoplasm': 'biliary_tract',
 'bilinear_texture_mapping': 'bilinear_filtering',
 'bilingual_evaluation_understudy': 'bleu',
 'bilingualism_in_canada': 'official_bilingualism_in_canada',
 'biliy_bars_brovary': 'bilyi_bars_brovary',
 'biljanini_izvori_arena': 'biljanini_izvori_sports_hall',
 'biljanini_izvori_hall': 'biljanini_izvori_sports_hall',
 'bilkent_business_school': 'bilkent_faculty_of_business_administration',
 'bilkent_konser_salonu': 'bilkent_concert_hall',
 'bilkisu_ahmed_funtuwa': 'bilkisu_funtuwa',
 'bill_and_ben': 'flower_pot_men',
 'bill_and_pete': 'tomie_depaola',
 'bill_bailey_bank': 'rockall_bank_and_trough',
 'bill_barrett_corp': 'bill_barrett_corporation',
 'bill_black_combo': 'bill_black',
 'bill_blythe_iv': 'bill_clinton',
 'bill_brock_iii': 'bill_brock',
 'bill_buckner_bridge': 'leonard_p._zakim_bunker_hill_memorial_bridge',
 'bill_c._kortz': 'william_c._kortz',
 'bill_clinton_administration': 'presidency_of_bill_clinton',
 'bill_clinton_foundation': 'clinton_foundation',
 'bill_clinton_hadam': 'little_bill_clinton',
 'bill_clinton_library': 'william_j._clinton_presidential_center_and_park',
 'bill_crothers_s.s.': 'bill_crothers_secondary_school',
 'bill_d._cat': 'bill_the_cat',
 'bill_d._moyers': 'bill_moyers',
 'bill_don_moyers': 'bill_moyers',
 'bill_evans_trio': 'bill_evans',
 'bill_f._nighy': 'bill_nighy',
 'bill_francis_nighy': 'bill_nighy',
 'bill_frisell_trio': 'bill_frisell',
 'bill_frissell_trio': 'bill_frisell',
 'bill_from_rnoc': 'dave_buchwald',
 'bill_g._hefner': 'bill_hefner',
 'bill_gates_iii': 'bill_gates',
 'bill_gates_iv': 'bill_gates',
 'bill_gates_tax': 'criticism_of_microsoft',
 'bill_graham_ampitheater': 'shoreline_amphitheatre',
 'bill_gun_dam': 'bill_gunn_dam',
 'bill_h._clement': 'bill_clement',
 'bill_h._pickle': 'william_h._pickle',
 'bill_h.r._2795': 'patent_reform_act_of_2005',
 'bill_h_myers': 'bill_h._myers',
 'bill_haley_jr.': 'bill_haley',
 'bill_heard_chevrolet': 'bill_heard_enterprises',
 'bill_hobby_sr.': 'william_p._hobby',
 'bill_j._clinton': 'bill_clinton',
 'bill_jefferson_clinton': 'bill_clinton',
 'bill_joe_camp': 'billy_joe_camp',
 'bill_joseph_rosendahl': 'bill_rosendahl',
 'bill_kreutzmann_trio': 'bk3',
 'bill_m._whitlock': 'billy_whitlock',
 'bill_maher_show': 'real_time_with_bill_maher',
 'bill_masterton_trophy': 'bill_masterton_memorial_trophy',
 'bill_miller_bar-b-q': 'bill_miller_bar-b-q_enterprises',
 'bill_miller_barbecue': 'bill_miller_bar-b-q_enterprises',
 'bill_miller_bbq': 'bill_miller_bar-b-q_enterprises',
 'bill_morris_parkway': 'tennessee_state_route_385',
 'bill_moyers_report': 'bill_moyers',
 'bill_of_attainer': 'bill_of_attainder',
 'bill_of_divorce': 'divorce',
 'bill_of_enclosure': 'enclosure',
 'bill_of_exchange': 'negotiable_instrument',
 'bill_of_indictment': 'indictment',
 'bill_of_manumission': 'manumission',
 'bill_of_material': 'bill_of_materials',
 'bill_of_right': 'bill_of_rights',
 'bill_of_sales': 'bill_of_sale',
 'bill_of_uses': 'statute_of_uses',
 'bill_pascrell_jr': 'bill_pascrell',
 'bill_pascrell_jr.': 'bill_pascrell',
 'bill_priest_institute': 'bill_j._priest_institute_for_economic_development',
 'bill_ray_cyrus': 'billy_ray_cyrus',
 'bill_ray_sirus': 'billy_ray_cyrus',
 'bill_richardson_iii': 'bill_richardson',
 'bill_ritter_jr.': 'bill_ritter',
 'bill_robert_mikkelson': 'bill_mikkelson',
 'bill_snyder_stadium': 'bill_snyder_family_football_stadium',
 'bill_t_jones': 'bill_t._jones',
 'bill_the_butcher': 'william_poole',
 'bill_thomas_killman': 'dennis_rader',
 'bill_tung_biu': 'bill_tung',
 'bill_vanden_heuvel': 'william_vanden_heuvel',
 'bill_von_meister': 'william_von_meister',
 'bill_vukovich_iii': 'billy_vukovich_iii',
 'bill_vukovich_jr.': 'bill_vukovich_ii',
 'bill_walsh_field': 'candlestick_park',
 'bill_watters_show': 'the_bill_watters_show',
 'bill_wayne_clayton': 'bill_w._clayton',
 'bill_william_callaway': 'william_callaway',
 'billboard_200_chart': 'billboard_200',
 'billboard_adult_contemporary': 'hot_adult_contemporary_tracks',
 'billboard_century_award': 'billboard_music_award',
 'billboard_country_singles': 'hot_country_songs',
 'billboard_dance_chart': 'hot_dance_club_songs',
 'billboard_en_esapnol': 'billboard_en_espanol',
 'billboard_hot_200': 'billboard_200',
 'billboard_music_awards': 'billboard_music_award',
 'billboard_music_chart': 'billboard_charts',
 'billboard_music_charts': 'billboard_charts',
 'billboard_pop_100': 'pop_100',
 'billboard_pop_singles': 'billboard_hot_100',
 'billboard_singles_chart': 'billboard_hot_100',
 'billboard_top_100': 'billboard_hot_100',
 'billboard_top_200': 'billboard_200',
 'billboard_top_heatseekers': 'top_heatseekers',
 'billboard_year_end': 'billboard_year-end',
 'billericay_rugby_club': 'billericay_rugby_football_club',
 'billericay_town_fc': 'billericay_town_f.c.',
 'billericay_train_station': 'billericay_railway_station',
 'billericay_urban_district': 'basildon_urban_district',
 'billey_wayne_posey': 'white_knights_of_the_ku_klux_klan',
 'billiards_and_snooker': 'pocket_billiards',
 'billie_creek_bridge': 'billie_creek_covered_bridge',
 'billie_holliday_reed': 'billie_reed',
 'billie_j._moore': 'billie_moore',
 'billie_jean_moffit': 'billie_jean_king',
 'billie_jean_moffit-king': 'billie_jean_king',
 'billie_jean_moffitt': 'billie_jean_king',
 'billie_jo_armstrong': 'billie_joe_armstrong',
 'billie_joe_macallister': 'ode_to_billie_joe',
 'billie_lee_turner': 'billie_lee_turner_ii',
 'billie_paul_piper': 'billie_piper',
 'billie_sunday_farnum': 'billie_s._farnum',
 'billie_the_kid': 'billy_the_kid',
 'billinge-and-winstanley_urban_district': 'billinge_and_winstanley_urban_district',
 'billinge_and_winstanley': 'billinge_and_winstanley_urban_district',
 'billinge_higher_end': 'higher_end',
 'billinge_maternity_hospital': 'billinge_hospital',
 'billinge_near_wigan': 'higher_end',
 'billinge_urban_council': 'billinge_and_winstanley_urban_district',
 'billinge_urban_district': 'billinge_and_winstanley_urban_district',
 'billinge_with_winstanley': 'billinge_and_winstanley_urban_district',
 'billingham_campus_school': 'billingham_campus_school_and_arts_college',
 'billingham_synthonia_fc': 'billingham_synthonia_f.c.',
 'billingham_town_fc': 'billingham_town_f.c.',
 'billingham_urban_district': 'billingham',
 'billings_international_airport': 'billings_logan_international_airport',
 'billings_l._hand': 'learned_hand',
 'billings_learned_hand': 'learned_hand',
 'billings_logan_airport': 'billings_logan_international_airport',
 'billings_metro_area': 'billings_metropolitan_area',
 'billings_municipal_airport': 'billings_logan_international_airport',
 'billings_polytechnic_institute': 'rocky_mountain_college',
 'billion_dollar_bubble': 'equity_funding',
 'billion_dollar_charlie': 'charles_nesson',
 'billion_dollar_grass': 'echinochloa',
 'billion_tree_campaign': 'united_nations_billion_tree_campaign',
 'billion_years_ago': 'bya',
 'billions_and_billions': 'billions_and_billions:_thoughts_on_life_and_death_at_the_brink_of_the_millennium',
 'billroth_i_procedure': 'billroth_i',
 'billroth_ii_operation': 'billroth_ii',
 'billroth_ii_procedure': 'billroth_ii',
 'billroth_operation_ii': 'billroth_ii',
 'bills_horse_trough': 'bills_horse_troughs',
 'bills_of_attainder': 'bill_of_attainder',
 'bills_of_credit': 'bill_of_credit',
 'bills_of_enclosure': 'enclosure',
 'bills_of_exchange': 'negotiable_instrument',
 'bills_of_lading': 'bill_of_lading',
 'bills_of_quantities': 'bill_of_quantities',
 'billy_and_buddy': 'boule_et_bill',
 'billy_barnes_revue': 'the_billy_barnes_revue',
 'billy_bishop_airport': 'owen_sound_billy_bishop_regional_airport',
 'billy_bob_thorton': 'billy_bob_thornton',
 'billy_bong_thornton': 'half_baked',
 'billy_budd:_foretopman': 'billy_budd',
 'billy_c._wirtz': 'reverend_billy_c._wirtz',
 'billy_clyde_gillispie': 'billy_gillispie',
 'billy_conan_doyle': 'jean_conan_doyle',
 'billy_cotton_bandshow': 'billy_cotton_band_show',
 'billy_d._moyers': 'bill_moyers',
 'billy_d_williams': 'billy_dee_williams',
 'billy_de_beck': 'billy_debeck',
 'billy_dean_martin': 'good_charlotte',
 'billy_don_moyers': 'bill_moyers',
 'billy_ed_wheeler': 'billy_edd_wheeler',
 'billy_f._gibbons': 'billy_gibbons',
 'billy_gaby_arena': 'billy_gebbie_arena',
 'billy_goat_curse': 'curse_of_the_billy_goat',
 'billy_goat_gruff': 'three_billy_goats_gruff',
 'billy_goat_plum': 'terminalia_ferdinandiana',
 'billy_goat_weed': 'ageratum_conyzoides',
 'billy_goats_gruff': 'three_billy_goats_gruff',
 'billy_graham_parkway': 'charlotte_route_4',
 'billy_hewes_iii': 'william_gardner_hewes',
 'billy_j_kramer': 'billy_j._kramer',
 'billy_james_creech': 'billy_j._creech',
 'billy_jean_king': 'billie_jean_king',
 'billy_jo_armstrong': 'billie_joe_armstrong',
 'billy_joe_armstrong': 'billie_joe_armstrong',
 'billy_joe_burge': 'cornbread_red',
 'billy_joe_crawford': 'billy_crawford',
 'billy_joe_mccombs': 'red_mccombs',
 'billy_joseph_mayerl': 'billy_mayerl',
 'billy_l._evans': 'billy_lee_evans',
 'billy_l._lauffer': 'billy_lane_lauffer',
 'billy_lewis_iii': 'guiding_light',
 'billy_lot_jones': 'lot_jones',
 'billy_m._whitlock': 'billy_whitlock',
 'billy_mackie_snedden': 'billy_snedden',
 'billy_mays_jr.': 'billy_mays',
 'billy_michael_burrage': 'b._michael_burrage',
 'billy_mitchell_award': 'awards_and_decorations_of_the_civil_air_patrol',
 'billy_no_name': 'billy_noname',
 'billy_r._chandler': 'billy_chandler',
 'billy_ray_chandler': 'billy_chandler',
 'billy_ray_cirus': 'billy_ray_cyrus',
 'billy_ray_martin': 'billie_ray_martin',
 'billy_ray_sirus': 'billy_ray_cyrus',
 'billy_rose_theater': 'nederlander_theatre',
 'billy_rose_theatre': 'nederlander_theatre',
 'billy_sims_bbq': 'billy_sims',
 'billy_sol_estes': 'billie_sol_estes',
 'billy_t_james': 'billy_t._james',
 'billy_talent_2': 'billy_talent_ii',
 'billy_talent_3': 'billy_talent_iii',
 'billy_te_kahika': 'billy_tk',
 'billy_the_lion': 'stagger_lee',
 'billy_the_wizard': 'billy_the_wizard:_rocket_broomstick_racing',
 'billy_van_evera': 'billy_van',
 'billy_vukovich_ii': 'bill_vukovich_ii',
 'billy_w._montgomery': 'billy_montgomery',
 'billy_wayne_montgomery': 'billy_montgomery',
 'billy_white_wolf': 'adnan_al-kaissie',
 'billy_worth_briggs': 'billy_briggs',
 'billybey_ferry_company': 'ny_waterway',
 'biloxi_international_airport': 'gulfport-biloxi_international_airport',
 'biloxi_sun_herald': 'the_sun_herald',
 'bilsdale_tv_mast': 'bilsdale_transmitting_station',
 'bilston_town_fc': 'bilston_town_f.c.',
 'biltmore_junior_college': 'university_of_north_carolina_at_asheville',
 'bilton_in_ainsty': 'bilton-in-ainsty',
 'bilyy_bars_brovary': 'bilyi_bars_brovary',
 'bim_in_canada': 'royal_architectural_institute_of_canada',
 'bimal_k._matilal': 'bimal_krishna_matilal',
 'biman_bangladesh_destinations': 'biman_bangladesh_airlines_destinations',
 'biman_poultry_complex': 'biman_bangladesh_airlines_subsidiaries',
 'bimboosoft_co._ltd': 'bimboosoft',
 'bimini_ring_game': 'ringing_the_bull',
 'bimolecular_flourescence_complementation': 'bimolecular_fluorescence_complementation',
 'bimolecular_nucleophilic_substitution': 'sn2_reaction',
 'bin_dae_ddeok': 'bindaetteok',
 'bin_dae_dduk': 'bindaetteok',
 'bin_dae_duk': 'bindaetteok',
 'bin_dae_tteok': 'bindaetteok',
 'bin_file_format': 'binary_file',
 'bin_laden_bridge': 'bridge_of_the_horns',
 'bin_laden_group': 'saudi_binladin_group',
 'bin_mahfouz_group': 'khalid_bin_mahfouz',
 'bina_international_airport': 'heydar_aliyev_international_airport',
 'bina_rly_colony': 'bina_railway_colony',
 'binaca_geet_mala': 'binaca_geetmala',
 'binaca_geetmala_1971': 'binaca_geetmala_annual_list_1971',
 'binaca_geetmala_1972': 'binaca_geetmala_annual_list_1972',
 'binaca_geetmala_1973': 'binaca_geetmala_annual_list_1973',
 'binaca_geetmala_1974': 'binaca_geetmala_annual_list_1974',
 'binaca_geetmala_1975': 'binaca_geetmala_annual_list_1975',
 'binaca_geetmala_1976': 'binaca_geetmala_annual_list_1976',
 'binaca_geetmala_1977': 'binaca_geetmala_annual_list_1977',
 'binaca_geetmala_1978': 'binaca_geetmala_annual_list_1978',
 'binaca_geetmala_1979': 'binaca_geetmala_annual_list_1979',
 'binary-coded_decimal_notation': 'binary-coded_decimal',
 'binary_automatic_computer': 'binac',
 'binary_chemical_munition': 'binary_chemical_weapon',
 'binary_chemical_weapons': 'binary_chemical_weapon',
 'binary_coded_decimal': 'binary-coded_decimal',
 'binary_cycle_plant': 'binary_cycle_power_plant',
 'binary_cycle_technology': 'binary_cycle_power_plant',
 'binary_decision_diagrams': 'binary_decision_diagram',
 'binary_exponential_backoff': 'truncated_binary_exponential_backoff',
 'binary_file_descriptor': 'binary_file_descriptor_library',
 'binary_file_editor': 'hex_editor',
 'binary_file_format': 'binary_file',
 'binary_file_transfer': 'binary_file',
 'binary_format_description': 'binary_format_description_language',
 'binary_gender_system': 'gender_binary',
 'binary_gray_code': 'gray_code',
 'binary_gray_sequence': 'gray_code',
 'binary_hash_tree': 'hash_tree',
 'binary_independence_condition': 'independence_of_irrelevant_alternatives',
 'binary_indexed_tree': 'fenwick_tree',
 'binary_insertion_sort': 'insertion_sort',
 'binary_ionic_compounds': 'binary_ionic_compound',
 'binary_knapsack_problem': 'knapsack_problem',
 'binary_linear_code': 'linear_code',
 'binary_logic_elements': 'logic_gate',
 'binary_min_heap': 'binary_heap',
 'binary_moment_diagrams': 'binary_moment_diagram',
 'binary_number_system': 'binary_numeral_system',
 'binary_power_plant': 'binary_cycle_power_plant',
 'binary_search_trees': 'binary_search_tree',
 'binary_soul_doctrine': 'division_theory',
 'binary_space_partition': 'binary_space_partitioning',
 'binary_splitting_algorithm': 'binary_splitting',
 'binary_splitting_method': 'binary_splitting',
 'binary_star_system': 'binary_star',
 'binary_synchronous_protocol': 'binary_synchronous_communications',
 'binary_synchronous_transmission': 'binary_synchronous_communications',
 'binary_tree_sort': 'tree_sort',
 'binational_health_week': 'health_initiative_of_the_americas',
 'binational_science_foundation': 'united_states-israel_binational_science_foundation',
 'bindahara_phocides_yurgama': 'bindahara_phocides',
 'bindeshwari_prasad_mandal': 'b._p._mandal',
 'bindi_s_irwin': 'steve_irwin',
 'bindi_sue_irwin': 'bindi_irwin',
 'binding_of_abraham': 'binding_of_isaac',
 'binding_signature_mark': 'signature_mark',
 'bindlestiff_family_circus': 'bindlestiff_family_cirkus',
 'bindunuwewa_prison_massacre': 'bindunuwewa_massacre',
 'bindweed_gall_mite': 'aceria_malherbae',
 'binfield_f._c.': 'binfield_f.c.',
 'binfield_f_c': 'binfield_f.c.',
 'bing_bang_holidang': 'a_bing_bang_holidang',
 'bing_bing_fan': 'fan_bingbing',
 'bing_bong_brothers': 'the_lonely_island',
 'bing_chao_lin': 'lin_bing-chao',
 'bing_crosby_enterprises': 'bing_crosby',
 'bing_crosby_productions': 'bing_crosby',
 'bing_ma_yong': 'terracotta_army',
 'bing_wing_thom': 'bing_thom',
 'binga_north_district': 'binga_district',
 'binga_south_district': 'binga_district',
 'binge_and_purge': 'binge_eating',
 'bingeing_and_purging': 'binge_eating',
 'bingham_mccutchen_llp': 'bingham_mccutchen',
 'bingham_memorial_school': 'cornwall_elementary_school',
 'bingham_road_halt': 'bingham_road_halt_railway_station',
 'bingham_v._cabbot': 'bingham_v._cabot',
 'binghamton_broome_dusters': 'broome_dusters',
 'binghamton_regional_airport': 'greater_binghamton_airport',
 'binghamton_university_bearcats': 'binghamton_bearcats',
 'binging_and_purging': 'binge_eating',
 'bingo_akasaka_station': 'bingo-akasaka_station',
 'bingo_hand_job': 'r.e.m.',
 'bingo_reply_card': 'reader_service_card',
 'bingo_reply_cards': 'reader_service_card',
 'binh_tan_district': 'binh_tan',
 'binhai_international_airport': 'tianjin_binhai_international_airport',
 'binhai_new_town': 'tianjin_economic-technological_development_area',
 'bini_viaggi_livorno': 'basket_livorno',
 'binibining_pilipinas_world': 'binibining_pilipinas',
 'binky_the_doormat': 'new_adventures_in_hi-fi',
 'binney_and_smith': 'crayola',
 'binocular_depth_perception': 'stereopsis',
 'binod_behari_mukhopadhyay': 'benode_behari_mukherjee',
 'binode_bihari_mukherjee': 'benode_behari_mukherjee',
 'binomial_classification_system': 'binomial_nomenclature',
 'binomial_confidence_interval': 'binomial_proportion_confidence_interval',
 'binomial_expansion_theorem': 'binomial_theorem',
 'binomial_option_models': 'binomial_options_pricing_model',
 'binomial_options_model': 'binomial_options_pricing_model',
 'binomial_probability_distribution': 'binomial_distribution',
 'binomial_probability_function': 'binomial_distribution',
 'binomial_random_variable': 'binomial_distribution',
 'binoy_kumar_sarkar': 'benoy_kumar_sarkar',
 'binson_echo_machine': 'binson',
 'bint_el_shatei': 'aisha_abd_al-rahman',
 'binu_k._mathews': 'k._m._binu',
 'binyam_ahmed_mohammad': 'binyam_mohamed',
 'binyam_ahmed_muhammad': 'binyam_mohamed',
 'binyam_mohammed_al-habashi': 'binyam_mohamed',
 'binyamin_ben_eliezer': 'binyamin_ben-eliezer',
 'binyamina_train_station': 'binyamina_railway_station',
 'binyang_middle_cave': 'middle_binyang_cave',
 'binyang_south_cave': 'south_binyang_cave',
 'bio21_australia_ltd': 'bio21_institute',
 'bio_degradable_waste': 'biodegradable_waste',
 'bio_force_gun': 'bfg_9000',
 'bio_hazard_5': 'resident_evil_5',
 'bio_morphic_art': 'biomorphism',
 'bio_motor_unitron': 'biomotor_unitron',
 'bio_of_mandela': 'mandela:_the_authorised_biography',
 'bio_performance_inc.': 'bioperformance',
 'bioartificial_liver_devices': 'bioartificial_liver_device',
 'biochanin_a_7-o-beta-d-glucoside': 'biochanin_a',
 'biochem._biophys._acta': 'biochimica_et_biophysica_acta',
 'biochem._soc._trans.': 'biochemical_society_transactions',
 'biochem_biophys_acta': 'biochimica_et_biophysica_acta',
 'biochem_soc_trans': 'biochemical_society_transactions',
 'biochemic_tissue_salts': 'biochemic_cell_salts',
 'biochemical_cell_salts': 'biochemic_cell_salts',
 'biochemistry/biochemical_key_topics': 'outline_of_biochemistry',
 'biochim._biophys._acta': 'biochimica_et_biophysica_acta',
 'biochim._biophys._acta.': 'biochimica_et_biophysica_acta',
 'biochim_biophys_acta': 'biochimica_et_biophysica_acta',
 'biodegradability_of_polymers': 'plastic',
 'biodegradable/degradable_polythene_film': 'biodegradable_polythene_film',
 'biodegradable_municipal_waste': 'biodegradable_waste',
 'biodiesel_by_country': 'biodiesel_by_region',
 'biodiesel_production_equipment': 'biodiesel_production',
 'biodiversity_action_plans': 'biodiversity_action_plan',
 'biodiversity_of_bangladesh': 'wildlife_of_bangladesh',
 'biodiversity_of_bhutan': 'wildlife_of_bhutan',
 'biodiversity_of_brazil': 'wildlife_of_brazil',
 'biodiversity_of_china': 'wildlife_of_china',
 'biodiversity_of_pakistan': 'wildlife_of_pakistan',
 'biodome_de_montreal': 'montreal_biodome',
 'bioelectric_impediance_analysis': 'bioelectrical_impedance_analysis',
 'bioethics_of_circumcision': 'ethics_of_circumcision',
 'biofuel_from_algae': 'algae_fuel',
 'biofuel_in_brazil': 'ethanol_fuel_in_brazil',
 'biofuels_from_algae': 'algae_fuel',
 'biofuels_in_india': 'biofuel_in_india',
 'biofuels_progress_report': 'directive_on_the_promotion_of_the_use_of_biofuels_and_other_renewable_fuels_for_transport',
 'biogen_idec_inc.': 'biogen_idec',
 'biogenesis_and_abiogenesis': 'biogenesis',
 'biograph_theater_building': 'biograph_theater',
 'biography_abraham_stoker': 'bram_stoker',
 'biography_of_dr.seuss': 'dr._seuss',
 'biography_of_mandela': 'mandela:_the_authorised_biography',
 'biography_of_muhammad': 'muhammad',
 'biography_or_autobiography': 'pulitzer_prize_for_biography_or_autobiography',
 'biohazard:_gun_survivor': 'resident_evil:_survivor',
 'biohazard_2_soundtrack': 'biohazard_2_original_soundtrack',
 'biohazard_3_soundtrack': 'biohazard_3_original_soundtrack',
 'biohazard_4d_executer': 'biohazard_4d-executer',
 'biohazard_code:_veronica': 'resident_evil_code:_veronica',
 'biohazard_level_4': 'biological_hazard',
 'biohazard_outbreak_soundtrack': 'biohazard_outbreak_original_soundtrack',
 'bioidentical_hormone_therapy': 'bioidentical_hormone_replacement_therapy',
 'bioinformatics_and_engineering': 'bioinformatics',
 'bioinformatics_sequence_alignment': 'sequence_alignment',
 'biolateral_dwayne_syndrome': 'duane_syndrome',
 'biological_arms_race': 'evolutionary_arms_race',
 'biological_control_agent': 'biological_pest_control',
 'biological_derived_material': 'biotic_material',
 'biological_exposure_indice': 'american_conference_of_governmental_industrial_hygienists',
 'biological_filter_filter': 'trickling_filter',
 'biological_fuel_cell': 'microbial_fuel_cell',
 'biological_half_life': 'biological_half-life',
 'biological_ice_nucleator': 'bioprecipitation',
 'biological_ice_nucleators': 'bioprecipitation',
 'biological_ice_nuclei': 'bioprecipitation',
 'biological_neural_networks': 'biological_neural_network',
 'biological_neuron_models': 'biological_neuron_model',
 'biological_open_source': 'biological_innovation_for_open_society',
 'biological_oxygen_demand': 'biochemical_oxygen_demand',
 'biological_physics_prize': 'max_delbruck_prize',
 'biological_psychiatry_controversy': 'biopsychiatry_controversy',
 'biological_response_modifier': 'biological_response_modifiers',
 'biological_safety_cabinet': 'laminar_flow_cabinet',
 'biological_safety_level': 'biological_hazard',
 'biological_sciences_division': 'university_of_chicago',
 'biological_soil_crust': 'soil_crust',
 'biological_species_concept': 'species',
 'biological_warfare_laboratories': 'united_states_army_biological_warfare_laboratories',
 'biological_washing_powder': 'biological_detergent',
 'biological_work_hazards': 'biological_hazard',
 'biologically_derived_material': 'biotic_material',
 'biology_basic_topics': 'outline_of_biology',
 'biology_of_ageing': 'senescence',
 'biology_of_homosexuality': 'biology_and_sexual_orientation',
 'biomass_cook_stove': 'cook_stove',
 'biomass_cook_stoves': 'cook_stove',
 'biomedical_engineering_society': 'bmes',
 'biomedical_imaging_resource': 'mayo_clinic',
 'biomedical_research_foundation': 'louisiana_state_university_health_sciences_center_shreveport',
 'biomedical_research_institute': 'louisiana_state_university_health_sciences_center_shreveport',
 'biomes_of_zambia': 'ecoregions_of_zambia',
 'biometric_word_list': 'pgp_word_list',
 'bionic_commando:_rearmed': 'bionic_commando_rearmed',
 'bionicle_-_general': 'bionicle',
 'bionicle_in_japan': 'bionicle',
 'bioorthogonal_chemical_reporters': 'bioorthogonal_chemical_reporter',
 'biopiracy_and_bioprospecting': 'commercialization_of_traditional_medicines',
 'biordo_dei_michelotti': 'biordo_michelotti',
 'bioregional_development_group': 'bioregional',
 'bios_boot_sequence': 'bios',
 'bios_interrupt_calls': 'bios_interrupt_call',
 'biosand_water_filter': 'biosand_filter',
 'biosvyaz-student_saint_petersburg': 'fc_galaks_saint_petersburg',
 'biosvyaz-student_st._petersburg': 'fc_galaks_saint_petersburg',
 'biosynthesis_of_proteins': 'protein_biosynthesis',
 'biota_of_brazil': 'wildlife_of_brazil',
 'biota_of_china': 'wildlife_of_china',
 'biotech_directive_98/44/ec': 'directive_on_the_legal_protection_of_biotechnological_inventions',
 'biotech_in_china': 'chinese_biotechnology_industry',
 'biotech_patenting_directive': 'directive_on_the_legal_protection_of_biotechnological_inventions',
 'biotechnol._appl._biochem.': 'biotechnology_and_applied_biochemistry',
 'biotechnol_appl_biochem': 'biotechnology_and_applied_biochemistry',
 'biotechnology_in_china': 'chinese_biotechnology_industry',
 'biotechnology_of_china': 'chinese_biotechnology_industry',
 'biothechnia_ellinikon_trikyklon': 'biotechnia_ellinikon_trikyklon',
 'biotic_pie_brigade': 'biotic_baking_brigade',
 'biotin-dependent_carboxylase_deficiency': 'multiple_carboxylase_deficiency',
 'bip_the_clown': 'marcel_marceau',
 'bipartisan_electoral_agreement': 'electoral_alliance',
 'biphase_shift_keying': 'phase-shift_keying',
 'biphenotypic_acute_leukemia': 'acute_biphenotypic_leukaemia',
 'bipin_chandra_joshi': 'bipan_chandra_joshi',
 'bipolar_affective_disease': 'bipolar_disorder',
 'bipolar_affective_disorder': 'bipolar_disorder',
 'bipolar_coordinate_system': 'bipolar_coordinates',
 'bipolar_disorder_nos': 'bipolar_disorder',
 'bipolar_junction_transistors': 'bipolar_junction_transistor',
 'bipolar_mental_disorder': 'bipolar_disorder',
 'bipolar_mood_disorder': 'bipolar_disorder',
 'bipolar_personality_disorder': 'bipolar_disorder',
 'bipolar_spectrum_disorder': 'bipolar_disorder',
 'bir_al_hakim': 'battle_of_bir_hakeim',
 'bir_bahadur_singh': 'vir_bahadur_singh',
 'bir_jifjafah_airfield': 'bir_gifgafa_airfield',
 'bir_tawil_triangle': 'bir_tawil',
 'bir_zeit_university': 'birzeit_university',
 'bira_international_circuit': 'bira_circuit',
 'birch_bark_biting': 'mazinibaganjigan',
 'birch_bark_letter': 'birch_bark_document',
 'birch_bark_scroll': 'wiigwaasabak',
 'birch_bark_scrolls': 'wiigwaasabak',
 'birch_bark_writing': 'birch_bark_document',
 'birch_bayh_ii': 'birch_bayh',
 'birch_bayh_iii': 'evan_bayh',
 'birch_e._bayh': 'birch_bayh',
 'birch_evans_bayh': 'birch_bayh',
 'birch_shield_bug': 'elasmostethus_interstinctus',
 'birch_swinnerton-dyer_conjecture': 'birch_and_swinnerton-dyer_conjecture',
 'birch_tor_mine': 'birch_tor_and_vitifer_mine',
 'birch_wathen_lenox': 'birch_wathen_lenox_school',
 'birch_wathen_school': 'birch_wathen_lenox_school',
 'birchills_united_f.c.': 'bloxwich_united_a.f.c.',
 'birchills_united_fc': 'bloxwich_united_a.f.c.',
 'birchington_on_sea': 'birchington-on-sea',
 'bird-of-prey_class_starship': 'romulan_starships',
 'bird_and_baby': 'the_eagle_and_child',
 'bird_b._chapman': 'bird_beers_chapman',
 'bird_beak_hakea': 'hakea_orthorrhyncha',
 'bird_box_camera': 'nest_box_camera',
 'bird_by_bird': 'anne_lamott',
 'bird_control_spikes': 'bird_control_spike',
 'bird_dropping_spider': 'celaenia_excavata',
 'bird_eating_spider': 'goliath_birdeater',
 'bird_flight_harness': 'parrot_harness',
 'bird_flight_patterns': 'bird_migration',
 'bird_flu_virus': 'influenza_a_virus_subtype_h5n1',
 'bird_headed_dwarfism': 'virchow-seckel_syndrome',
 'bird_observation_tower': 'observation_tower',
 'bird_of_paradise': 'birds_of_paradise',
 'bird_of_pray': 'bird_of_prey',
 'bird_pest_control': 'bird_control',
 'bird_records_committee': 'bird_rarities_committee',
 'bird_s._mcguire': 'bird_segle_mcguire',
 'bird_scaring_rattle': 'klopotec',
 'bird_scarring_rattle': 'klopotec',
 'bird_thongchai_mcintyre': 'thongchai_mcintyre',
 'birdbot_of_ice-catraz': 'the_birdbot_of_ice-catraz',
 'birdman_chinook_2s': 'birdman_chinook',
 'birdman_chinook_wt-11': 'birdman_chinook',
 'birdman_of_alcatraz': 'robert_franklin_stroud',
 'birdman_of_alcatrez': 'robert_franklin_stroud',
 'birds_and_bees': 'the_birds_and_the_bees',
 'birds_came_first': 'george_olshevsky',
 'birds_eye_chili': 'thai_pepper',
 'birds_in_australia': 'birds_of_australia',
 'birds_international_inc.': 'birds_international',
 'birds_international_incorporated': 'birds_international',
 'birds_nest_banksia': 'banksia_baxteri',
 'birds_of_korea': 'lists_of_korean_birds',
 'birds_of_prey': 'bird_of_prey',
 'birdseye_frozen_foods': 'clarence_birdseye',
 'bireyma_sadi_diagne': 'modou_sady_diagne',
 'birge_m._clark': 'birge_clark',
 'birgenair_flt_301': 'birgenair_flight_301',
 'birger_ivar_holmqvist': 'birger_holmqvist',
 'birger_kristian_eriksen': 'birger_eriksen',
 'birger_martin_bergersen': 'birger_bergersen',
 'birgit_agda_holmberg': 'git_gay',
 'birgitta_of_sweden': 'bridget_of_sweden',
 'birgitta_of_vadstena': 'bridget_of_sweden',
 'birinci_nomrali_mayak': 'birinci_mayak',
 'birka_cruise_line': 'birka_line',
 'birkat_ha_bayit': 'birkat_habayit',
 'birkbeck_railway_station': 'birkbeck_station',
 'birken_forest_monastery': 'birken_forest_buddhist_monastery',
 'birkenau_concentration_camp': 'auschwitz_concentration_camp',
 'birkenhead_borough_police': 'merseyside_police',
 'birkenhead_joint_railway': 'birkenhead_railway',
 'birkenhead_mollington_street': 'birkenhead_mollington_street_tmd',
 'birkenhead_park_rufc': 'birkenhead_park_rugby_union_football_club',
 'birkenhead_provincial_park': 'birkenhead_lake_provincial_park',
 'birkenhead_transport_museum': 'wirral_transport_museum',
 'birkenstein_railway_station': 'birkenstein_station',
 'birkenwerder_railway_station': 'birkenwerder_station',
 'birket_el_qurun': 'lake_moeris',
 'birket_qarun_lake': 'lake_moeris',
 'birkett_davenport_fry': 'birkett_d._fry',
 'birkhoff-khinchin_ergodic_theorem': 'ergodic_theory',
 'birkhoff-von_neumann_theorem': 'doubly_stochastic_matrix',
 'birkhoff_ergodic_theorem': 'ergodic_theory',
 'birkirkara_f._c.': 'birkirkara_f.c.',
 'birkirkara_f_c': 'birkirkara_f.c.',
 'birkoff-von_neumann_theorem': 'doubly_stochastic_matrix',
 'birla_corporation_limited': 'birla_corporation',
 'birmingham-hoover-cullman_metropolitan_area': 'birmingham-hoover-cullman_combined_statistical_area',
 'birmingham-jefferson_civic_center': 'birmingham-jefferson_convention_complex',
 'birmingham-jefferson_convention_center': 'birmingham-jefferson_convention_complex',
 'birmingham_army_airfield': 'birmingham-shuttlesworth_international_airport',
 'birmingham_art_school': 'birmingham_school_of_art',
 'birmingham_artistic_figures': 'birmingham',
 'birmingham_astronomy_society': 'birmingham_astronomical_society',
 'birmingham_balti_triangle': 'balti_triangle',
 'birmingham_board_school': 'birmingham_board_schools',
 'birmingham_chamberlain_university': 'birmingham_city_university',
 'birmingham_city_council': 'government_of_birmingham',
 'birmingham_city_f.c': 'birmingham_city_f.c.',
 'birmingham_city_fc': 'birmingham_city_f.c.',
 'birmingham_city_lfc': 'birmingham_city_l.f.c.',
 'birmingham_city_managers': 'birmingham_city_f.c.',
 'birmingham_class_battleship': 'mobile_suit_gundam_0083:_stardust_memory',
 'birmingham_coach_company': 'go_west_midlands',
 'birmingham_coach_station': 'digbeth_coach_station',
 'birmingham_corporation_transport': 'birmingham_city_transport',
 'birmingham_cricket_league': 'birmingham_and_district_premier_league',
 'birmingham_cross-city_line': 'cross-city_line',
 'birmingham_curzon_street': 'curzon_street_railway_station',
 'birmingham_daily_post': 'birmingham_post',
 'birmingham_edgbaston_byelection': 'birmingham_edgbaston_by-election',
 'birmingham_electric_company': 'birmingham_railway_and_electric_company',
 'birmingham_evening_mail': 'birmingham_mail',
 'birmingham_executive_airways': 'birmingham_european_airways',
 'birmingham_fazeley_canal': 'birmingham_and_fazeley_canal',
 'birmingham_football_association': 'birmingham_county_football_association',
 'birmingham_gateway_development': 'gateway_plus',
 'birmingham_gateway_project': 'gateway_plus',
 'birmingham_gun_quarter': 'gun_quarter',
 'birmingham_heritage_festival': 'birmingham',
 'birmingham_inner_circle': 'west_midlands_bus_route_8',
 'birmingham_international_station': 'birmingham_international_railway_station',
 'birmingham_intnl_airport': 'birmingham_international_airport',
 'birmingham_jefferson_coliseum': 'birmingham-jefferson_convention_complex',
 'birmingham_loop_line': 'rugby-birmingham-stafford_line',
 'birmingham_lunar_society': 'lunar_society',
 'birmingham_medical_school': 'university_of_birmingham_medical_school',
 'birmingham_metropolitan_university': 'birmingham_city_university',
 'birmingham_military_history': 'military_history_of_birmingham',
 'birmingham_moor_street': 'birmingham_moor_street_railway_station',
 'birmingham_motor_show': 'british_international_motor_show',
 'birmingham_municipal_airport': 'birmingham-shuttlesworth_international_airport',
 'birmingham_new_street': 'birmingham_new_street_railway_station',
 'birmingham_northern_beltline': 'corridor_x-1',
 'birmingham_outer_circle': 'west_midlands_bus_route_11',
 'birmingham_postcode_area': 'b_postcode_area',
 'birmingham_pride_festival': 'birmingham_pride',
 'birmingham_pub_bombing': 'birmingham_pub_bombings',
 'birmingham_railway_museum': 'tyseley_locomotive_works',
 'birmingham_railway_station': 'birmingham_new_street_railway_station',
 'birmingham_redevelopment_plan': 'redevelopment_of_birmingham',
 'birmingham_redevelopment_scheme': 'redevelopment_of_birmingham',
 'birmingham_reference_library': 'birmingham_central_library',
 'birmingham_road_end': 'the_hawthorns',
 'birmingham_small_arms': 'birmingham_small_arms_company',
 'birmingham_snow_hill': 'birmingham_snow_hill_station',
 'birmingham_southern_college': 'birmingham-southern_college',
 'birmingham_symphony_orchestra': 'city_of_birmingham_symphony_orchestra',
 'birmingham_terminal_company': 'birmingham_terminal_station',
 'birmingham_transit_company': 'birmingham_railway_and_electric_company',
 'birmingham_transport_history': 'history_of_birmingham',
 'birmingham_university_astrosoc': 'birmingham_university_astronomical_society',
 'birmingham_wire_gauge': 'stubs_iron_wire_gauge',
 'birney_safety_car': 'birney',
 'birra_tirana_brewery': 'birra_malto_brewery',
 'birralee_international_school': 'birralee_international_school_trondheim',
 'birstall_united_fc': 'birstall_united_f.c.',
 'birth_at_home': 'home_birth',
 'birth_at_sea': 'birth_aboard_aircraft_and_ships',
 'birth_by_sleep': 'kingdom_hearts_birth_by_sleep',
 'birth_control_glasses': 'gi_glasses',
 'birth_control_league': 'american_birth_control_league',
 'birth_control_pill': 'combined_oral_contraceptive_pill',
 'birth_control_pills': 'oral_contraceptive',
 'birth_control_sponge': 'contraceptive_sponge',
 'birth_cry_theory': 'birth_cries_of_atoms',
 'birth_day_attack': 'birthday_attack',
 'birth_of_christ': 'virgin_birth_of_jesus',
 'birth_of_god': 'theogony',
 'birth_of_gods': 'theogony',
 'birth_of_japan': 'the_birth_of_japan',
 'birth_of_jesu': 'nativity_of_jesus',
 'birth_of_jesus': 'nativity_of_jesus',
 'birth_of_mary': 'nativity_of_mary',
 'birth_of_merlin': 'the_birth_of_merlin',
 'birth_of_soul': 'the_birth_of_soul',
 'birth_of_tragedy': 'the_birth_of_tragedy',
 'birth_of_venus': 'the_birth_of_venus',
 'birthday_angels_365': 'chinese_animation',
 'birthday_number_effect': 'name_letter_effect',
 'birthday_of_alpinism': 'ascent_of_mont_ventoux',
 'birthplace_of_orpheus': 'pimpleia',
 'birthplace_of_rama': 'ram_janmabhoomi',
 'birtley_town_fc': 'birtley_town_f.c.',
 'biruni_native_language': 'abu_rayhan_biruni',
 'bis-ethylhexyloxyphenol_methoxyphenyl_triazine': 'bemotrizinol',
 'bisbee/douglas_copper_kings': 'bisbee-douglas_copper_kings',
 'bisbee_daily_review': 'sierra_vista_herald',
 'biscayne_national_monument': 'biscayne_national_park',
 'bischoefliches_gymnasium_petrinum': 'petrinum',
 'bischof_von_sitten': 'roman_catholic_diocese_of_sion',
 'bischofliches_gymnasium_petrinum': 'petrinum',
 'biscoito_fino_records': 'biscoito_fino',
 'biscotte_mbala_mbuta': 'mbala_mbuta_biscotte',
 'bisdom_of_deventer': 'roman_catholic_diocese_of_deventer',
 'bisect_an_angle': 'bisection',
 'biserica_ortodoxa_romana': 'romanian_orthodox_church',
 'bisexual_pornographic_movie': 'bisexual_pornography',
 'bisexual_pornographic_movies': 'bisexual_pornography',
 'bisexual_pride_day': 'celebrate_bisexuality_day',
 'bisexual_until_graduation': 'lesbian_until_graduation',
 'bisexuality_in_animals': 'homosexual_behavior_in_animals',
 'bish_bash_falls': 'bash_bish_falls',
 'bishambar_nath_pande': 'bishambhar_nath_pande',
 'bishan-toa_payoh_grc': 'bishan-toa_payoh_group_representation_constituency',
 'bishen_singh_bedi': 'bishan_singh_bedi',
 'bisher_al_rawi': 'bisher_amin_khalil_al-rawi',
 'bishewar_prasad_koirala': 'bishweshwar_prasad_koirala',
 'bishi_bashi_special': 'bishi_bashi',
 'bishipgravina_and_montepeloso': 'diocese_of_gravina_and_montepeloso',
 'bishkek_international_airport': 'manas_international_airport',
 'bishnupriya_manipuri_script': 'bishnupriya_manipuri_language',
 'bishop_alan_hopes': 'alan_hopes',
 'bishop_albert_hammes': 'george_albert_hammes',
 'bishop_alberto_ramento': 'alberto_ramento',
 'bishop_alonso_manso': 'alonso_manso',
 'bishop_ambrose_griffiths': 'ambrose_griffiths',
 'bishop_and_clerks': 'bishops_and_clerks',
 'bishop_andrewes_cap': 'burgon_society',
 'bishop_army_airfield': 'blythe_airport',
 'bishop_arthur_serratelli': 'arthur_j._serratelli',
 'bishop_auckland_fc': 'bishop_auckland_f.c.',
 'bishop_b.f._westcott': 'brooke_foss_westcott',
 'bishop_b.w._arnett': 'benjamin_w._arnett',
 'bishop_beilby_porteus': 'beilby_porteus',
 'bishop_billy_bowers': 'the_blind_boys_of_alabama',
 'bishop_boniface_adoyo': 'boniface_adoyo',
 'bishop_brendan_comiskey': 'brendan_comiskey',
 'bishop_carlo_borromeo': 'charles_borromeo',
 'bishop_carlos_belo': 'carlos_filipe_ximenes_belo',
 'bishop_carlton_pearson': 'carlton_pearson',
 'bishop_charles_blake': 'charles_e._blake',
 'bishop_charles_mcnally': 'charles_mcnally',
 'bishop_charles_quintard': 'charles_quintard',
 'bishop_chatard_highschool': 'bishop_chatard_high_school',
 'bishop_chauncy_maples': 'chauncy_maples',
 'bishop_christopher_butler': 'christopher_butler',
 'bishop_consolidated_isd': 'bishop_consolidated_independent_school_district',
 'bishop_cornelius_sim': 'cornelius_sim',
 'bishop_daniel_mageean': 'daniel_mageean',
 'bishop_david_burton': 'h._david_burton',
 'bishop_de_bonnechose': 'henri-marie-gaston_boisnormand_de_bonnechose',
 'bishop_dennis_browne': 'dennis_browne',
 'bishop_desmond_tutu': 'desmond_tutu',
 'bishop_duncan_gray': 'duncan_montgomery_gray',
 'bishop_earl_paulk': 'earl_paulk',
 'bishop_edward_mccarthy': 'edward_a._mccarthy',
 'bishop_ellis_school': 'bishop_ellis_catholic_primary_school',
 'bishop_eustace_prep': 'bishop_eustace_preparatory_school',
 'bishop_f.d._washington': 'f._d._washington',
 'bishop_fd_washington': 'f._d._washington',
 'bishop_ford_expressway': 'bishop_ford_freeway',
 'bishop_francis_kelley': 'francis_kelley',
 'bishop_frederic_lawrence': 'frederic_c._lawrence',
 'bishop_frederick_baraga': 'frederic_baraga',
 'bishop_fulton_sheen': 'fulton_j._sheen',
 'bishop_gene_robinson': 'gene_robinson',
 'bishop_george_albert': 'george_albert_hammes',
 'bishop_george_berkeley': 'george_berkeley',
 'bishop_george_errington': 'george_errington',
 'bishop_george_hammes': 'george_albert_hammes',
 'bishop_gerald_barbarito': 'gerald_barbarito',
 'bishop_gerald_wilkerson': 'gerald_eugene_wilkerson',
 'bishop_grossesteste_college': 'bishop_grosseteste_university_college_lincoln',
 'bishop_grosseteste_college': 'bishop_grosseteste_university_college_lincoln',
 'bishop_guertin_academy': 'bishop_guertin_high_school',
 'bishop_hatfield_hall': 'hatfield_college',
 'bishop_henri_pinault': 'henri_pinault',
 'bishop_in_canterbury': 'bishop_of_dover',
 'bishop_in_partibus': 'titular_see',
 'bishop_indian_reservation': 'mono_tribe',
 'bishop_isaac_hellmuth': 'isaac_hellmuth',
 'bishop_jacques_gaillot': 'jacques_gaillot',
 'bishop_james_donnelly': 'james_donnelly',
 'bishop_james_doyle': 'james_warren_doyle',
 'bishop_james_mcloughlin': 'james_mcloughlin',
 'bishop_jens_christensen': 'jens_christensen',
 'bishop_jerry_wilkerson': 'gerald_eugene_wilkerson',
 'bishop_john_brewer': 'john_brewer',
 'bishop_john_dubois': 'john_dubois',
 'bishop_john_favalora': 'john_favalora',
 'bishop_john_fisher': 'john_fisher',
 'bishop_john_snyder': 'john_j._snyder',
 'bishop_john_vesey': 'john_vesey',
 'bishop_john_wordsworth': 'john_wordsworth',
 'bishop_joseph_coutts': 'joseph_coutts',
 'bishop_joseph_mccormack': 'joseph_mccormack',
 'bishop_joseph_sartoris': 'joseph_martin_sartoris',
 'bishop_joseph_zen': 'joseph_zen_ze-kiun',
 'bishop_justin_nzoyisaba': 'justin_nzoyisaba',
 'bishop_k.c._pillai': 'k._c._pillai',
 'bishop_kearney_highschool': 'bishop_kearney_high_school',
 'bishop_kevin_vann': 'kevin_william_vann',
 'bishop_len_brennan': 'bishop_brennan',
 'bishop_luers_highschool': 'bishop_luers_high_school',
 'bishop_macdonell_c.h.s.': 'bishop_macdonell_catholic_high_school',
 'bishop_mathias_loras': 'mathias_loras',
 'bishop_michael_driscoll': 'michael_patrick_driscoll',
 'bishop_michael_reid': 'michael_reid',
 'bishop_mountain_hall': 'mcgill_university',
 'bishop_museum_press': 'bernice_p._bishop_museum',
 'bishop_nicholas_bullingham': 'nicholas_bullingham',
 'bishop_of_aarhus': 'ancient_see_of_aarhus',
 'bishop_of_abo': 'archdiocese_of_turku',
 'bishop_of_acapulco': 'roman_catholic_archdiocese_of_acapulco',
 'bishop_of_acerenza': 'roman_catholic_archdiocese_of_acerenza',
 'bishop_of_acerra': 'roman_catholic_diocese_of_acerra',
 'bishop_of_acireale': 'roman_catholic_diocese_of_acireale',
 'bishop_of_acqui': 'roman_catholic_diocese_of_acqui',
 'bishop_of_adria': 'roman_catholic_diocese_of_adria-rovigo',
 'bishop_of_adria-rovigo': 'roman_catholic_diocese_of_adria-rovigo',
 'bishop_of_agde': 'ancient_diocese_of_agde',
 'bishop_of_agen': 'roman_catholic_diocese_of_agen',
 'bishop_of_agria': 'roman_catholic_archdiocese_of_eger',
 'bishop_of_agrigento': 'roman_catholic_archdiocese_of_agrigento',
 'bishop_of_agrigentum': 'roman_catholic_archdiocese_of_agrigento',
 'bishop_of_aire': 'roman_catholic_diocese_of_aire',
 'bishop_of_aire-et-dax': 'roman_catholic_diocese_of_aire',
 'bishop_of_aire-sur-adour': 'roman_catholic_diocese_of_aire',
 'bishop_of_aix': 'roman_catholic_archdiocese_of_aix',
 'bishop_of_aix-en-provence': 'roman_catholic_archdiocese_of_aix',
 'bishop_of_ajaccio': 'roman_catholic_diocese_of_ajaccio',
 'bishop_of_alais': 'ancient_diocese_of_alais',
 'bishop_of_alatri': 'diocese_of_alatri',
 'bishop_of_alba': 'roman_catholic_diocese_of_alba_pompeia',
 'bishop_of_albano': 'roman_catholic_suburbicarian_diocese_of_albano',
 'bishop_of_albenga': 'roman_catholic_diocese_of_albenga-imperia',
 'bishop_of_albenga-imperia': 'roman_catholic_diocese_of_albenga-imperia',
 'bishop_of_albi': 'roman_catholic_archdiocese_of_albi',
 'bishop_of_ales': 'roman_catholic_diocese_of_ales-terralba',
 'bishop_of_alessandria': 'roman_catholic_diocese_of_alessandria_della_paglia',
 'bishop_of_alet': 'ancient_diocese_of_alet',
 'bishop_of_aleth': 'ancient_diocese_of_saint-malo',
 'bishop_of_alexandria': 'patriarch_of_alexandria',
 'bishop_of_algarve': 'roman_catholic_diocese_of_faro',
 'bishop_of_alghero': 'roman_catholic_diocese_of_alghero-bosa',
 'bishop_of_alghero-bosa': 'roman_catholic_diocese_of_alghero-bosa',
 'bishop_of_alife': 'roman_catholic_diocese_of_alife-caiazzo',
 'bishop_of_alife-caiazzo': 'roman_catholic_diocese_of_alife-caiazzo',
 'bishop_of_amelia': 'diocese_of_amelia',
 'bishop_of_amiens': 'roman_catholic_diocese_of_amiens',
 'bishop_of_ampurias': 'roman_catholic_diocese_of_tempio-ampurias',
 'bishop_of_amyclae': 'diocese_of_amyclae',
 'bishop_of_anagni': 'roman_catholic_diocese_of_anagni-alatri',
 'bishop_of_anagni-alatri': 'roman_catholic_diocese_of_anagni-alatri',
 'bishop_of_ancona': 'roman_catholic_archdiocese_of_ancona-osimo',
 'bishop_of_andong': 'roman_catholic_diocese_of_andong',
 'bishop_of_andria': 'roman_catholic_diocese_of_andria',
 'bishop_of_angers': 'roman_catholic_diocese_of_angers',
 'bishop_of_anglona': 'roman_catholic_diocese_of_tursi-lagonegro',
 'bishop_of_anglona-tursi': 'roman_catholic_diocese_of_tursi-lagonegro',
 'bishop_of_angra': 'roman_catholic_diocese_of_angra',
 'bishop_of_annecy': 'roman_catholic_diocese_of_annecy',
 'bishop_of_antibes': 'ancient_diocese_of_grasse',
 'bishop_of_antwerp': 'roman_catholic_diocese_of_antwerp',
 'bishop_of_aosta': 'roman_catholic_diocese_of_aosta',
 'bishop_of_apt': 'ancient_diocese_of_apt',
 'bishop_of_aquino': 'roman_catholic_diocese_of_sora-aquino-pontecorvo',
 'bishop_of_arbe': 'roman_catholic_diocese_of_krk',
 'bishop_of_ardfert': 'bishop_of_ardfert_and_aghadoe',
 'bishop_of_arezzo': 'roman_catholic_diocese_of_arezzo-cortona-sansepolcro',
 'bishop_of_arezzo-cortona-sansepolcro': 'roman_catholic_diocese_of_arezzo-cortona-sansepolcro',
 'bishop_of_ariano': 'roman_catholic_diocese_of_ariano_irpino-lacedonia',
 'bishop_of_arles': 'ancient_diocese_of_arles',
 'bishop_of_armagh': 'archbishop_of_armagh',
 'bishop_of_armidale': 'anglican_diocese_of_armidale',
 'bishop_of_arras': 'roman_catholic_diocese_of_arras',
 'bishop_of_arras-cambrai': 'roman_catholic_archdiocese_of_cambrai',
 'bishop_of_asaph': 'diocese_of_st_asaph',
 'bishop_of_assisi': 'roman_catholic_diocese_of_assisi-nocera_umbra-gualdo_tadino',
 'bishop_of_asti': 'roman_catholic_diocese_of_asti',
 'bishop_of_astorga': 'roman_catholic_diocese_of_astorga',
 'bishop_of_aswan': 'coptic_diocese_of_syene',
 'bishop_of_auch': 'roman_catholic_archdiocese_of_auch',
 'bishop_of_auckland': 'anglican_diocese_of_auckland',
 'bishop_of_ausona': 'roman_catholic_diocese_of_vic',
 'bishop_of_autun': 'roman_catholic_diocese_of_autun',
 'bishop_of_auxerre': 'ancient_diocese_of_auxerre',
 'bishop_of_aveiro': 'roman_catholic_diocese_of_aveiro',
 'bishop_of_avellino': 'roman_catholic_diocese_of_avellino',
 'bishop_of_avenches': 'bishop_of_lausanne',
 'bishop_of_avernum': 'roman_catholic_archdiocese_of_clermont',
 'bishop_of_aversa': 'roman_catholic_diocese_of_aversa',
 'bishop_of_avezzano': 'roman_catholic_diocese_of_avezzano',
 'bishop_of_avignon': 'roman_catholic_archdiocese_of_avignon',
 'bishop_of_avranches': 'roman_catholic_diocese_of_coutances',
 'bishop_of_bagnorea': 'diocese_of_bagnoregio',
 'bishop_of_baltimore': 'roman_catholic_archdiocese_of_baltimore',
 'bishop_of_bamberg': 'roman_catholic_archdiocese_of_bamberg',
 'bishop_of_barcelona': 'roman_catholic_archdiocese_of_barcelona',
 'bishop_of_bardstown': 'roman_catholic_archdiocese_of_louisville',
 'bishop_of_bari': 'roman_catholic_archdiocese_of_bari-bitonto',
 'bishop_of_bari-bitonto': 'roman_catholic_archdiocese_of_bari-bitonto',
 'bishop_of_basel': 'roman_catholic_diocese_of_basel',
 'bishop_of_basle': 'roman_catholic_diocese_of_basel',
 'bishop_of_bath': 'bishop_of_bath_and_wells',
 'bishop_of_bayeux': 'roman_catholic_diocese_of_bayeux',
 'bishop_of_bayeux-lisieux': 'roman_catholic_diocese_of_bayeux',
 'bishop_of_bayeux-lisieux-dozule': 'roman_catholic_diocese_of_bayeux',
 'bishop_of_bayonne': 'roman_catholic_diocese_of_bayonne',
 'bishop_of_bazas': 'ancient_diocese_of_bazas',
 'bishop_of_beauvais': 'roman_catholic_diocese_of_beauvais',
 'bishop_of_beauvais-noyon-senlis': 'roman_catholic_diocese_of_beauvais',
 'bishop_of_beauvais-noyons-senlis': 'roman_catholic_diocese_of_beauvais',
 'bishop_of_beijing': 'roman_catholic_archdiocese_of_beijing',
 'bishop_of_beja': 'roman_catholic_diocese_of_beja',
 'bishop_of_belley': 'roman_catholic_diocese_of_belley-ars',
 'bishop_of_belley-ars': 'roman_catholic_diocese_of_belley-ars',
 'bishop_of_belluno': 'roman_catholic_diocese_of_belluno-feltre',
 'bishop_of_belluno-feltre': 'roman_catholic_diocese_of_belluno-feltre',
 'bishop_of_benevento': 'roman_catholic_archdiocese_of_benevento',
 'bishop_of_bergamo': 'roman_catholic_diocese_of_bergamo',
 'bishop_of_berlin': 'roman_catholic_archdiocese_of_berlin',
 'bishop_of_bertinoro': 'diocese_of_bertinoro',
 'bishop_of_berwick-upon-tweed': 'bishop_of_berwick',
 'bishop_of_bettona': 'roman_catholic_diocese_of_assisi-nocera_umbra-gualdo_tadino',
 'bishop_of_biella': 'roman_catholic_diocese_of_biella',
 'bishop_of_bilbao': 'roman_catholic_diocese_of_bilbao',
 'bishop_of_bisarchio': 'roman_catholic_diocese_of_ozieri',
 'bishop_of_bisignano': 'diocese_of_bisignano',
 'bishop_of_bitonto': 'diocese_of_bitonto',
 'bishop_of_blois': 'roman_catholic_diocese_of_blois',
 'bishop_of_bobbio': 'diocese_of_bobbio',
 'bishop_of_boiano': 'roman_catholic_archdiocese_of_campobasso-boiano',
 'bishop_of_boise': 'roman_catholic_diocese_of_boise',
 'bishop_of_bologna': 'roman_catholic_archdiocese_of_bologna',
 'bishop_of_bolzano': 'roman_catholic_diocese_of_bolzano-brixen',
 'bishop_of_bolzano-bressanone': 'roman_catholic_diocese_of_bolzano-brixen',
 'bishop_of_bolzano-brixen': 'roman_catholic_diocese_of_bolzano-brixen',
 'bishop_of_bordeaux': 'roman_catholic_archdiocese_of_bordeaux',
 'bishop_of_bosa': 'diocese_of_bosa',
 'bishop_of_bosna': 'roman_catholic_archdiocese_of_vrhbosna',
 'bishop_of_botswana': 'church_of_the_province_of_central_africa',
 'bishop_of_boulogne': 'ancient_diocese_of_boulogne',
 'bishop_of_bourg-en-bresse': 'roman_catholic_archdiocese_of_bourges',
 'bishop_of_bourges': 'roman_catholic_archdiocese_of_bourges',
 'bishop_of_bova': 'diocese_of_bova',
 'bishop_of_bovino': 'diocese_of_bovino',
 'bishop_of_bozen-brixen': 'bishopric_of_brixen',
 'bishop_of_brandenburg': 'bishopric_of_brandenburg',
 'bishop_of_breda': 'roman_catholic_diocese_of_breda',
 'bishop_of_bremen': 'archdiocese_of_bremen',
 'bishop_of_brescia': 'roman_catholic_diocese_of_brescia',
 'bishop_of_brindisi': 'roman_catholic_archdiocese_of_brindisi-ostuni',
 'bishop_of_brindisi-ostuni': 'roman_catholic_archdiocese_of_brindisi-ostuni',
 'bishop_of_brixen': 'bishopric_of_brixen',
 'bishop_of_bruges': 'roman_catholic_diocese_of_brugge',
 'bishop_of_brugge': 'roman_catholic_diocese_of_brugge',
 'bishop_of_burgos': 'roman_catholic_archdiocese_of_burgos',
 'bishop_of_busan': 'roman_catholic_diocese_of_pusan',
 'bishop_of_byzantium': 'ecumenical_patriarch_of_constantinople',
 'bishop_of_caesarea': 'archbishop_of_caesarea',
 'bishop_of_cagli': 'diocese_of_cagli_e_pergola',
 'bishop_of_cahors': 'roman_catholic_diocese_of_cahors',
 'bishop_of_caiazzo': 'diocese_of_caiazzo',
 'bishop_of_caltagirone': 'roman_catholic_diocese_of_caltagirone',
 'bishop_of_caltanissetta': 'roman_catholic_diocese_of_caltanissetta',
 'bishop_of_calvi': 'roman_catholic_diocese_of_teano-calvi',
 'bishop_of_cambrai': 'roman_catholic_archdiocese_of_cambrai',
 'bishop_of_cambrai-arras': 'roman_catholic_archdiocese_of_cambrai',
 'bishop_of_camerino': 'roman_catholic_archdiocese_of_camerino-san_severino_marche',
 'bishop_of_cammin': 'bishopric_of_cammin',
 'bishop_of_campeche': 'roman_catholic_diocese_of_campeche',
 'bishop_of_canosa': 'roman_catholic_archdiocese_of_bari-bitonto',
 'bishop_of_canterbury': 'archbishop_of_canterbury',
 'bishop_of_caorle': 'roman_catholic_diocese_of_concordia-pordenone',
 'bishop_of_capaccio': 'roman_catholic_diocese_of_vallo_della_lucania',
 'bishop_of_capua': 'roman_catholic_archdiocese_of_capua',
 'bishop_of_carcassonne': 'roman_catholic_diocese_of_carcassonne-narbonne',
 'bishop_of_cariati': 'diocese_of_cariati',
 'bishop_of_carinola': 'roman_catholic_diocese_of_cerignola-ascoli_satriano',
 'bishop_of_carpentras': 'ancient_diocese_of_carpentras',
 'bishop_of_carpi': 'roman_catholic_diocese_of_carpi',
 'bishop_of_cartagena': 'roman_catholic_diocese_of_cartagena',
 'bishop_of_carthage': 'patriarchate_of_carthage',
 'bishop_of_casale': 'roman_catholic_diocese_of_casale_monferrato',
 'bishop_of_caserta': 'roman_catholic_diocese_of_caserta',
 'bishop_of_cassel-lrra': 'roman_catholic_archdiocese_of_cashel_and_emly',
 'bishop_of_castellamare': 'diocese_of_castellammare_di_stabia',
 'bishop_of_castellammare': 'diocese_of_castellammare_di_stabia',
 'bishop_of_castellaneta': 'roman_catholic_diocese_of_castellaneta',
 'bishop_of_castres': 'ancient_diocese_of_castres',
 'bishop_of_catania': 'roman_catholic_archdiocese_of_catania',
 'bishop_of_catanzaro': 'roman_catholic_archdiocese_of_catanzaro-squillace',
 'bishop_of_cava': 'diocese_of_cava_and_sarno',
 'bishop_of_cavaillon': 'ancient_diocese_of_cavaillon',
 'bishop_of_cellrigmonaid': 'archbishop_of_st_andrews',
 'bishop_of_ceneda': 'roman_catholic_diocese_of_vittorio_veneto',
 'bishop_of_cennrigmonaid': 'archbishop_of_st_andrews',
 'bishop_of_cervia': 'diocese_of_cervia',
 'bishop_of_cesena': 'roman_catholic_diocese_of_cesena-sarsina',
 'bishop_of_cesena-sarsina': 'roman_catholic_diocese_of_cesena-sarsina',
 'bishop_of_ceuta': 'roman_catholic_diocese_of_ceuta',
 'bishop_of_chartres': 'roman_catholic_diocese_of_chartres',
 'bishop_of_chengdu': 'roman_catholic_diocese_of_chengdu',
 'bishop_of_chengtu': 'roman_catholic_diocese_of_chengdu',
 'bishop_of_chester-le-street': 'bishop_of_lindisfarne',
 'bishop_of_chiavari': 'roman_catholic_diocese_of_chiavari',
 'bishop_of_chicester': 'bishop_of_chichester',
 'bishop_of_chieti': 'roman_catholic_archdiocese_of_chieti-vasto',
 'bishop_of_chieti-vasto': 'roman_catholic_archdiocese_of_chieti-vasto',
 'bishop_of_chilapa': 'roman_catholic_diocese_of_chilpancingo-chilapa',
 'bishop_of_chioggia': 'roman_catholic_diocese_of_chioggia',
 'bishop_of_chiusi': 'diocese_of_chiusi-pienza',
 'bishop_of_chiusi-pienza': 'diocese_of_chiusi-pienza',
 'bishop_of_chungju': 'roman_catholic_diocese_of_cheongju',
 'bishop_of_cimiez': 'roman_catholic_diocese_of_nice',
 'bishop_of_cingoli': 'diocese_of_cingoli',
 'bishop_of_civita': 'roman_catholic_diocese_of_tempio-ampurias',
 'bishop_of_civitate': 'roman_catholic_diocese_of_san_severo',
 'bishop_of_civitavecchia': 'roman_catholic_diocese_of_civitavecchia-tarquinia',
 'bishop_of_civitavecchia-tarquinia': 'roman_catholic_diocese_of_civitavecchia-tarquinia',
 'bishop_of_claudiopolis': 'bolu',
 'bishop_of_clermont': 'roman_catholic_archdiocese_of_clermont',
 'bishop_of_clermont-ferrand': 'roman_catholic_archdiocese_of_clermont',
 'bishop_of_clonmacnois': 'bishop_of_clonmacnoise',
 'bishop_of_cluj': 'greek_catholic_diocese_of_cluj-gherla',
 'bishop_of_cochin': 'roman_catholic_diocese_of_cochin',
 'bishop_of_coimbra': 'roman_catholic_diocese_of_coimbra',
 'bishop_of_coire': 'bishop_of_chur',
 'bishop_of_comana': 'comana',
 'bishop_of_comminges': 'ancient_diocese_of_comminges',
 'bishop_of_como': 'roman_catholic_diocese_of_como',
 'bishop_of_compostela': 'roman_catholic_archdiocese_of_santiago_de_compostela',
 'bishop_of_concordia': 'roman_catholic_diocese_of_concordia-pordenone',
 'bishop_of_constance': 'bishopric_of_constance',
 'bishop_of_constantine': 'roman_catholic_diocese_of_constantine',
 'bishop_of_constantinople': 'ecumenical_patriarch_of_constantinople',
 'bishop_of_conversano': 'roman_catholic_diocese_of_conversano-monopoli',
 'bishop_of_conversano-monopoli': 'roman_catholic_diocese_of_conversano-monopoli',
 'bishop_of_corneto': 'roman_catholic_diocese_of_civitavecchia-tarquinia',
 'bishop_of_cornouaille': 'roman_catholic_diocese_of_quimper',
 'bishop_of_cornouailles': 'roman_catholic_diocese_of_quimper',
 'bishop_of_cortona': 'diocese_of_cortona',
 'bishop_of_cosenza': 'roman_catholic_archdiocese_of_cosenza-bisignano',
 'bishop_of_cosenza-bisignano': 'roman_catholic_archdiocese_of_cosenza-bisignano',
 'bishop_of_cournouaille': 'roman_catholic_diocese_of_quimper',
 'bishop_of_couserans': 'ancient_diocese_of_couserans',
 'bishop_of_coutances': 'roman_catholic_diocese_of_coutances',
 'bishop_of_crema': 'roman_catholic_diocese_of_crema',
 'bishop_of_cremona': 'roman_catholic_diocese_of_cremona',
 'bishop_of_crotona': 'roman_catholic_archdiocese_of_crotone-santa_severina',
 'bishop_of_crotone': 'roman_catholic_archdiocese_of_crotone-santa_severina',
 'bishop_of_cuddapah': 'roman_catholic_diocese_of_cuddapah',
 'bishop_of_cuenca': 'roman_catholic_diocese_of_cuenca',
 'bishop_of_cuernavaca': 'roman_catholic_diocese_of_cuernavaca',
 'bishop_of_cuneo': 'roman_catholic_diocese_of_cuneo',
 'bishop_of_cusco': 'cusco',
 'bishop_of_cuzco': 'cusco',
 'bishop_of_damao': 'roman_catholic_archdiocese_of_goa_and_daman',
 'bishop_of_davenport': 'roman_catholic_diocese_of_davenport',
 'bishop_of_dax': 'ancient_diocese_of_dax',
 'bishop_of_detroit': 'roman_catholic_archdiocese_of_detroit',
 'bishop_of_die': 'ancient_diocese_of_die',
 'bishop_of_digne': 'roman_catholic_diocese_of_digne',
 'bishop_of_dijon': 'roman_catholic_archdiocese_of_dijon',
 'bishop_of_dol': 'ancient_diocese_of_dol',
 'bishop_of_dol-de-bretagne': 'ancient_diocese_of_dol',
 'bishop_of_dol-en-bretagne': 'ancient_diocese_of_dol',
 'bishop_of_doornik': 'roman_catholic_diocese_of_tournai',
 'bishop_of_dorpat': 'bishopric_of_dorpat',
 'bishop_of_dresden': 'bishop_of_dresden-meissen',
 'bishop_of_dunedin': 'anglican_diocese_of_dunedin',
 'bishop_of_durango': 'roman_catholic_archdiocese_of_durango',
 'bishop_of_duvno': 'roman_catholic_diocese_of_mostar-duvno',
 'bishop_of_eauze': 'ancient_diocese_of_eauze',
 'bishop_of_eger': 'roman_catholic_archdiocese_of_eger',
 'bishop_of_elgin': 'bishop_of_moray',
 'bishop_of_elna': 'roman_catholic_diocese_of_perpignan-elne',
 'bishop_of_elne': 'roman_catholic_diocese_of_perpignan-elne',
 'bishop_of_embrun': 'ancient_diocese_of_embrun',
 'bishop_of_emily': 'bishop_of_emly',
 'bishop_of_ergyng': 'bishop_of_llandaff',
 'bishop_of_ermland': 'roman_catholic_archdiocese_of_warmia',
 'bishop_of_essen': 'roman_catholic_diocese_of_essen',
 'bishop_of_evora': 'roman_catholic_archdiocese_of_evora',
 'bishop_of_fabriano': 'roman_catholic_diocese_of_fabriano-matelica',
 'bishop_of_fabriano-matelica': 'roman_catholic_diocese_of_fabriano-matelica',
 'bishop_of_faenza': 'diocese_of_faenza',
 'bishop_of_faenza-modigliana': 'roman_catholic_diocese_of_faenza-modigliana',
 'bishop_of_fano': 'roman_catholic_diocese_of_fano-fossombrone-cagli-pergola',
 'bishop_of_fano-fossombrone-cagli-pergola': 'roman_catholic_diocese_of_fano-fossombrone-cagli-pergola',
 'bishop_of_fargo': 'roman_catholic_diocese_of_fargo',
 'bishop_of_faro': 'roman_catholic_diocese_of_faro',
 'bishop_of_feltre': 'diocese_of_feltre',
 'bishop_of_ferentino': 'diocese_of_ferentino',
 'bishop_of_fermo': 'roman_catholic_archdiocese_of_fermo',
 'bishop_of_ferrara': 'roman_catholic_archdiocese_of_ferrara-comacchio',
 'bishop_of_ferrara-comacchio': 'roman_catholic_archdiocese_of_ferrara-comacchio',
 'bishop_of_fidenza': 'roman_catholic_diocese_of_fidenza',
 'bishop_of_fiesole': 'roman_catholic_diocese_of_fiesole',
 'bishop_of_finland': 'diocese_of_finland',
 'bishop_of_florence': 'roman_catholic_archdiocese_of_florence',
 'bishop_of_foggia': 'archdiocese_of_foggia',
 'bishop_of_foggia-bovino': 'roman_catholic_archdiocese_of_foggia-bovino',
 'bishop_of_foligno': 'roman_catholic_diocese_of_foligno',
 'bishop_of_fossano': 'roman_catholic_diocese_of_fossano',
 'bishop_of_fossombrone': 'diocese_of_fossombrone',
 'bishop_of_frascati': 'roman_catholic_suburbicarian_diocese_of_frascati',
 'bishop_of_freising': 'roman_catholic_archdiocese_of_munich_and_freising',
 'bishop_of_frosinone-veroli-ferentino': 'roman_catholic_diocese_of_frosinone-veroli-ferentino',
 'bishop_of_fulda': 'roman_catholic_diocese_of_fulda',
 'bishop_of_gaeta': 'roman_catholic_archdiocese_of_gaeta',
 'bishop_of_galtelli': 'roman_catholic_diocese_of_nuoro',
 'bishop_of_galtelli-nuoro': 'roman_catholic_diocese_of_nuoro',
 'bishop_of_gap': 'roman_catholic_diocese_of_gap',
 'bishop_of_genoa': 'roman_catholic_archdiocese_of_genoa',
 'bishop_of_gerace': 'roman_catholic_diocese_of_locri-gerace',
 'bishop_of_girgenti': 'roman_catholic_archdiocese_of_agrigento',
 'bishop_of_girona': 'roman_catholic_diocese_of_girona',
 'bishop_of_glasgow': 'archbishop_of_glasgow',
 'bishop_of_glastonbury': 'bishop_of_bath_and_wells',
 'bishop_of_gortyna': 'gortyn',
 'bishop_of_gothenburg': 'diocese_of_gothenburg',
 'bishop_of_grasse': 'ancient_diocese_of_grasse',
 'bishop_of_gravines': 'diocese_of_gravina_and_montepeloso',
 'bishop_of_graz-seckau': 'roman_catholic_diocese_of_graz-seckau',
 'bishop_of_grenoble': 'roman_catholic_diocese_of_grenoble-vienne',
 'bishop_of_grosseto': 'roman_catholic_diocese_of_grosseto',
 'bishop_of_guadalajara': 'roman_catholic_archdiocese_of_guadalajara',
 'bishop_of_guastalla': 'diocese_of_guastalla',
 'bishop_of_gubbio': 'roman_catholic_diocese_of_gubbio',
 'bishop_of_hadrumetum': 'hadrumetum',
 'bishop_of_halberstadt': 'bishopric_of_halberstadt',
 'bishop_of_hamar': 'diocese_of_hamar',
 'bishop_of_hamburg': 'archdiocese_of_bremen',
 'bishop_of_hartford': 'roman_catholic_archdiocese_of_hartford',
 'bishop_of_hasselt': 'roman_catholic_diocese_of_hasselt',
 'bishop_of_havelberg': 'bishopric_of_havelberg',
 'bishop_of_havelburg': 'bishopric_of_havelberg',
 'bishop_of_helena': 'roman_catholic_diocese_of_helena',
 'bishop_of_helenopolis': 'helenopolis',
 'bishop_of_hermosillo': 'roman_catholic_archdiocese_of_hermosillo',
 'bishop_of_hexham': 'bishop_of_hexham_and_newcastle',
 'bishop_of_hildesheim': 'bishopric_of_hildesheim',
 'bishop_of_hippo': 'augustine_of_hippo',
 'bishop_of_honolulu': 'roman_catholic_bishop_of_honolulu',
 'bishop_of_huesca': 'roman_catholic_diocese_of_huesca',
 'bishop_of_hvar': 'roman_catholic_diocese_of_hvar',
 'bishop_of_iesi': 'roman_catholic_diocese_of_jesi',
 'bishop_of_imola': 'roman_catholic_diocese_of_imola',
 'bishop_of_incheon': 'roman_catholic_diocese_of_incheon',
 'bishop_of_interamna': 'roman_catholic_diocese_of_terni-narni-amelia',
 'bishop_of_iria': 'roman_catholic_archdiocese_of_santiago_de_compostela',
 'bishop_of_ischia': 'roman_catholic_diocese_of_ischia',
 'bishop_of_isernia': 'roman_catholic_diocese_of_isernia-venafro',
 'bishop_of_isernia-venafro': 'roman_catholic_diocese_of_isernia-venafro',
 'bishop_of_ivrea': 'roman_catholic_diocese_of_ivrea',
 'bishop_of_jeju': 'roman_catholic_diocese_of_cheju',
 'bishop_of_jeonju': 'roman_catholic_diocese_of_jeonju',
 'bishop_of_jerusalem': 'greek_orthodox_patriarch_of_jerusalem',
 'bishop_of_jesi': 'roman_catholic_diocese_of_jesi',
 'bishop_of_johannesburg': 'anglican_diocese_of_johannesburg',
 'bishop_of_julin': 'bishopric_of_cammin',
 'bishop_of_kerry': 'roman_catholic_diocese_of_kerry',
 'bishop_of_kijow': 'bishop_of_kiev',
 'bishop_of_kilrymont': 'archbishop_of_st_andrews',
 'bishop_of_kingston': 'bishop_of_kingston-upon-thames',
 'bishop_of_kingstown': 'roman_catholic_diocese_of_kingstown',
 'bishop_of_knin': 'diocese_of_knin',
 'bishop_of_kodiak': 'joasaph_bolotov',
 'bishop_of_konstanz': 'bishopric_of_constance',
 'bishop_of_kontum': 'roman_catholic_diocese_of_kontum',
 'bishop_of_kotor': 'roman_catholic_diocese_of_kotor',
 'bishop_of_krk': 'roman_catholic_diocese_of_krk',
 'bishop_of_kruszwica': 'bishop_of_kujawy',
 'bishop_of_kuyavia': 'bishop_of_kujawy',
 'bishop_of_kyiv': 'bishop_of_kiev',
 'bishop_of_lacedonia': 'diocese_of_lacedonia',
 'bishop_of_laibach': 'roman_catholic_archdiocese_of_ljubljana',
 'bishop_of_lamego': 'roman_catholic_diocese_of_lamego',
 'bishop_of_lanciano': 'roman_catholic_archdiocese_of_lanciano-ortona',
 'bishop_of_lanciano-ortona': 'roman_catholic_archdiocese_of_lanciano-ortona',
 'bishop_of_landaff': 'bishop_of_llandaff',
 'bishop_of_langres': 'roman_catholic_diocese_of_langres',
 'bishop_of_lanusei': 'roman_catholic_diocese_of_lanusei',
 'bishop_of_laon': 'ancient_diocese_of_laon',
 'bishop_of_larino': 'diocese_of_larino',
 'bishop_of_latina': 'roman_catholic_diocese_of_latina-terracina-sezze-priverno',
 'bishop_of_latina-terracina-sezze-priverno': 'roman_catholic_diocese_of_latina-terracina-sezze-priverno',
 'bishop_of_laval': 'roman_catholic_diocese_of_laval',
 'bishop_of_lavant': 'lavant',
 'bishop_of_lavaur': 'ancient_diocese_of_lavaur',
 'bishop_of_lebus': 'bishopric_of_lebus',
 'bishop_of_lecce': 'roman_catholic_archdiocese_of_lecce',
 'bishop_of_lectoure': 'ancient_diocese_of_lectoure',
 'bishop_of_lerida': 'roman_catholic_diocese_of_lleida',
 'bishop_of_lescar': 'ancient_diocese_of_lescar',
 'bishop_of_lesina': 'roman_catholic_diocese_of_hvar',
 'bishop_of_lille': 'roman_catholic_archdiocese_of_lille',
 'bishop_of_limoges': 'roman_catholic_diocese_of_limoges',
 'bishop_of_lindsey': 'bishop_of_lincoln',
 'bishop_of_linz': 'roman_catholic_diocese_of_linz',
 'bishop_of_lisbon': 'patriarch_of_lisbon',
 'bishop_of_lisieux': 'roman_catholic_diocese_of_lisieux',
 'bishop_of_lissa': 'roman_catholic_diocese_of_hvar',
 'bishop_of_livonia': 'archbishopric_of_riga',
 'bishop_of_livorno': 'roman_catholic_diocese_of_livorno',
 'bishop_of_ljubljana': 'roman_catholic_archdiocese_of_ljubljana',
 'bishop_of_llandeilo': 'bishop_of_llandaff',
 'bishop_of_locri-gerace': 'roman_catholic_diocese_of_locri-gerace',
 'bishop_of_lodi': 'roman_catholic_diocese_of_lodi',
 'bishop_of_lombez': 'ancient_diocese_of_lombez',
 'bishop_of_lorch': 'ancient_diocese_of_laureacum',
 'bishop_of_louisville': 'roman_catholic_archdiocese_of_louisville',
 'bishop_of_lourdes': 'roman_catholic_diocese_of_tarbes-et-lourdes',
 'bishop_of_lucca': 'roman_catholic_archdiocese_of_lucca',
 'bishop_of_luck': 'roman_catholic_diocese_of_lutsk',
 'bishop_of_lugdunum': 'roman_catholic_archdiocese_of_lyon',
 'bishop_of_lugo': 'roman_catholic_diocese_of_lugo',
 'bishop_of_luna': 'roman_catholic_diocese_of_la_spezia-sarzana-brugnato',
 'bishop_of_lungro': 'eparchy_of_lungro_degli_albanesi',
 'bishop_of_luni': 'roman_catholic_diocese_of_la_spezia-sarzana-brugnato',
 'bishop_of_lyon': 'roman_catholic_archdiocese_of_lyon',
 'bishop_of_lyons': 'roman_catholic_archdiocese_of_lyon',
 'bishop_of_mabug': 'manbij',
 'bishop_of_macerata-tolentino': 'diocese_of_macerata-tolentino',
 'bishop_of_magdeburg': 'roman_catholic_diocese_of_magdeburg',
 'bishop_of_maguelone': 'roman_catholic_archdiocese_of_montpellier',
 'bishop_of_maguelonne': 'roman_catholic_archdiocese_of_montpellier',
 'bishop_of_maillezais': 'ancient_diocese_of_maillezais',
 'bishop_of_mainz': 'roman_catholic_diocese_of_mainz',
 'bishop_of_malines': 'archbishopric_of_mechelen-brussels',
 'bishop_of_malta': 'roman_catholic_archdiocese_of_malta',
 'bishop_of_manfredonia': 'roman_catholic_archdiocese_of_manfredonia-vieste-s._giovanni_rotondo',
 'bishop_of_mans': 'roman_catholic_diocese_of_le_mans',
 'bishop_of_mantova': 'roman_catholic_diocese_of_mantua',
 'bishop_of_mantua': 'roman_catholic_diocese_of_mantua',
 'bishop_of_marcopolis': 'marcopolis',
 'bishop_of_marquette': 'roman_catholic_diocese_of_marquette',
 'bishop_of_marseille': 'roman_catholic_archdiocese_of_marseille',
 'bishop_of_marseilles': 'roman_catholic_archdiocese_of_marseille',
 'bishop_of_marsi': 'roman_catholic_diocese_of_avezzano',
 'bishop_of_marsico': 'diocese_of_marsico_nuovo',
 'bishop_of_massa': 'roman_catholic_diocese_of_massa_marittima-piombino',
 'bishop_of_massachusetts': 'episcopal_diocese_of_massachusetts',
 'bishop_of_matelica': 'roman_catholic_diocese_of_fabriano-matelica',
 'bishop_of_matera': 'roman_catholic_archdiocese_of_matera-irsina',
 'bishop_of_matera-irsina': 'roman_catholic_archdiocese_of_matera-irsina',
 'bishop_of_maurienne': 'diocese_of_saint-jean-de-maurienne',
 'bishop_of_maypherkat': 'martyropolis',
 'bishop_of_mazara': 'roman_catholic_diocese_of_mazara_del_vallo',
 'bishop_of_mazzara': 'roman_catholic_diocese_of_mazara_del_vallo',
 'bishop_of_meath': 'diocese_of_meath',
 'bishop_of_meaux': 'roman_catholic_diocese_of_meaux',
 'bishop_of_mechelen': 'archbishopric_of_mechelen-brussels',
 'bishop_of_mechelen-brussels': 'roman_catholic_archdiocese_of_mechelen-brussels',
 'bishop_of_meissen': 'bishop_of_dresden-meissen',
 'bishop_of_melfi': 'roman_catholic_diocese_of_melfi-rapolla-venosa',
 'bishop_of_melfi-rapolla': 'roman_catholic_diocese_of_melfi-rapolla-venosa',
 'bishop_of_melfi-rapolla-venosa': 'roman_catholic_diocese_of_melfi-rapolla-venosa',
 'bishop_of_mende': 'roman_catholic_diocese_of_mende',
 'bishop_of_mercia': 'bishop_of_lichfield',
 'bishop_of_merseburg': 'bishopric_of_merseburg',
 'bishop_of_metz': 'roman_catholic_diocese_of_metz',
 'bishop_of_milan': 'roman_catholic_archdiocese_of_milan',
 'bishop_of_mileto': 'roman_catholic_diocese_of_mileto-nicotera-tropea',
 'bishop_of_mileto-nicotera-tropea': 'roman_catholic_diocese_of_mileto-nicotera-tropea',
 'bishop_of_minden': 'bishopric_of_minden',
 'bishop_of_mirepoix': 'ancient_diocese_of_mirepoix',
 'bishop_of_modena': 'roman_catholic_archdiocese_of_modena-nonantola',
 'bishop_of_modena-nonantola': 'roman_catholic_archdiocese_of_modena-nonantola',
 'bishop_of_molfetta': 'roman_catholic_diocese_of_molfetta-ruvo-giovinazzo-terlizzi',
 'bishop_of_molfetta-ruvo-giovinazzo-terlizzi': 'roman_catholic_diocese_of_molfetta-ruvo-giovinazzo-terlizzi',
 'bishop_of_monopoli': 'diocese_of_monopoli',
 'bishop_of_monreale': 'roman_catholic_archdiocese_of_monreale',
 'bishop_of_montauban': 'roman_catholic_diocese_of_montauban',
 'bishop_of_montefeltro': 'roman_catholic_diocese_of_san_marino-montefeltro',
 'bishop_of_montefiascone': 'diocese_of_montefiascone',
 'bishop_of_montepulciano': 'roman_catholic_diocese_of_montepulciano-chiusi-pienza',
 'bishop_of_montepulciano-chiusi-pienza': 'roman_catholic_diocese_of_montepulciano-chiusi-pienza',
 'bishop_of_montpellier': 'roman_catholic_archdiocese_of_montpellier',
 'bishop_of_mortlach': 'bishop_of_aberdeen',
 'bishop_of_mostar': 'roman_catholic_diocese_of_mostar-duvno',
 'bishop_of_moulins': 'roman_catholic_diocese_of_moulins',
 'bishop_of_muro': 'diocese_of_muro_lucano',
 'bishop_of_muro-lucano': 'diocese_of_muro_lucano',
 'bishop_of_nagyvarad': 'roman_catholic_diocese_of_oradea_mare',
 'bishop_of_namibia': 'anglican_diocese_of_namibia',
 'bishop_of_namur': 'roman_catholic_diocese_of_namur',
 'bishop_of_nancy': 'roman_catholic_diocese_of_nancy',
 'bishop_of_nancy-toul': 'roman_catholic_diocese_of_nancy',
 'bishop_of_nanterre': 'roman_catholic_diocese_of_nanterre',
 'bishop_of_nantes': 'roman_catholic_diocese_of_nantes',
 'bishop_of_naples': 'roman_catholic_archdiocese_of_naples',
 'bishop_of_narbonne': 'ancient_diocese_of_narbonne',
 'bishop_of_narni': 'diocese_of_narni',
 'bishop_of_nepi': 'diocese_of_nepi-sutri',
 'bishop_of_nepi-sutri': 'diocese_of_nepi-sutri',
 'bishop_of_nevers': 'roman_catholic_diocese_of_nevers',
 'bishop_of_newcastle-upon-tyne': 'bishop_of_newcastle',
 'bishop_of_newport': 'roman_catholic_archdiocese_of_cardiff',
 'bishop_of_niassa': 'anglican_diocese_of_niassa',
 'bishop_of_nicastro': 'roman_catholic_diocese_of_lamezia_terme',
 'bishop_of_nice': 'roman_catholic_diocese_of_nice',
 'bishop_of_nicosia': 'latin_archbishop_of_nicosia',
 'bishop_of_nidaros': 'diocese_of_nidaros',
 'bishop_of_nizza': 'roman_catholic_diocese_of_nice',
 'bishop_of_nocera': 'diocese_of_nocera',
 'bishop_of_nola': 'roman_catholic_diocese_of_nola',
 'bishop_of_noli': 'roman_catholic_diocese_of_savona-noli',
 'bishop_of_noto': 'roman_catholic_diocese_of_noto',
 'bishop_of_novara': 'roman_catholic_diocese_of_novara',
 'bishop_of_noyon': 'ancient_diocese_of_noyon',
 'bishop_of_noyon-tournai': 'ancient_diocese_of_noyon',
 'bishop_of_nuoro': 'roman_catholic_diocese_of_nuoro',
 'bishop_of_nusco': 'diocese_of_nusco',
 'bishop_of_oakland': 'roman_catholic_diocese_of_oakland',
 'bishop_of_odense': 'roman_catholic_bishopric_of_odense',
 'bishop_of_ogliastra': 'roman_catholic_diocese_of_lanusei',
 'bishop_of_oirialla': 'bishop_of_clogher',
 'bishop_of_oloron': 'ancient_diocese_of_oloron',
 'bishop_of_oradea': 'roman_catholic_diocese_of_oradea_mare',
 'bishop_of_orange': 'ancient_diocese_of_orange',
 'bishop_of_orense': 'roman_catholic_diocese_of_ourense',
 'bishop_of_oria': 'roman_catholic_diocese_of_oria',
 'bishop_of_oristano': 'roman_catholic_archdiocese_of_oristano',
 'bishop_of_ortona': 'roman_catholic_archdiocese_of_lanciano-ortona',
 'bishop_of_orvieto': 'roman_catholic_diocese_of_orvieto-todi',
 'bishop_of_orvieto-todi': 'roman_catholic_diocese_of_orvieto-todi',
 'bishop_of_osimo': 'diocese_of_osimo',
 'bishop_of_oslo': 'diocese_of_oslo',
 'bishop_of_osma': 'roman_catholic_diocese_of_osma-soria',
 'bishop_of_osma-sorio': 'roman_catholic_diocese_of_osma-soria',
 'bishop_of_osor': 'roman_catholic_diocese_of_krk',
 'bishop_of_ossero': 'roman_catholic_diocese_of_krk',
 'bishop_of_ostia-velletri': 'bishop_of_ostia',
 'bishop_of_otranto': 'roman_catholic_archdiocese_of_otranto',
 'bishop_of_ourense': 'roman_catholic_diocese_of_ourense',
 'bishop_of_oviedo': 'roman_catholic_archdiocese_of_oviedo',
 'bishop_of_ozieri': 'roman_catholic_diocese_of_ozieri',
 'bishop_of_paca': 'roman_catholic_diocese_of_beja',
 'bishop_of_paderborn': 'prince-bishopric_of_paderborn',
 'bishop_of_padova': 'roman_catholic_diocese_of_padua',
 'bishop_of_padua': 'roman_catholic_diocese_of_padua',
 'bishop_of_palencia': 'roman_catholic_diocese_of_palencia',
 'bishop_of_palestrina': 'roman_catholic_suburbicarian_diocese_of_palestrina',
 'bishop_of_pamiers': 'roman_catholic_diocese_of_pamiers',
 'bishop_of_pamplona': 'roman_catholic_archdiocese_of_pamplona_y_tudela',
 'bishop_of_paris': 'roman_catholic_archdiocese_of_paris',
 'bishop_of_parma': 'roman_catholic_diocese_of_parma',
 'bishop_of_passau': 'roman_catholic_diocese_of_passau',
 'bishop_of_patti': 'roman_catholic_diocese_of_patti',
 'bishop_of_pavia': 'roman_catholic_diocese_of_pavia',
 'bishop_of_penne': 'roman_catholic_archdiocese_of_pescara-penne',
 'bishop_of_penne-atri': 'roman_catholic_archdiocese_of_pescara-penne',
 'bishop_of_penreth': 'bishop_of_penrith',
 'bishop_of_pereira': 'roman_catholic_diocese_of_pereira',
 'bishop_of_pergola': 'diocese_of_cagli_e_pergola',
 'bishop_of_perpignan': 'roman_catholic_diocese_of_perpignan-elne',
 'bishop_of_perpignan-elne': 'roman_catholic_diocese_of_perpignan-elne',
 'bishop_of_perth': 'anglican_diocese_of_perth',
 'bishop_of_pesaro': 'roman_catholic_archdiocese_of_pesaro',
 'bishop_of_pescara-penne': 'roman_catholic_archdiocese_of_pescara-penne',
 'bishop_of_pescia': 'roman_catholic_diocese_of_pescia',
 'bishop_of_philadelphia': 'roman_catholic_archdiocese_of_philadelphia',
 'bishop_of_piacenza': 'roman_catholic_diocese_of_piacenza-bobbio',
 'bishop_of_piacenza-bobbio': 'roman_catholic_diocese_of_piacenza-bobbio',
 'bishop_of_pinerolo': 'roman_catholic_diocese_of_pinerolo',
 'bishop_of_pisa': 'roman_catholic_archdiocese_of_pisa',
 'bishop_of_pistoia': 'roman_catholic_diocese_of_pistoia',
 'bishop_of_pitigliano-sovana-orbetello': 'roman_catholic_diocese_of_pitigliano-sovana-orbetello',
 'bishop_of_plasencia': 'roman_catholic_diocese_of_plasencia',
 'bishop_of_poitiers': 'roman_catholic_archdiocese_of_poitiers',
 'bishop_of_policastro': 'diocese_of_policastro',
 'bishop_of_pomesania': 'bishopric_of_pomesania',
 'bishop_of_pontoise': 'roman_catholic_diocese_of_pontoise',
 'bishop_of_portalegre': 'roman_catholic_diocese_of_portalegre-castelo_branco',
 'bishop_of_portland': 'roman_catholic_diocese_of_portland',
 'bishop_of_porto': 'roman_catholic_suburbicarian_diocese_of_porto-santa_rufina',
 'bishop_of_porvoo': 'bishop_of_tampere',
 'bishop_of_potenza': 'roman_catholic_archdiocese_of_potenza-muro_lucano-marsico_nuovo',
 'bishop_of_pozzuoli': 'roman_catholic_diocese_of_pozzuoli',
 'bishop_of_praeneste': 'roman_catholic_suburbicarian_diocese_of_palestrina',
 'bishop_of_prato': 'roman_catholic_diocese_of_prato',
 'bishop_of_pretoria': 'anglican_diocese_of_pretoria',
 'bishop_of_puebla': 'roman_catholic_archdiocese_of_puebla_de_los_angeles',
 'bishop_of_pulati': 'diocese_of_pult',
 'bishop_of_pult': 'diocese_of_pult',
 'bishop_of_puy': 'roman_catholic_diocese_of_le_puy-en-velay',
 'bishop_of_puy-en-velay': 'roman_catholic_diocese_of_le_puy-en-velay',
 'bishop_of_quimper': 'roman_catholic_diocese_of_quimper',
 'bishop_of_quimper-cornouailles': 'roman_catholic_diocese_of_quimper',
 'bishop_of_quimper-et-leon': 'roman_catholic_diocese_of_quimper',
 'bishop_of_ragusa': 'roman_catholic_diocese_of_dubrovnik',
 'bishop_of_rapolla': 'diocese_of_rapolla',
 'bishop_of_ratisbon': 'bishops_of_regensburg',
 'bishop_of_ratzeburg': 'bishopric_of_ratzeburg',
 'bishop_of_regensburg': 'bishops_of_regensburg',
 'bishop_of_reggio': 'roman_catholic_diocese_of_reggio_emilia-guastalla',
 'bishop_of_reims': 'roman_catholic_archdiocese_of_reims',
 'bishop_of_rennes': 'roman_catholic_archdiocese_of_rennes',
 'bishop_of_rheims': 'roman_catholic_archdiocese_of_reims',
 'bishop_of_richmond': 'roman_catholic_diocese_of_richmond',
 'bishop_of_rieti': 'roman_catholic_diocese_of_rieti',
 'bishop_of_rieux': 'ancient_diocese_of_rieux',
 'bishop_of_riez': 'ancient_diocese_of_riez',
 'bishop_of_riga': 'archbishopric_of_riga',
 'bishop_of_rimini': 'roman_catholic_diocese_of_rimini',
 'bishop_of_ripatransone': 'roman_catholic_diocese_of_san_benedetto_del_tronto-ripatransone-montalto',
 'bishop_of_ripon': 'bishop_of_ripon_and_leeds',
 'bishop_of_riverina': 'anglican_diocese_of_riverina',
 'bishop_of_rodez': 'roman_catholic_diocese_of_rodez',
 'bishop_of_roermond': 'roman_catholic_diocese_of_roermond',
 'bishop_of_rome': 'pope',
 'bishop_of_roscrea': 'roman_catholic_diocese_of_roscrea',
 'bishop_of_rossano': 'roman_catholic_archdiocese_of_rossano-cariati',
 'bishop_of_rossano-cariati': 'roman_catholic_archdiocese_of_rossano-cariati',
 'bishop_of_rottenburg': 'bishop_of_rottenburg-stuttgart',
 'bishop_of_rotterdam': 'roman_catholic_diocese_of_rotterdam',
 'bishop_of_rouen': 'roman_catholic_archdiocese_of_rouen',
 'bishop_of_ruvo': 'diocese_of_ruvo',
 'bishop_of_sabina': 'roman_catholic_suburbicarian_diocese_of_sabina-poggio_mirteto',
 'bishop_of_sabiona': 'bishopric_of_brixen',
 'bishop_of_saint-bertrand-de-comminges': 'ancient_diocese_of_comminges',
 'bishop_of_saint-brieuc': 'roman_catholic_diocese_of_saint-brieuc',
 'bishop_of_saint-claude': 'roman_catholic_diocese_of_saint-claude',
 'bishop_of_saint-flour': 'roman_catholic_diocese_of_saint-flour',
 'bishop_of_saint-jean-de-maurienne': 'diocese_of_saint-jean-de-maurienne',
 'bishop_of_saint-lizier': 'ancient_diocese_of_couserans',
 'bishop_of_saint-malo': 'ancient_diocese_of_saint-malo',
 'bishop_of_saint-omer': 'ancient_diocese_of_saint-omer',
 'bishop_of_saint-papoul': 'ancient_diocese_of_saint-papoul',
 'bishop_of_saint-pol-de-leon': 'roman_catholic_diocese_of_quimper',
 'bishop_of_saintes': 'ancient_diocese_of_saintes',
 'bishop_of_salamanca': 'roman_catholic_diocese_of_salamanca',
 'bishop_of_salerno': 'roman_catholic_archdiocese_of_salerno-campagna-acerno',
 'bishop_of_salerno-campagna-acerno': 'roman_catholic_archdiocese_of_salerno-campagna-acerno',
 'bishop_of_salona': 'roman_catholic_archdiocese_of_split-makarska',
 'bishop_of_saluzzo': 'roman_catholic_diocese_of_saluzzo',
 'bishop_of_salzburg': 'archbishopric_of_salzburg',
 'bishop_of_sandhurst': 'roman_catholic_diocese_of_sandhurst',
 'bishop_of_sansepolcro': 'diocese_of_sansepolcro',
 'bishop_of_santander': 'roman_catholic_diocese_of_santander',
 'bishop_of_santiago': 'archbishop_of_santiago',
 'bishop_of_sardis': 'see_of_sardis',
 'bishop_of_sarlat': 'ancient_diocese_of_sarlat',
 'bishop_of_sarno': 'roman_catholic_diocese_of_nocera_inferiore-sarno',
 'bishop_of_sarsina': 'diocese_of_sarsina',
 'bishop_of_sarum': 'bishop_of_salisbury',
 'bishop_of_sassari': 'roman_catholic_archdiocese_of_sassari',
 'bishop_of_savannah': 'roman_catholic_diocese_of_savannah',
 'bishop_of_savona': 'roman_catholic_diocese_of_savona-noli',
 'bishop_of_savona-noli': 'roman_catholic_diocese_of_savona-noli',
 'bishop_of_scardona': 'roman_catholic_diocese_of_krk',
 'bishop_of_seckau': 'roman_catholic_diocese_of_graz-seckau',
 'bishop_of_segni': 'roman_catholic_suburbicarian_diocese_of_velletri-segni',
 'bishop_of_segovia': 'roman_catholic_diocese_of_segovia',
 'bishop_of_sekkau': 'roman_catholic_diocese_of_graz-seckau',
 'bishop_of_selsey': 'bishop_of_chichester',
 'bishop_of_senez': 'ancient_diocese_of_senez',
 'bishop_of_senigallia': 'roman_catholic_diocese_of_senigallia',
 'bishop_of_senlis': 'ancient_diocese_of_senlis',
 'bishop_of_sens': 'roman_catholic_archdiocese_of_sens',
 'bishop_of_seoul': 'roman_catholic_archdiocese_of_seoul',
 'bishop_of_seville': 'roman_catholic_archdiocese_of_seville',
 'bishop_of_sinigaglia': 'roman_catholic_diocese_of_senigallia',
 'bishop_of_sion': 'roman_catholic_diocese_of_sion',
 'bishop_of_siponto': 'roman_catholic_archdiocese_of_manfredonia-vieste-s._giovanni_rotondo',
 'bishop_of_sipontum': 'roman_catholic_archdiocese_of_manfredonia-vieste-s._giovanni_rotondo',
 'bishop_of_siracusa': 'roman_catholic_archdiocese_of_siracusa',
 'bishop_of_sisteron': 'ancient_diocese_of_sisteron',
 'bishop_of_sitten': 'roman_catholic_diocese_of_sion',
 'bishop_of_skara': 'diocese_of_skara',
 'bishop_of_skopje': 'roman_catholic_diocese_of_skopje',
 'bishop_of_skradin': 'roman_catholic_diocese_of_krk',
 'bishop_of_soissons': 'roman_catholic_diocese_of_soissons',
 'bishop_of_sonora': 'roman_catholic_archdiocese_of_hermosillo',
 'bishop_of_sorrento': 'roman_catholic_archdiocese_of_sorrento-castellammare_di_stabia',
 'bishop_of_southwell': 'bishop_of_southwell_and_nottingham',
 'bishop_of_sovana': 'roman_catholic_diocese_of_pitigliano-sovana-orbetello',
 'bishop_of_sovana-pitigliano': 'roman_catholic_diocese_of_pitigliano-sovana-orbetello',
 'bishop_of_split': 'roman_catholic_archdiocese_of_split-makarska',
 'bishop_of_spoleto': 'roman_catholic_archdiocese_of_spoleto-norcia',
 'bishop_of_spoleto-norcia': 'roman_catholic_archdiocese_of_spoleto-norcia',
 'bishop_of_squillace': 'diocese_of_squillace',
 'bishop_of_st-bertrand-de-comminges': 'ancient_diocese_of_comminges',
 'bishop_of_st-lizier': 'ancient_diocese_of_couserans',
 'bishop_of_st-malo': 'ancient_diocese_of_saint-malo',
 'bishop_of_st-omer': 'ancient_diocese_of_saint-omer',
 'bishop_of_st-papoul': 'ancient_diocese_of_saint-papoul',
 'bishop_of_st.-malo': 'ancient_diocese_of_saint-malo',
 'bishop_of_stavanger': 'diocese_of_stavanger',
 'bishop_of_strasbourg': 'archbishop_of_strasbourg',
 'bishop_of_strasburg': 'archbishopric_of_strasbourg',
 'bishop_of_strassburg': 'archbishop_of_strasbourg',
 'bishop_of_strathearn': 'bishop_of_dunblane',
 'bishop_of_sulmona': 'roman_catholic_diocese_of_sulmona-valva',
 'bishop_of_sulmona-valva': 'roman_catholic_diocese_of_sulmona-valva',
 'bishop_of_susa': 'roman_catholic_diocese_of_susa',
 'bishop_of_sutri': 'diocese_of_nepi-sutri',
 'bishop_of_suwon': 'roman_catholic_diocese_of_suwon',
 'bishop_of_swansea': 'bishop_of_swansea_and_brecon',
 'bishop_of_syene': 'coptic_diocese_of_syene',
 'bishop_of_synnada': 'synnada',
 'bishop_of_syracuse': 'roman_catholic_archdiocese_of_siracusa',
 'bishop_of_syrene': 'coptic_diocese_of_syene',
 'bishop_of_syros-santorini': 'roman_catholic_diocese_of_santorini',
 'bishop_of_tagaste': 'souk_ahras',
 'bishop_of_taranto': 'roman_catholic_archdiocese_of_taranto',
 'bishop_of_tarazona': 'roman_catholic_diocese_of_tarazona',
 'bishop_of_tarbes': 'roman_catholic_diocese_of_tarbes-et-lourdes',
 'bishop_of_tarbes-et-lourdes': 'roman_catholic_diocese_of_tarbes-et-lourdes',
 'bishop_of_tarentaise': 'ancient_diocese_of_tarentaise',
 'bishop_of_tarragona': 'roman_catholic_archdiocese_of_tarragona',
 'bishop_of_teano': 'roman_catholic_diocese_of_teano-calvi',
 'bishop_of_teano-calvi': 'roman_catholic_diocese_of_teano-calvi',
 'bishop_of_teilo': 'bishop_of_llandaff',
 'bishop_of_teramo': 'roman_catholic_diocese_of_teramo-atri',
 'bishop_of_teramo-atri': 'roman_catholic_diocese_of_teramo-atri',
 'bishop_of_termoli': 'roman_catholic_diocese_of_termoli-larino',
 'bishop_of_termoli-larino': 'roman_catholic_diocese_of_termoli-larino',
 'bishop_of_terni': 'roman_catholic_diocese_of_terni-narni-amelia',
 'bishop_of_terni-narni-amelia': 'roman_catholic_diocese_of_terni-narni-amelia',
 'bishop_of_terracina': 'roman_catholic_diocese_of_latina-terracina-sezze-priverno',
 'bishop_of_terralba': 'roman_catholic_diocese_of_ales-terralba',
 'bishop_of_terrassa': 'roman_catholic_diocese_of_terrassa',
 'bishop_of_thera': 'roman_catholic_diocese_of_santorini',
 'bishop_of_tijuana': 'roman_catholic_archdiocese_of_tijuana',
 'bishop_of_titiopolis': 'titopolis',
 'bishop_of_tivoli': 'roman_catholic_diocese_of_tivoli',
 'bishop_of_tlalnepantla': 'roman_catholic_archdiocese_of_tlalnepantla',
 'bishop_of_todi': 'diocese_of_todi',
 'bishop_of_toledo': 'roman_catholic_archdiocese_of_toledo',
 'bishop_of_torres': 'roman_catholic_archdiocese_of_sassari',
 'bishop_of_tortona': 'roman_catholic_diocese_of_tortona',
 'bishop_of_toul': 'ancient_diocese_of_toul',
 'bishop_of_toulon': 'ancient_diocese_of_toulon',
 'bishop_of_toulouse': 'roman_catholic_archdiocese_of_toulouse',
 'bishop_of_tournai': 'roman_catholic_diocese_of_tournai',
 'bishop_of_tours': 'roman_catholic_archdiocese_of_tours',
 'bishop_of_trani': 'roman_catholic_archdiocese_of_trani-barletta-bisceglie',
 'bishop_of_trani-barletta-bisceglie': 'roman_catholic_archdiocese_of_trani-barletta-bisceglie',
 'bishop_of_trapani': 'roman_catholic_diocese_of_trapani',
 'bishop_of_trau': 'tragurium',
 'bishop_of_trebinje': 'roman_catholic_diocese_of_trebinje-mrkan',
 'bishop_of_trent': 'bishopric_of_trent',
 'bishop_of_trento': 'bishopric_of_trent',
 'bishop_of_treves': 'archbishopric_of_trier',
 'bishop_of_treviso': 'roman_catholic_diocese_of_treviso',
 'bishop_of_tricarico': 'roman_catholic_diocese_of_tricarico',
 'bishop_of_tricca': 'tricca',
 'bishop_of_trier': 'archbishopric_of_trier',
 'bishop_of_triest': 'roman_catholic_diocese_of_trieste',
 'bishop_of_trieste': 'roman_catholic_diocese_of_trieste',
 'bishop_of_trivento': 'roman_catholic_diocese_of_trivento',
 'bishop_of_trogir': 'tragurium',
 'bishop_of_tropea': 'diocese_of_nicotera-tropea',
 'bishop_of_troyes': 'roman_catholic_diocese_of_troyes',
 'bishop_of_tuam': 'archdiocese_of_tuam',
 'bishop_of_tui': 'roman_catholic_diocese_of_tui-vigo',
 'bishop_of_tulancingo': 'roman_catholic_archdiocese_of_tulancingo',
 'bishop_of_tulle': 'roman_catholic_diocese_of_tulle',
 'bishop_of_turin': 'roman_catholic_archdiocese_of_turin',
 'bishop_of_tursi-lagonegro': 'roman_catholic_diocese_of_tursi-lagonegro',
 'bishop_of_tusculum': 'roman_catholic_suburbicarian_diocese_of_frascati',
 'bishop_of_tuy': 'roman_catholic_diocese_of_tui-vigo',
 'bishop_of_ugento': 'roman_catholic_diocese_of_ugento-santa_maria_di_leuca',
 'bishop_of_uijungbu': 'roman_catholic_diocese_of_uijeongbu',
 'bishop_of_uppsala': 'archbishop_of_uppsala',
 'bishop_of_urgel': 'diocese_of_urgell',
 'bishop_of_urgell': 'diocese_of_urgell',
 'bishop_of_utrecht': 'bishopric_of_utrecht',
 'bishop_of_vabres': 'ancient_diocese_of_vabres',
 'bishop_of_vaison': 'ancient_diocese_of_vaison',
 'bishop_of_valence': 'roman_catholic_diocese_of_valence',
 'bishop_of_valencia': 'roman_catholic_archdiocese_of_valencia',
 'bishop_of_valva': 'roman_catholic_diocese_of_sulmona-valva',
 'bishop_of_vannes': 'roman_catholic_diocese_of_vannes',
 'bishop_of_veglia': 'roman_catholic_diocese_of_krk',
 'bishop_of_velletri': 'roman_catholic_suburbicarian_diocese_of_velletri-segni',
 'bishop_of_velletri-segni': 'roman_catholic_suburbicarian_diocese_of_velletri-segni',
 'bishop_of_vence': 'ancient_diocese_of_vence',
 'bishop_of_venosa': 'diocese_of_venosa',
 'bishop_of_ventimiglia': 'roman_catholic_diocese_of_ventimiglia-san_remo',
 'bishop_of_vercelli': 'roman_catholic_archdiocese_of_vercelli',
 'bishop_of_verdun': 'bishopric_of_verdun',
 'bishop_of_vermand': 'ancient_diocese_of_noyon',
 'bishop_of_vermandois': 'ancient_diocese_of_noyon',
 'bishop_of_veroli': 'roman_catholic_diocese_of_frosinone-veroli-ferentino',
 'bishop_of_verona': 'roman_catholic_diocese_of_verona',
 'bishop_of_versailles': 'roman_catholic_diocese_of_versailles',
 'bishop_of_viborg': 'diocese_of_viborg',
 'bishop_of_vic': 'vic',
 'bishop_of_vicenza': 'roman_catholic_diocese_of_vicenza',
 'bishop_of_vich': 'roman_catholic_diocese_of_vic',
 'bishop_of_vienna': 'archbishop_of_vienna',
 'bishop_of_vienne': 'ancient_diocese_of_vienne',
 'bishop_of_vieste': 'roman_catholic_archdiocese_of_manfredonia-vieste-s._giovanni_rotondo',
 'bishop_of_vigevano': 'roman_catholic_diocese_of_vigevano',
 'bishop_of_viseu': 'roman_catholic_diocese_of_viseu',
 'bishop_of_viterbo': 'roman_catholic_diocese_of_viterbo',
 'bishop_of_vitoria': 'roman_catholic_diocese_of_vitoria',
 'bishop_of_viviers': 'roman_catholic_diocese_of_viviers',
 'bishop_of_vizeu': 'roman_catholic_diocese_of_viseu',
 'bishop_of_volterra': 'roman_catholic_diocese_of_volterra',
 'bishop_of_vrsac': 'eparchy_of_banat',
 'bishop_of_waikato': 'diocese_of_waikato',
 'bishop_of_wellington': 'diocese_of_wellington',
 'bishop_of_wells': 'bishop_of_bath_and_wells',
 'bishop_of_werden': 'werden_abbey',
 'bishop_of_whithorn': 'bishop_of_galloway',
 'bishop_of_wiener-neustadt': 'diocese_of_wiener-neustadt',
 'bishop_of_wilno': 'bishop_of_vilnius',
 'bishop_of_wloclawek': 'bishop_of_kujawy',
 'bishop_of_wolin': 'bishopric_of_cammin',
 'bishop_of_wollin': 'bishopric_of_cammin',
 'bishop_of_wonju': 'roman_catholic_diocese_of_wonju',
 'bishop_of_worcestor': 'bishop_of_worcester',
 'bishop_of_worms': 'bishopric_of_worms',
 'bishop_of_yokohama': 'roman_catholic_diocese_of_yokohama',
 'bishop_of_york': 'archbishop_of_york',
 'bishop_of_youngstown': 'roman_catholic_diocese_of_youngstown',
 'bishop_of_ypres': 'diocese_of_ypres',
 'bishop_of_zagreb': 'roman_catholic_archdiocese_of_zagreb',
 'bishop_of_zamora': 'roman_catholic_diocese_of_zamora',
 'bishop_of_zaragoza': 'roman_catholic_archdiocese_of_zaragoza',
 'bishop_of_zmudz': 'bishop_of_samogitia',
 'bishop_onell_soto': 'onell_soto',
 'bishop_paul_bradley': 'paul_j._bradley',
 'bishop_paul_loverde': 'paul_loverde',
 'bishop_paul_moore': 'paul_moore',
 'bishop_paul_stumme-diers': 'paul_stumme-diers',
 'bishop_philip_boyce': 'philip_boyce',
 'bishop_ptolemais_synesius': 'synesius',
 'bishop_richard_concanen': 'r._luke_concanen',
 'bishop_robert_lynch': 'robert_nugent_lynch',
 'bishop_robert_morlino': 'robert_c._morlino',
 'bishop_robert_wishart': 'robert_wishart',
 'bishop_rock_lighthouse': 'bishop_rock',
 'bishop_roman_danylak': 'roman_danylak',
 'bishop_sam_seamans': 'sam_seamans',
 'bishop_samuel_fallows': 'samuel_fallows',
 'bishop_san_joaquin': 'diocese_of_san_joaquin',
 'bishop_sebastian_mankuzhikary': 'sebastian_mankuzhikary',
 'bishop_sepuh_chuljyan': 'bishop_sebouh_chouldjian',
 'bishop_surya_prakash': 'p._surya_prakash',
 'bishop_sutton_afc': 'bishop_sutton_a.f.c.',
 'bishop_sutton_f.c.': 'bishop_sutton_a.f.c.',
 'bishop_t.d._jakes': 't._d._jakes',
 'bishop_td_jakes': 't._d._jakes',
 'bishop_terence_brain': 'terence_brain',
 'bishop_thomas_bowman': 'thomas_bowman',
 'bishop_thomas_foley': 'thomas_patrick_roger_foley',
 'bishop_thomas_ken': 'thomas_ken',
 'bishop_thomas_mardaga': 'thomas_mardaga',
 'bishop_thomas_percy': 'thomas_percy',
 'bishop_thomas_wenski': 'thomas_wenski',
 'bishop_tim_dolan': 'timothy_dolan',
 'bishop_timothy_dolan': 'timothy_dolan',
 'bishop_tom_butler': 'thomas_frederick_butler',
 'bishop_v._aranov': 'bishop_v._aronov',
 'bishop_victor_galeone': 'victor_galeone',
 'bishop_von_ketteler': 'wilhelm_emmanuel_freiherr_von_ketteler',
 'bishop_w_stubbs': 'william_stubbs',
 'bishop_walden_perkins': 'bishop_w._perkins',
 'bishop_walker_award': 'bishop_john_t._walker_distinguished_humanitarian_service_award',
 'bishop_william_broughton': 'william_grant_broughton',
 'bishop_william_lamberton': 'william_de_lamberton',
 'bishop_william_turner': 'william_turner',
 'bishop_wulston_school': 'bishop_wulstan_school',
 'bishop_zen_zi-kiun': 'joseph_zen_ze-kiun',
 'bishopbriggs_and_kirkintilloch': 'strathkelvin',
 'bishopbriggs_high_school': 'bishopbriggs_academy',
 'bishopric_of_aachen': 'roman_catholic_diocese_of_aachen',
 'bishopric_of_aberdeen': 'diocese_of_aberdeen',
 'bishopric_of_acerenza': 'roman_catholic_archdiocese_of_acerenza',
 'bishopric_of_acerra': 'roman_catholic_diocese_of_acerra',
 'bishopric_of_acireale': 'roman_catholic_diocese_of_acireale',
 'bishopric_of_acqui': 'roman_catholic_diocese_of_acqui',
 'bishopric_of_adria': 'roman_catholic_diocese_of_adria-rovigo',
 'bishopric_of_adria-rovigo': 'roman_catholic_diocese_of_adria-rovigo',
 'bishopric_of_agde': 'ancient_diocese_of_agde',
 'bishopric_of_agen': 'roman_catholic_diocese_of_agen',
 'bishopric_of_agrigento': 'roman_catholic_archdiocese_of_agrigento',
 'bishopric_of_agrigentum': 'roman_catholic_archdiocese_of_agrigento',
 'bishopric_of_aire': 'roman_catholic_diocese_of_aire',
 'bishopric_of_aix': 'roman_catholic_archdiocese_of_aix',
 'bishopric_of_ajaccio': 'roman_catholic_diocese_of_ajaccio',
 'bishopric_of_alais': 'ancient_diocese_of_alais',
 'bishopric_of_alatri': 'diocese_of_alatri',
 'bishopric_of_albenga': 'roman_catholic_diocese_of_albenga-imperia',
 'bishopric_of_albenga-imperia': 'roman_catholic_diocese_of_albenga-imperia',
 'bishopric_of_albi': 'roman_catholic_archdiocese_of_albi',
 'bishopric_of_ales': 'roman_catholic_diocese_of_ales-terralba',
 'bishopric_of_alessandria': 'roman_catholic_diocese_of_alessandria_della_paglia',
 'bishopric_of_alet': 'ancient_diocese_of_alet',
 'bishopric_of_aleth': 'ancient_diocese_of_saint-malo',
 'bishopric_of_alghero': 'roman_catholic_diocese_of_alghero-bosa',
 'bishopric_of_alghero-bosa': 'roman_catholic_diocese_of_alghero-bosa',
 'bishopric_of_alife': 'roman_catholic_diocese_of_alife-caiazzo',
 'bishopric_of_alife-caiazzo': 'roman_catholic_diocese_of_alife-caiazzo',
 'bishopric_of_amelia': 'diocese_of_amelia',
 'bishopric_of_amiens': 'roman_catholic_diocese_of_amiens',
 'bishopric_of_anagni': 'roman_catholic_diocese_of_anagni-alatri',
 'bishopric_of_anagni-alatri': 'roman_catholic_diocese_of_anagni-alatri',
 'bishopric_of_andria': 'roman_catholic_diocese_of_andria',
 'bishopric_of_angers': 'roman_catholic_diocese_of_angers',
 'bishopric_of_anglona': 'roman_catholic_diocese_of_tursi-lagonegro',
 'bishopric_of_anglona-tursi': 'roman_catholic_diocese_of_tursi-lagonegro',
 'bishopric_of_angra': 'roman_catholic_diocese_of_angra',
 'bishopric_of_annecy': 'roman_catholic_diocese_of_annecy',
 'bishopric_of_antibes': 'ancient_diocese_of_grasse',
 'bishopric_of_antwerp': 'roman_catholic_diocese_of_antwerp',
 'bishopric_of_aosta': 'roman_catholic_diocese_of_aosta',
 'bishopric_of_apt': 'ancient_diocese_of_apt',
 'bishopric_of_aquino': 'roman_catholic_diocese_of_sora-aquino-pontecorvo',
 'bishopric_of_ardagh': 'bishop_of_ardagh',
 'bishopric_of_arezzo': 'roman_catholic_diocese_of_arezzo-cortona-sansepolcro',
 'bishopric_of_arezzo-cortona-sansepolcro': 'roman_catholic_diocese_of_arezzo-cortona-sansepolcro',
 'bishopric_of_argyll': 'bishop_of_argyll',
 'bishopric_of_ariano': 'roman_catholic_diocese_of_ariano_irpino-lacedonia',
 'bishopric_of_arles': 'ancient_diocese_of_arles',
 'bishopric_of_armagh': 'roman_catholic_archdiocese_of_armagh',
 'bishopric_of_arras': 'roman_catholic_diocese_of_arras',
 'bishopric_of_assisi': 'roman_catholic_diocese_of_assisi-nocera_umbra-gualdo_tadino',
 'bishopric_of_asti': 'roman_catholic_diocese_of_asti',
 'bishopric_of_auch': 'roman_catholic_archdiocese_of_auch',
 'bishopric_of_augsburg': 'prince-bishopric_of_augsburg',
 'bishopric_of_autun': 'roman_catholic_diocese_of_autun',
 'bishopric_of_auxerre': 'ancient_diocese_of_auxerre',
 'bishopric_of_aveiro': 'roman_catholic_diocese_of_aveiro',
 'bishopric_of_avellino': 'roman_catholic_diocese_of_avellino',
 'bishopric_of_aversa': 'roman_catholic_diocese_of_aversa',
 'bishopric_of_avezzano': 'roman_catholic_diocese_of_avezzano',
 'bishopric_of_avignon': 'roman_catholic_archdiocese_of_avignon',
 'bishopric_of_avranches': 'roman_catholic_diocese_of_coutances',
 'bishopric_of_bamberg': 'prince-bishopric_of_bamberg',
 'bishopric_of_bangor': 'bishop_of_bangor',
 'bishopric_of_bari': 'roman_catholic_archdiocese_of_bari-bitonto',
 'bishopric_of_bari-bitonto': 'roman_catholic_archdiocese_of_bari-bitonto',
 'bishopric_of_basel': 'roman_catholic_diocese_of_basel',
 'bishopric_of_basle': 'roman_catholic_diocese_of_basel',
 'bishopric_of_bayeux': 'roman_catholic_diocese_of_bayeux',
 'bishopric_of_bayonne': 'roman_catholic_diocese_of_bayonne',
 'bishopric_of_bazas': 'ancient_diocese_of_bazas',
 'bishopric_of_beauvais': 'roman_catholic_diocese_of_beauvais',
 'bishopric_of_beja': 'roman_catholic_diocese_of_beja',
 'bishopric_of_belley': 'roman_catholic_diocese_of_belley-ars',
 'bishopric_of_belley-ars': 'roman_catholic_diocese_of_belley-ars',
 'bishopric_of_belluno': 'roman_catholic_diocese_of_belluno-feltre',
 'bishopric_of_belluno-feltre': 'roman_catholic_diocese_of_belluno-feltre',
 'bishopric_of_benevento': 'roman_catholic_archdiocese_of_benevento',
 'bishopric_of_bergamo': 'roman_catholic_diocese_of_bergamo',
 'bishopric_of_bergen': 'ancient_diocese_of_bergen',
 'bishopric_of_bertinoro': 'diocese_of_bertinoro',
 'bishopric_of_biella': 'roman_catholic_diocese_of_biella',
 'bishopric_of_bilbao': 'roman_catholic_diocese_of_bilbao',
 'bishopric_of_bisarchio': 'roman_catholic_diocese_of_ozieri',
 'bishopric_of_bitonto': 'diocese_of_bitonto',
 'bishopric_of_blois': 'roman_catholic_diocese_of_blois',
 'bishopric_of_bobbio': 'diocese_of_bobbio',
 'bishopric_of_boiano': 'roman_catholic_archdiocese_of_campobasso-boiano',
 'bishopric_of_bolzano': 'roman_catholic_diocese_of_bolzano-brixen',
 'bishopric_of_bolzano-bressanone': 'roman_catholic_diocese_of_bolzano-brixen',
 'bishopric_of_bolzano-brixen': 'roman_catholic_diocese_of_bolzano-brixen',
 'bishopric_of_bordeaux': 'roman_catholic_archdiocese_of_bordeaux',
 'bishopric_of_bosa': 'diocese_of_bosa',
 'bishopric_of_boulogne': 'ancient_diocese_of_boulogne',
 'bishopric_of_bourges': 'roman_catholic_archdiocese_of_bourges',
 'bishopric_of_bova': 'diocese_of_bova',
 'bishopric_of_bovino': 'diocese_of_bovino',
 'bishopric_of_brechin': 'diocese_of_brechin',
 'bishopric_of_brescia': 'roman_catholic_diocese_of_brescia',
 'bishopric_of_bressanone': 'bishopric_of_brixen',
 'bishopric_of_brindisi': 'roman_catholic_archdiocese_of_brindisi-ostuni',
 'bishopric_of_brindisi-ostuni': 'roman_catholic_archdiocese_of_brindisi-ostuni',
 'bishopric_of_bruges': 'roman_catholic_diocese_of_brugge',
 'bishopric_of_brugge': 'roman_catholic_diocese_of_brugge',
 'bishopric_of_burgos': 'roman_catholic_archdiocese_of_burgos',
 'bishopric_of_cagli': 'diocese_of_cagli_e_pergola',
 'bishopric_of_cahors': 'roman_catholic_diocese_of_cahors',
 'bishopric_of_caithness': 'bishop_of_caithness',
 'bishopric_of_caltagirone': 'roman_catholic_diocese_of_caltagirone',
 'bishopric_of_caltanissetta': 'roman_catholic_diocese_of_caltanissetta',
 'bishopric_of_calvi': 'roman_catholic_diocese_of_teano-calvi',
 'bishopric_of_cambrai': 'roman_catholic_archdiocese_of_cambrai',
 'bishopric_of_cambrai-arras': 'roman_catholic_archdiocese_of_cambrai',
 'bishopric_of_cambray': 'roman_catholic_archdiocese_of_cambrai',
 'bishopric_of_camerino': 'roman_catholic_archdiocese_of_camerino-san_severino_marche',
 'bishopric_of_caorle': 'roman_catholic_diocese_of_concordia-pordenone',
 'bishopric_of_capaccio': 'roman_catholic_diocese_of_vallo_della_lucania',
 'bishopric_of_capua': 'roman_catholic_archdiocese_of_capua',
 'bishopric_of_carcassonne': 'roman_catholic_diocese_of_carcassonne-narbonne',
 'bishopric_of_cariati': 'diocese_of_cariati',
 'bishopric_of_carlisle': 'diocese_of_carlisle',
 'bishopric_of_carpentras': 'ancient_diocese_of_carpentras',
 'bishopric_of_carpi': 'roman_catholic_diocese_of_carpi',
 'bishopric_of_cartagena': 'roman_catholic_diocese_of_cartagena',
 'bishopric_of_casale': 'roman_catholic_diocese_of_casale_monferrato',
 'bishopric_of_caserta': 'roman_catholic_diocese_of_caserta',
 'bishopric_of_castellaneta': 'roman_catholic_diocese_of_castellaneta',
 'bishopric_of_castres': 'ancient_diocese_of_castres',
 'bishopric_of_catania': 'roman_catholic_archdiocese_of_catania',
 'bishopric_of_catanzaro': 'roman_catholic_archdiocese_of_catanzaro-squillace',
 'bishopric_of_cava': 'diocese_of_cava_and_sarno',
 'bishopric_of_cavaillon': 'ancient_diocese_of_cavaillon',
 'bishopric_of_ceneda': 'roman_catholic_diocese_of_vittorio_veneto',
 'bishopric_of_cesena': 'roman_catholic_diocese_of_cesena-sarsina',
 'bishopric_of_cesena-sarsina': 'roman_catholic_diocese_of_cesena-sarsina',
 'bishopric_of_ceuta': 'roman_catholic_diocese_of_ceuta',
 'bishopric_of_chartres': 'roman_catholic_diocese_of_chartres',
 'bishopric_of_chiavari': 'roman_catholic_diocese_of_chiavari',
 'bishopric_of_chichester': 'diocese_of_chichester',
 'bishopric_of_chieti': 'roman_catholic_archdiocese_of_chieti-vasto',
 'bishopric_of_chieti-vasto': 'roman_catholic_archdiocese_of_chieti-vasto',
 'bishopric_of_chioggia': 'roman_catholic_diocese_of_chioggia',
 'bishopric_of_chur': 'bishop_of_chur',
 'bishopric_of_cingoli': 'diocese_of_cingoli',
 'bishopric_of_civitavecchia': 'roman_catholic_diocese_of_civitavecchia-tarquinia',
 'bishopric_of_civitavecchia-tarquinia': 'roman_catholic_diocese_of_civitavecchia-tarquinia',
 'bishopric_of_clermont': 'roman_catholic_archdiocese_of_clermont',
 'bishopric_of_clifton': 'roman_catholic_diocese_of_clifton',
 'bishopric_of_cloyne': 'diocese_of_cloyne',
 'bishopric_of_coimbatore': 'roman_catholic_diocese_of_coimbatore',
 'bishopric_of_cologne': 'electorate_of_cologne',
 'bishopric_of_comana': 'comana',
 'bishopric_of_comminges': 'ancient_diocese_of_comminges',
 'bishopric_of_como': 'roman_catholic_diocese_of_como',
 'bishopric_of_concordia': 'roman_catholic_diocese_of_concordia-pordenone',
 'bishopric_of_condom': 'bishop_of_condom',
 'bishopric_of_conversano': 'roman_catholic_diocese_of_conversano-monopoli',
 'bishopric_of_conversano-monopoli': 'roman_catholic_diocese_of_conversano-monopoli',
 'bishopric_of_corneto': 'roman_catholic_diocese_of_civitavecchia-tarquinia',
 'bishopric_of_cornouaille': 'roman_catholic_diocese_of_quimper',
 'bishopric_of_cornouailles': 'roman_catholic_diocese_of_quimper',
 'bishopric_of_cortona': 'diocese_of_cortona',
 'bishopric_of_cosenza': 'roman_catholic_archdiocese_of_cosenza-bisignano',
 'bishopric_of_cosenza-bisignano': 'roman_catholic_archdiocese_of_cosenza-bisignano',
 'bishopric_of_couserans': 'ancient_diocese_of_couserans',
 'bishopric_of_coutances': 'roman_catholic_diocese_of_coutances',
 'bishopric_of_crediton': 'diocese_of_exeter',
 'bishopric_of_crema': 'roman_catholic_diocese_of_crema',
 'bishopric_of_cremona': 'roman_catholic_diocese_of_cremona',
 'bishopric_of_crotone': 'roman_catholic_archdiocese_of_crotone-santa_severina',
 'bishopric_of_cuneo': 'roman_catholic_diocese_of_cuneo',
 'bishopric_of_cuzco': 'cusco',
 'bishopric_of_dax': 'ancient_diocese_of_dax',
 'bishopric_of_die': 'ancient_diocese_of_die',
 'bishopric_of_digne': 'roman_catholic_diocese_of_digne',
 'bishopric_of_dijon': 'roman_catholic_archdiocese_of_dijon',
 'bishopric_of_dol': 'ancient_diocese_of_dol',
 'bishopric_of_down': 'bishop_of_down',
 'bishopric_of_dresden': 'roman_catholic_diocese_of_dresden-meissen',
 'bishopric_of_dresden-meissen': 'roman_catholic_diocese_of_dresden-meissen',
 'bishopric_of_dunblane': 'bishop_of_dunblane',
 'bishopric_of_dunkeld': 'bishop_of_dunkeld',
 'bishopric_of_durham': 'bishop_of_durham',
 'bishopric_of_eauze': 'ancient_diocese_of_eauze',
 'bishopric_of_eger': 'roman_catholic_archdiocese_of_eger',
 'bishopric_of_elne': 'roman_catholic_diocese_of_perpignan-elne',
 'bishopric_of_ely': 'diocese_of_ely',
 'bishopric_of_embrun': 'ancient_diocese_of_embrun',
 'bishopric_of_erlau': 'roman_catholic_archdiocese_of_eger',
 'bishopric_of_ermeland': 'prince-bishopric_of_warmia',
 'bishopric_of_ermland': 'prince-bishopric_of_warmia',
 'bishopric_of_essen': 'roman_catholic_diocese_of_essen',
 'bishopric_of_evora': 'roman_catholic_archdiocese_of_evora',
 'bishopric_of_exeter': 'diocese_of_exeter',
 'bishopric_of_fabriano': 'roman_catholic_diocese_of_fabriano-matelica',
 'bishopric_of_fabriano-matelica': 'roman_catholic_diocese_of_fabriano-matelica',
 'bishopric_of_faenza': 'diocese_of_faenza',
 'bishopric_of_faenza-modigliana': 'roman_catholic_diocese_of_faenza-modigliana',
 'bishopric_of_fano': 'roman_catholic_diocese_of_fano-fossombrone-cagli-pergola',
 'bishopric_of_fano-fossombrone-cagli-pergola': 'roman_catholic_diocese_of_fano-fossombrone-cagli-pergola',
 'bishopric_of_faro': 'roman_catholic_diocese_of_faro',
 'bishopric_of_feltre': 'diocese_of_feltre',
 'bishopric_of_ferentino': 'diocese_of_ferentino',
 'bishopric_of_fermo': 'roman_catholic_archdiocese_of_fermo',
 'bishopric_of_ferns': 'roman_catholic_diocese_of_ferns',
 'bishopric_of_ferrara': 'roman_catholic_archdiocese_of_ferrara-comacchio',
 'bishopric_of_ferrara-comacchio': 'roman_catholic_archdiocese_of_ferrara-comacchio',
 'bishopric_of_fidenza': 'roman_catholic_diocese_of_fidenza',
 'bishopric_of_fiesole': 'roman_catholic_diocese_of_fiesole',
 'bishopric_of_florence': 'roman_catholic_archdiocese_of_florence',
 'bishopric_of_foggia': 'archdiocese_of_foggia',
 'bishopric_of_foggia-bovino': 'roman_catholic_archdiocese_of_foggia-bovino',
 'bishopric_of_foligno': 'roman_catholic_diocese_of_foligno',
 'bishopric_of_fossano': 'roman_catholic_diocese_of_fossano',
 'bishopric_of_fossombrone': 'diocese_of_fossombrone',
 'bishopric_of_freising': 'roman_catholic_archdiocese_of_munich_and_freising',
 'bishopric_of_frosinone-veroli-ferentino': 'roman_catholic_diocese_of_frosinone-veroli-ferentino',
 'bishopric_of_fulda': 'roman_catholic_diocese_of_fulda',
 'bishopric_of_gaeta': 'roman_catholic_archdiocese_of_gaeta',
 'bishopric_of_galloway': 'bishop_of_galloway',
 'bishopric_of_galtelli': 'roman_catholic_diocese_of_nuoro',
 'bishopric_of_galtelli-nuoro': 'roman_catholic_diocese_of_nuoro',
 'bishopric_of_gap': 'roman_catholic_diocese_of_gap',
 'bishopric_of_genoa': 'roman_catholic_archdiocese_of_genoa',
 'bishopric_of_gerace': 'roman_catholic_diocese_of_locri-gerace',
 'bishopric_of_gherla': 'greek_catholic_diocese_of_cluj-gherla',
 'bishopric_of_girgenti': 'roman_catholic_archdiocese_of_agrigento',
 'bishopric_of_glasgow': 'archdiocese_of_glasgow',
 'bishopric_of_gloucester': 'diocese_of_gloucester',
 'bishopric_of_grasse': 'ancient_diocese_of_grasse',
 'bishopric_of_graz-seckau': 'roman_catholic_diocese_of_graz-seckau',
 'bishopric_of_grenoble': 'roman_catholic_diocese_of_grenoble-vienne',
 'bishopric_of_grosseto': 'roman_catholic_diocese_of_grosseto',
 'bishopric_of_guastalla': 'diocese_of_guastalla',
 'bishopric_of_gubbio': 'roman_catholic_diocese_of_gubbio',
 'bishopric_of_hasselt': 'roman_catholic_diocese_of_hasselt',
 'bishopric_of_havelburg': 'bishopric_of_havelberg',
 'bishopric_of_hereford': 'diocese_of_hereford',
 'bishopric_of_huesca': 'roman_catholic_diocese_of_huesca',
 'bishopric_of_iesi': 'roman_catholic_diocese_of_jesi',
 'bishopric_of_imola': 'roman_catholic_diocese_of_imola',
 'bishopric_of_ischia': 'roman_catholic_diocese_of_ischia',
 'bishopric_of_isernia': 'roman_catholic_diocese_of_isernia-venafro',
 'bishopric_of_isernia-venafro': 'roman_catholic_diocese_of_isernia-venafro',
 'bishopric_of_ivrea': 'roman_catholic_diocese_of_ivrea',
 'bishopric_of_jaca': 'roman_catholic_diocese_of_jaca',
 'bishopric_of_jesi': 'roman_catholic_diocese_of_jesi',
 'bishopric_of_julin': 'bishopric_of_cammin',
 'bishopric_of_kammin': 'bishopric_of_cammin',
 'bishopric_of_killaloe': 'diocese_of_killaloe',
 'bishopric_of_kilmore': 'bishop_of_kilmore',
 'bishopric_of_kolberg': 'reinbern',
 'bishopric_of_konstanz': 'bishopric_of_constance',
 'bishopric_of_lanciano': 'roman_catholic_archdiocese_of_lanciano-ortona',
 'bishopric_of_lanciano-ortona': 'roman_catholic_archdiocese_of_lanciano-ortona',
 'bishopric_of_langres': 'roman_catholic_diocese_of_langres',
 'bishopric_of_lanusei': 'roman_catholic_diocese_of_lanusei',
 'bishopric_of_laon': 'ancient_diocese_of_laon',
 'bishopric_of_larino': 'diocese_of_larino',
 'bishopric_of_latina': 'roman_catholic_diocese_of_latina-terracina-sezze-priverno',
 'bishopric_of_latina-terracina-sezze-priverno': 'roman_catholic_diocese_of_latina-terracina-sezze-priverno',
 'bishopric_of_laval': 'roman_catholic_diocese_of_laval',
 'bishopric_of_lavaur': 'ancient_diocese_of_lavaur',
 'bishopric_of_lecce': 'roman_catholic_archdiocese_of_lecce',
 'bishopric_of_lectoure': 'ancient_diocese_of_lectoure',
 'bishopric_of_leon': 'roman_catholic_diocese_of_quimper',
 'bishopric_of_lerida': 'roman_catholic_diocese_of_lleida',
 'bishopric_of_lescar': 'ancient_diocese_of_lescar',
 'bishopric_of_lille': 'roman_catholic_archdiocese_of_lille',
 'bishopric_of_limerick': 'diocese_of_limerick',
 'bishopric_of_limoges': 'roman_catholic_diocese_of_limoges',
 'bishopric_of_lincoln': 'bishop_of_lincoln',
 'bishopric_of_lindisfarne': 'bishop_of_lindisfarne',
 'bishopric_of_lisieux': 'roman_catholic_diocese_of_lisieux',
 'bishopric_of_livorno': 'roman_catholic_diocese_of_livorno',
 'bishopric_of_llandaff': 'diocese_of_llandaff',
 'bishopric_of_lleida': 'roman_catholic_diocese_of_lleida',
 'bishopric_of_locri-gerace': 'roman_catholic_diocese_of_locri-gerace',
 'bishopric_of_lodi': 'roman_catholic_diocese_of_lodi',
 'bishopric_of_lombez': 'ancient_diocese_of_lombez',
 'bishopric_of_lourdes': 'roman_catholic_diocese_of_tarbes-et-lourdes',
 'bishopric_of_lucca': 'roman_catholic_archdiocese_of_lucca',
 'bishopric_of_lungro': 'eparchy_of_lungro_degli_albanesi',
 'bishopric_of_luni': 'roman_catholic_diocese_of_la_spezia-sarzana-brugnato',
 'bishopric_of_lyon': 'roman_catholic_archdiocese_of_lyon',
 'bishopric_of_lyons': 'roman_catholic_archdiocese_of_lyon',
 'bishopric_of_magdeburg': 'archbishopric_of_magdeburg',
 'bishopric_of_maguelone': 'roman_catholic_archdiocese_of_montpellier',
 'bishopric_of_maguelonne': 'roman_catholic_archdiocese_of_montpellier',
 'bishopric_of_maillezais': 'ancient_diocese_of_maillezais',
 'bishopric_of_mainz': 'archbishopric_of_mainz',
 'bishopric_of_mallorca': 'roman_catholic_diocese_of_majorca',
 'bishopric_of_manfredonia': 'roman_catholic_archdiocese_of_manfredonia-vieste-s._giovanni_rotondo',
 'bishopric_of_mans': 'roman_catholic_diocese_of_le_mans',
 'bishopric_of_mantova': 'roman_catholic_diocese_of_mantua',
 'bishopric_of_mantua': 'roman_catholic_diocese_of_mantua',
 'bishopric_of_marseille': 'roman_catholic_archdiocese_of_marseille',
 'bishopric_of_marseilles': 'roman_catholic_archdiocese_of_marseille',
 'bishopric_of_marsi': 'roman_catholic_diocese_of_avezzano',
 'bishopric_of_matelica': 'roman_catholic_diocese_of_fabriano-matelica',
 'bishopric_of_matera': 'roman_catholic_archdiocese_of_matera-irsina',
 'bishopric_of_matera-irsina': 'roman_catholic_archdiocese_of_matera-irsina',
 'bishopric_of_maurienne': 'diocese_of_saint-jean-de-maurienne',
 'bishopric_of_mazara': 'roman_catholic_diocese_of_mazara_del_vallo',
 'bishopric_of_mazzara': 'roman_catholic_diocese_of_mazara_del_vallo',
 'bishopric_of_meaux': 'roman_catholic_diocese_of_meaux',
 'bishopric_of_meissen': 'roman_catholic_diocese_of_dresden-meissen',
 'bishopric_of_melfi': 'roman_catholic_diocese_of_melfi-rapolla-venosa',
 'bishopric_of_melfi-rapolla': 'roman_catholic_diocese_of_melfi-rapolla-venosa',
 'bishopric_of_melfi-rapolla-venosa': 'roman_catholic_diocese_of_melfi-rapolla-venosa',
 'bishopric_of_mende': 'roman_catholic_diocese_of_mende',
 'bishopric_of_milan': 'roman_catholic_archdiocese_of_milan',
 'bishopric_of_mileto': 'roman_catholic_diocese_of_mileto-nicotera-tropea',
 'bishopric_of_mileto-nicotera-tropea': 'roman_catholic_diocese_of_mileto-nicotera-tropea',
 'bishopric_of_mirepoix': 'ancient_diocese_of_mirepoix',
 'bishopric_of_modena': 'roman_catholic_archdiocese_of_modena-nonantola',
 'bishopric_of_modena-nonantola': 'roman_catholic_archdiocese_of_modena-nonantola',
 'bishopric_of_molfetta': 'roman_catholic_diocese_of_molfetta-ruvo-giovinazzo-terlizzi',
 'bishopric_of_molfetta-ruvo-giovinazzo-terlizzi': 'roman_catholic_diocese_of_molfetta-ruvo-giovinazzo-terlizzi',
 'bishopric_of_monopoli': 'diocese_of_monopoli',
 'bishopric_of_monreale': 'roman_catholic_archdiocese_of_monreale',
 'bishopric_of_montauban': 'roman_catholic_diocese_of_montauban',
 'bishopric_of_montefeltro': 'roman_catholic_diocese_of_san_marino-montefeltro',
 'bishopric_of_montefiascone': 'diocese_of_montefiascone',
 'bishopric_of_montepulciano': 'roman_catholic_diocese_of_montepulciano-chiusi-pienza',
 'bishopric_of_montepulciano-chiusi-pienza': 'roman_catholic_diocese_of_montepulciano-chiusi-pienza',
 'bishopric_of_montpellier': 'roman_catholic_archdiocese_of_montpellier',
 'bishopric_of_moray': 'diocese_of_moray',
 'bishopric_of_moulins': 'roman_catholic_diocese_of_moulins',
 'bishopric_of_muro': 'diocese_of_muro_lucano',
 'bishopric_of_muro-lucano': 'diocese_of_muro_lucano',
 'bishopric_of_namur': 'roman_catholic_diocese_of_namur',
 'bishopric_of_nancy': 'roman_catholic_diocese_of_nancy',
 'bishopric_of_nancy-toul': 'roman_catholic_diocese_of_nancy',
 'bishopric_of_nanterre': 'roman_catholic_diocese_of_nanterre',
 'bishopric_of_nantes': 'roman_catholic_diocese_of_nantes',
 'bishopric_of_narbonne': 'ancient_diocese_of_narbonne',
 'bishopric_of_narni': 'diocese_of_narni',
 'bishopric_of_nepi': 'diocese_of_nepi-sutri',
 'bishopric_of_nepi-sutri': 'diocese_of_nepi-sutri',
 'bishopric_of_nevers': 'roman_catholic_diocese_of_nevers',
 'bishopric_of_newcastle': 'diocese_of_newcastle',
 'bishopric_of_nicastro': 'roman_catholic_diocese_of_lamezia_terme',
 'bishopric_of_nice': 'roman_catholic_diocese_of_nice',
 'bishopric_of_nola': 'roman_catholic_diocese_of_nola',
 'bishopric_of_norwich': 'anglican_diocese_of_norwich',
 'bishopric_of_noto': 'roman_catholic_diocese_of_noto',
 'bishopric_of_nottingham': 'roman_catholic_diocese_of_nottingham',
 'bishopric_of_novara': 'roman_catholic_diocese_of_novara',
 'bishopric_of_noyon': 'ancient_diocese_of_noyon',
 'bishopric_of_noyon-tournai': 'ancient_diocese_of_noyon',
 'bishopric_of_nuoro': 'roman_catholic_diocese_of_nuoro',
 'bishopric_of_odense': 'odense',
 'bishopric_of_ogliastra': 'roman_catholic_diocese_of_lanusei',
 'bishopric_of_oloron': 'ancient_diocese_of_oloron',
 'bishopric_of_oradea': 'diocese_of_oradea_mare',
 'bishopric_of_orange': 'ancient_diocese_of_orange',
 'bishopric_of_oria': 'roman_catholic_diocese_of_oria',
 'bishopric_of_oristano': 'roman_catholic_archdiocese_of_oristano',
 'bishopric_of_orkney': 'bishop_of_orkney',
 'bishopric_of_ortona': 'roman_catholic_archdiocese_of_lanciano-ortona',
 'bishopric_of_orvieto': 'roman_catholic_diocese_of_orvieto-todi',
 'bishopric_of_orvieto-todi': 'roman_catholic_diocese_of_orvieto-todi',
 'bishopric_of_osimo': 'diocese_of_osimo',
 'bishopric_of_osma': 'roman_catholic_diocese_of_osma-soria',
 'bishopric_of_osma-sorio': 'roman_catholic_diocese_of_osma-soria',
 'bishopric_of_ossory': 'diocese_of_ossory',
 'bishopric_of_otranto': 'roman_catholic_archdiocese_of_otranto',
 'bishopric_of_oviedo': 'roman_catholic_archdiocese_of_oviedo',
 'bishopric_of_ozieri': 'roman_catholic_diocese_of_ozieri',
 'bishopric_of_paderborn': 'prince-bishopric_of_paderborn',
 'bishopric_of_padova': 'roman_catholic_diocese_of_padua',
 'bishopric_of_padua': 'roman_catholic_diocese_of_padua',
 'bishopric_of_palencia': 'roman_catholic_diocese_of_palencia',
 'bishopric_of_pamiers': 'roman_catholic_diocese_of_pamiers',
 'bishopric_of_paris': 'roman_catholic_archdiocese_of_paris',
 'bishopric_of_parma': 'roman_catholic_diocese_of_parma',
 'bishopric_of_passau': 'roman_catholic_diocese_of_passau',
 'bishopric_of_patti': 'roman_catholic_diocese_of_patti',
 'bishopric_of_pavia': 'roman_catholic_diocese_of_pavia',
 'bishopric_of_penne': 'roman_catholic_archdiocese_of_pescara-penne',
 'bishopric_of_penne-atri': 'roman_catholic_archdiocese_of_pescara-penne',
 'bishopric_of_pergola': 'diocese_of_cagli_e_pergola',
 'bishopric_of_perpignan': 'roman_catholic_diocese_of_perpignan-elne',
 'bishopric_of_perpignan-elne': 'roman_catholic_diocese_of_perpignan-elne',
 'bishopric_of_pesaro': 'roman_catholic_archdiocese_of_pesaro',
 'bishopric_of_pescara-penne': 'roman_catholic_archdiocese_of_pescara-penne',
 'bishopric_of_pescia': 'roman_catholic_diocese_of_pescia',
 'bishopric_of_peterborough': 'bishop_of_peterborough',
 'bishopric_of_piacenza': 'roman_catholic_diocese_of_piacenza-bobbio',
 'bishopric_of_piacenza-bobbio': 'roman_catholic_diocese_of_piacenza-bobbio',
 'bishopric_of_pinerolo': 'roman_catholic_diocese_of_pinerolo',
 'bishopric_of_pisa': 'roman_catholic_archdiocese_of_pisa',
 'bishopric_of_pistoia': 'roman_catholic_diocese_of_pistoia',
 'bishopric_of_pitigliano-sovana-orbetello': 'roman_catholic_diocese_of_pitigliano-sovana-orbetello',
 'bishopric_of_poitiers': 'roman_catholic_archdiocese_of_poitiers',
 'bishopric_of_policastro': 'diocese_of_policastro',
 'bishopric_of_pontoise': 'roman_catholic_diocese_of_pontoise',
 'bishopric_of_portalegre': 'roman_catholic_diocese_of_portalegre-castelo_branco',
 'bishopric_of_potenza': 'roman_catholic_archdiocese_of_potenza-muro_lucano-marsico_nuovo',
 'bishopric_of_pozzuoli': 'roman_catholic_diocese_of_pozzuoli',
 'bishopric_of_prague': 'roman_catholic_archdiocese_of_prague',
 'bishopric_of_prato': 'roman_catholic_diocese_of_prato',
 'bishopric_of_prussia': 'william_of_modena',
 'bishopric_of_puy': 'roman_catholic_diocese_of_le_puy-en-velay',
 'bishopric_of_puy-en-velay': 'roman_catholic_diocese_of_le_puy-en-velay',
 'bishopric_of_quimper': 'roman_catholic_diocese_of_quimper',
 'bishopric_of_quimper-et-leon': 'roman_catholic_diocese_of_quimper',
 'bishopric_of_ragusa': 'roman_catholic_diocese_of_dubrovnik',
 'bishopric_of_ramsbury': 'bishop_of_ramsbury',
 'bishopric_of_rapolla': 'diocese_of_rapolla',
 'bishopric_of_ratisbon': 'roman_catholic_diocese_of_regensburg',
 'bishopric_of_reggio': 'roman_catholic_diocese_of_reggio_emilia-guastalla',
 'bishopric_of_reims': 'roman_catholic_archdiocese_of_reims',
 'bishopric_of_rennes': 'roman_catholic_archdiocese_of_rennes',
 'bishopric_of_rieti': 'roman_catholic_diocese_of_rieti',
 'bishopric_of_rieux': 'ancient_diocese_of_rieux',
 'bishopric_of_riez': 'ancient_diocese_of_riez',
 'bishopric_of_riga': 'archbishopric_of_riga',
 'bishopric_of_rimini': 'roman_catholic_diocese_of_rimini',
 'bishopric_of_ripatransone': 'roman_catholic_diocese_of_san_benedetto_del_tronto-ripatransone-montalto',
 'bishopric_of_rodez': 'roman_catholic_diocese_of_rodez',
 'bishopric_of_roermond': 'roman_catholic_diocese_of_roermond',
 'bishopric_of_rome': 'pope',
 'bishopric_of_ross': 'bishop_of_ross',
 'bishopric_of_rossano': 'roman_catholic_archdiocese_of_rossano-cariati',
 'bishopric_of_rossano-cariati': 'roman_catholic_archdiocese_of_rossano-cariati',
 'bishopric_of_rouen': 'roman_catholic_archdiocese_of_rouen',
 'bishopric_of_ruvo': 'diocese_of_ruvo',
 'bishopric_of_sabina': 'roman_catholic_suburbicarian_diocese_of_sabina-poggio_mirteto',
 'bishopric_of_saeben': 'bishopric_of_brixen',
 'bishopric_of_saint-bertrand-de-comminges': 'ancient_diocese_of_comminges',
 'bishopric_of_saint-brieuc': 'roman_catholic_diocese_of_saint-brieuc',
 'bishopric_of_saint-claude': 'roman_catholic_diocese_of_saint-claude',
 'bishopric_of_saint-flour': 'roman_catholic_diocese_of_saint-flour',
 'bishopric_of_saint-lizier': 'ancient_diocese_of_couserans',
 'bishopric_of_saint-malo': 'ancient_diocese_of_saint-malo',
 'bishopric_of_saint-omer': 'ancient_diocese_of_saint-omer',
 'bishopric_of_saint-papoul': 'ancient_diocese_of_saint-papoul',
 'bishopric_of_saint-pol-de-leon': 'roman_catholic_diocese_of_quimper',
 'bishopric_of_saintes': 'ancient_diocese_of_saintes',
 'bishopric_of_salamanca': 'roman_catholic_diocese_of_salamanca',
 'bishopric_of_salerno': 'roman_catholic_archdiocese_of_salerno-campagna-acerno',
 'bishopric_of_salerno-campagna-acerno': 'roman_catholic_archdiocese_of_salerno-campagna-acerno',
 'bishopric_of_salisbury': 'diocese_of_salisbury',
 'bishopric_of_salona': 'roman_catholic_archdiocese_of_split-makarska',
 'bishopric_of_salzburg': 'archbishopric_of_salzburg',
 'bishopric_of_sambia': 'bishopric_of_samland',
 'bishopric_of_sansepolcro': 'diocese_of_sansepolcro',
 'bishopric_of_santander': 'roman_catholic_diocese_of_santander',
 'bishopric_of_saragossa': 'roman_catholic_archdiocese_of_zaragoza',
 'bishopric_of_sardica': 'roman_catholic_diocese_of_sofia_and_plovdiv',
 'bishopric_of_sarlat': 'ancient_diocese_of_sarlat',
 'bishopric_of_sarno': 'roman_catholic_diocese_of_nocera_inferiore-sarno',
 'bishopric_of_sarsina': 'diocese_of_sarsina',
 'bishopric_of_sassari': 'roman_catholic_archdiocese_of_sassari',
 'bishopric_of_sassina': 'diocese_of_sarsina',
 'bishopric_of_savona': 'roman_catholic_diocese_of_savona-noli',
 'bishopric_of_savona-noli': 'roman_catholic_diocese_of_savona-noli',
 'bishopric_of_schwerin': 'schwerin',
 'bishopric_of_seckau': 'roman_catholic_diocese_of_graz-seckau',
 'bishopric_of_sekkau': 'roman_catholic_diocese_of_graz-seckau',
 'bishopric_of_senez': 'ancient_diocese_of_senez',
 'bishopric_of_senigallia': 'roman_catholic_diocese_of_senigallia',
 'bishopric_of_senlis': 'ancient_diocese_of_senlis',
 'bishopric_of_sens': 'roman_catholic_archdiocese_of_sens',
 'bishopric_of_sinigaglia': 'roman_catholic_diocese_of_senigallia',
 'bishopric_of_sion': 'roman_catholic_diocese_of_sion',
 'bishopric_of_siponto': 'roman_catholic_archdiocese_of_manfredonia-vieste-s._giovanni_rotondo',
 'bishopric_of_sipontum': 'roman_catholic_archdiocese_of_manfredonia-vieste-s._giovanni_rotondo',
 'bishopric_of_siracusa': 'roman_catholic_archdiocese_of_siracusa',
 'bishopric_of_sisteron': 'ancient_diocese_of_sisteron',
 'bishopric_of_sofia': 'roman_catholic_diocese_of_sofia_and_plovdiv',
 'bishopric_of_soissons': 'roman_catholic_diocese_of_soissons',
 'bishopric_of_sorrento': 'roman_catholic_archdiocese_of_sorrento-castellammare_di_stabia',
 'bishopric_of_southwell': 'diocese_of_southwell_and_nottingham',
 'bishopric_of_sovana': 'roman_catholic_diocese_of_pitigliano-sovana-orbetello',
 'bishopric_of_sovana-pitigliano': 'roman_catholic_diocese_of_pitigliano-sovana-orbetello',
 'bishopric_of_spires': 'bishopric_of_speyer',
 'bishopric_of_spoleto': 'roman_catholic_archdiocese_of_spoleto-norcia',
 'bishopric_of_spoleto-norcia': 'roman_catholic_archdiocese_of_spoleto-norcia',
 'bishopric_of_squillace': 'diocese_of_squillace',
 'bishopric_of_srijem': 'roman_catholic_diocese_of_srijem',
 'bishopric_of_st-lizier': 'ancient_diocese_of_couserans',
 'bishopric_of_st-malo': 'ancient_diocese_of_saint-malo',
 'bishopric_of_st-omer': 'ancient_diocese_of_saint-omer',
 'bishopric_of_st-papoul': 'ancient_diocese_of_saint-papoul',
 'bishopric_of_strasbourg': 'archbishopric_of_strasbourg',
 'bishopric_of_strasburg': 'archbishopric_of_strasbourg',
 'bishopric_of_strassburg': 'archbishopric_of_strasbourg',
 'bishopric_of_sulmona': 'roman_catholic_diocese_of_sulmona-valva',
 'bishopric_of_sulmona-valva': 'roman_catholic_diocese_of_sulmona-valva',
 'bishopric_of_susa': 'roman_catholic_diocese_of_susa',
 'bishopric_of_sutri': 'diocese_of_nepi-sutri',
 'bishopric_of_syracuse': 'roman_catholic_archdiocese_of_siracusa',
 'bishopric_of_taranto': 'roman_catholic_archdiocese_of_taranto',
 'bishopric_of_tarazona': 'roman_catholic_diocese_of_tarazona',
 'bishopric_of_tarbes': 'roman_catholic_diocese_of_tarbes-et-lourdes',
 'bishopric_of_tarbes-et-lourdes': 'roman_catholic_diocese_of_tarbes-et-lourdes',
 'bishopric_of_tarentaise': 'ancient_diocese_of_tarentaise',
 'bishopric_of_tarragona': 'roman_catholic_archdiocese_of_tarragona',
 'bishopric_of_teano': 'roman_catholic_diocese_of_teano-calvi',
 'bishopric_of_teano-calvi': 'roman_catholic_diocese_of_teano-calvi',
 'bishopric_of_teramo': 'roman_catholic_diocese_of_teramo-atri',
 'bishopric_of_teramo-atri': 'roman_catholic_diocese_of_teramo-atri',
 'bishopric_of_termoli': 'roman_catholic_diocese_of_termoli-larino',
 'bishopric_of_termoli-larino': 'roman_catholic_diocese_of_termoli-larino',
 'bishopric_of_terni': 'roman_catholic_diocese_of_terni-narni-amelia',
 'bishopric_of_terni-narni-amelia': 'roman_catholic_diocese_of_terni-narni-amelia',
 'bishopric_of_terracina': 'roman_catholic_diocese_of_latina-terracina-sezze-priverno',
 'bishopric_of_terrassa': 'roman_catholic_diocese_of_terrassa',
 'bishopric_of_tivoli': 'roman_catholic_diocese_of_tivoli',
 'bishopric_of_todi': 'diocese_of_todi',
 'bishopric_of_torres': 'roman_catholic_archdiocese_of_sassari',
 'bishopric_of_tortona': 'roman_catholic_diocese_of_tortona',
 'bishopric_of_toul': 'ancient_diocese_of_toul',
 'bishopric_of_toulon': 'ancient_diocese_of_toulon',
 'bishopric_of_toulouse': 'roman_catholic_archdiocese_of_toulouse',
 'bishopric_of_tournai': 'roman_catholic_diocese_of_tournai',
 'bishopric_of_tours': 'roman_catholic_archdiocese_of_tours',
 'bishopric_of_trani': 'roman_catholic_archdiocese_of_trani-barletta-bisceglie',
 'bishopric_of_trani-barletta-bisceglie': 'roman_catholic_archdiocese_of_trani-barletta-bisceglie',
 'bishopric_of_trapani': 'roman_catholic_diocese_of_trapani',
 'bishopric_of_trento': 'bishopric_of_trent',
 'bishopric_of_treviso': 'roman_catholic_diocese_of_treviso',
 'bishopric_of_trier': 'archbishopric_of_trier',
 'bishopric_of_trieste': 'roman_catholic_diocese_of_trieste',
 'bishopric_of_trivento': 'roman_catholic_diocese_of_trivento',
 'bishopric_of_troyes': 'roman_catholic_diocese_of_troyes',
 'bishopric_of_truro': 'diocese_of_truro',
 'bishopric_of_tulle': 'roman_catholic_diocese_of_tulle',
 'bishopric_of_tursi-lagonegro': 'roman_catholic_diocese_of_tursi-lagonegro',
 'bishopric_of_ugento': 'roman_catholic_diocese_of_ugento-santa_maria_di_leuca',
 'bishopric_of_urgell': 'diocese_of_urgell',
 'bishopric_of_vabres': 'ancient_diocese_of_vabres',
 'bishopric_of_valence': 'roman_catholic_diocese_of_valence',
 'bishopric_of_valencia': 'roman_catholic_archdiocese_of_valencia',
 'bishopric_of_valva': 'roman_catholic_diocese_of_sulmona-valva',
 'bishopric_of_vannes': 'roman_catholic_diocese_of_vannes',
 'bishopric_of_vence': 'ancient_diocese_of_vence',
 'bishopric_of_venosa': 'diocese_of_venosa',
 'bishopric_of_ventimiglia': 'roman_catholic_diocese_of_ventimiglia-san_remo',
 'bishopric_of_vercelli': 'roman_catholic_archdiocese_of_vercelli',
 'bishopric_of_verden': 'verden_an_der_aller',
 'bishopric_of_vermandois': 'ancient_diocese_of_noyon',
 'bishopric_of_veroli': 'roman_catholic_diocese_of_frosinone-veroli-ferentino',
 'bishopric_of_verona': 'roman_catholic_diocese_of_verona',
 'bishopric_of_versailles': 'roman_catholic_diocese_of_versailles',
 'bishopric_of_vicenza': 'roman_catholic_diocese_of_vicenza',
 'bishopric_of_vienna': 'roman_catholic_archdiocese_of_vienna',
 'bishopric_of_vienne': 'ancient_diocese_of_vienne',
 'bishopric_of_vigevano': 'roman_catholic_diocese_of_vigevano',
 'bishopric_of_vilnius': 'roman_catholic_archdiocese_of_vilnius',
 'bishopric_of_viseu': 'roman_catholic_diocese_of_viseu',
 'bishopric_of_viterbo': 'roman_catholic_diocese_of_viterbo',
 'bishopric_of_viviers': 'roman_catholic_diocese_of_viviers',
 'bishopric_of_vizeu': 'roman_catholic_diocese_of_viseu',
 'bishopric_of_volterra': 'roman_catholic_diocese_of_volterra',
 'bishopric_of_warmia': 'roman_catholic_archdiocese_of_warmia',
 'bishopric_of_waterford': 'diocese_of_waterford_and_lismore',
 'bishopric_of_wells': 'diocese_of_bath_and_wells',
 'bishopric_of_whithorn': 'bishop_of_galloway',
 'bishopric_of_winchester': 'bishop_of_winchester',
 'bishopric_of_wolin': 'bishopric_of_cammin',
 'bishopric_of_wollin': 'bishopric_of_cammin',
 'bishopric_of_worcester': 'anglican_diocese_of_worcester',
 'bishopric_of_ypres': 'diocese_of_ypres',
 'bishopric_of_zamora': 'roman_catholic_diocese_of_zamora',
 'bishopric_of_zaragoza': 'roman_catholic_archdiocese_of_zaragoza',
 'bishopry_of_lebus': 'lubusz_land',
 'bishopry_of_warmia': 'roman_catholic_archdiocese_of_warmia',
 'bishops_exclusion_act': 'clergy_act_1640',
 'bishops_exclusion_bill': 'clergy_act_1640',
 'bishops_of_aberdeen': 'bishop_of_aberdeen',
 'bishops_of_arras': 'roman_catholic_diocese_of_arras',
 'bishops_of_autun': 'roman_catholic_diocese_of_autun',
 'bishops_of_basel': 'roman_catholic_diocese_of_basel',
 'bishops_of_bayeux': 'roman_catholic_diocese_of_bayeux',
 'bishops_of_boulogne': 'ancient_diocese_of_boulogne',
 'bishops_of_brechin': 'bishop_of_brechin',
 'bishops_of_chur': 'bishop_of_chur',
 'bishops_of_condom': 'bishop_of_condom',
 'bishops_of_digne': 'roman_catholic_diocese_of_digne',
 'bishops_of_dunblane': 'bishop_of_dunblane',
 'bishops_of_dunkeld': 'bishop_of_dunkeld',
 'bishops_of_durham': 'bishop_of_durham',
 'bishops_of_ely': 'bishop_of_ely',
 'bishops_of_ferns': 'bishop_of_ferns',
 'bishops_of_freising': 'roman_catholic_archdiocese_of_munich_and_freising',
 'bishops_of_glasgow': 'archbishop_of_glasgow',
 'bishops_of_halberstadt': 'bishopric_of_halberstadt',
 'bishops_of_katowice': 'bishop_of_katowice',
 'bishops_of_kiev': 'bishop_of_kiev',
 'bishops_of_kijow': 'bishop_of_kiev',
 'bishops_of_kyiv': 'bishop_of_kiev',
 'bishops_of_lausanne': 'bishop_of_lausanne',
 'bishops_of_lincoln': 'bishop_of_lincoln',
 'bishops_of_lisieux': 'roman_catholic_diocese_of_lisieux',
 'bishops_of_llandaff': 'bishop_of_llandaff',
 'bishops_of_lucca': 'roman_catholic_archdiocese_of_lucca',
 'bishops_of_norwich': 'bishop_of_norwich',
 'bishops_of_paderborn': 'prince-bishopric_of_paderborn',
 'bishops_of_paris': 'roman_catholic_archdiocese_of_paris',
 'bishops_of_poitiers': 'roman_catholic_archdiocese_of_poitiers',
 'bishops_of_pomesania': 'bishopric_of_pomesania',
 'bishops_of_quebec': 'bishop_of_quebec',
 'bishops_of_ramsbury': 'bishop_of_ramsbury',
 'bishops_of_reading': 'bishop_of_reading',
 'bishops_of_rochester': 'bishop_of_rochester',
 'bishops_of_rodez': 'roman_catholic_diocese_of_rodez',
 'bishops_of_rome': 'pope',
 'bishops_of_ross': 'bishop_of_ross',
 'bishops_of_saint-flour': 'roman_catholic_diocese_of_saint-flour',
 'bishops_of_selsey': 'bishop_of_chichester',
 'bishops_of_sion': 'roman_catholic_diocese_of_sion',
 'bishops_of_strasbourg': 'archbishop_of_strasbourg',
 'bishops_of_toulon': 'ancient_diocese_of_toulon',
 'bishops_of_toulouse': 'roman_catholic_archdiocese_of_toulouse',
 'bishops_of_tours': 'roman_catholic_archdiocese_of_tours',
 'bishops_of_truro': 'bishop_of_truro',
 'bishops_of_utrecht': 'bishopric_of_utrecht',
 'bishops_of_vilnius': 'bishop_of_vilnius',
 'bishops_of_viviers': 'roman_catholic_diocese_of_viviers',
 'bishops_of_wilno': 'bishop_of_vilnius',
 'bishops_of_winchester': 'bishop_of_winchester',
 'bishops_of_worcester': 'bishop_of_worcester',
 'bishopsford_comunity_school': 'bishopsford_community_school',
 'bishopsgate_goods_station': 'bishopsgate_railway_station',
 'bishopsgate_goods_yard': 'bishopsgate_railway_station',
 'bishopsgate_ward_without': 'bishopsgate',
 'bishopstoke_rail_accident': 'bishopstoke',
 'bishoujo_senshi_sailormoon': 'sailor_moon',
 'bishwo_shahitto_kendro': 'bishwa_sahitya_kendra',
 'bishy_barney_bee': 'coccinellidae',
 'bisley_sports_f.c.': 'bisley_f.c.',
 'bisley_sports_fc': 'bisley_f.c.',
 'bisluke_kiplagat_kipkorir': 'bisluke_kiplagat',
 'bismarck_archipelago_campaign': 'new_guinea_campaign',
 'bismarck_imperial_pigeon': 'bismarck_imperial-pigeon',
 'bismarck_masked_owl': 'golden_masked_owl',
 'bismarck_ringed_python': 'bothrochilus',
 'bismarck_tower_stettin': 'szczecin_bismarck_tower',
 'bismarck_tower_szczecin': 'szczecin_bismarck_tower',
 'bismark_civic_center': 'bismarck_civic_center',
 'bismark_ringed_python': 'bothrochilus',
 'bismillah_khan_sahib': 'bismillah_khan',
 'bismillahir_rahmanir_rahim': 'basmala',
 'bismuth_sulphite_agar': 'bismuth_sulfite_agar',
 'bison_bison_athabascae': 'wood_bison',
 'bison_bison_bison': 'plains_bison',
 'bison_bonasus_caucasicus': 'caucasian_wisent',
 'bison_vs_buffalo': 'buffalo',
 'bisons_riot_squad': 'the_muckers',
 'bispectral_index_monitor': 'bispectral_index',
 'bispham_high_school': 'bispham_high_school_arts_college',
 'bispham_railway_station': 'layton_railway_station',
 'bisphoric_of_vilnius': 'roman_catholic_archdiocese_of_vilnius',
 'bistecca_alla_fiorentina': 't-bone_steak',
 'bistefani_casale_monferrato': 'a.s._junior_pallacanestro_casale',
 'bisulfate_of_soda': 'sodium_bisulfate',
 'bit._trip_core': 'bit.trip',
 'bit_-_durg': 'bhilai_institute_of_technology_-_durg',
 'bit_and_bridle': 'bridle',
 'bit_block_transfer': 'bit_blit',
 'bit_error_probability': 'bit_error_ratio',
 'bit_error_rate': 'bit_error_ratio',
 'bit_independence_criterion': 'avalanche_effect',
 'bit_na_park': 'park_bit-na',
 'bit_o_honey': 'bit-o-honey',
 'bit_per_second': ':bit_rate',
 'bit_slice_processor': 'bit_slicing',
 'bit_slice_processors': 'bit_slicing',
 'bit_transfer_rate': ':bit_rate',
 'bit_trip_beat': 'bit.trip',
 'bit_trip_core': 'bit.trip',
 'bitburg_military_cemetery': 'bitburg',
 'bitch_is_back': 'the_bitch_is_back',
 'bitch_of_belsen': 'irma_grese',
 'bitch_of_buchenwald': 'ilse_koch',
 'bitch_please_2': 'bitch_please_ii',
 'bitches_brew_session': 'the_complete_bitches_brew_sessions',
 'bitdefender_internet_security': 'bitdefender',
 'bite_back_ep': 'the_bite_back_ep',
 'bite_back_magazine': 'bite_back',
 'bitey_of_brackenwood': 'brackenwood',
 'biting_sperm_whale': 'brygmophyseter',
 'biting_the_bullet': 'bite_the_bullet',
 'bitis_arietans_arietans': 'bitis_arietans',
 'bitis_arietans_peghullae': 'bitis_arietans',
 'bitis_atropos_atropos': 'bitis_atropos',
 'bitis_atropos_unicolor': 'bitis_atropos',
 'bitis_caudalis_caudalis': 'bitis_caudalis',
 'bitis_caudalis_paucisquamata': 'bitis_schneideri',
 'bitis_caudalis_paucisquamatis': 'bitis_schneideri',
 'bitis_cornuta_cornuta': 'bitis_cornuta',
 'bitis_cornuta_inornata': 'bitis_inornata',
 'bitis_gabonica_gabonica': 'bitis_gabonica',
 'bitis_lachesis_lachesis': 'bitis_arietans',
 'bitis_lachesis_somalica': 'bitis_arietans_somalica',
 'bitkinex_webdav_client': 'bitkinex',
 'bitmap_graphic_editor': 'raster_graphics_editor',
 'bitmap_graphics_editor': 'raster_graphics_editor',
 'bitmap_graphics_programs': 'raster_graphics_editor',
 'bitmap_graphics_software': 'raster_graphics_editor',
 'bitmap_image_editor': 'raster_graphics_editor',
 'bitmap_image_format': 'bitmap',
 'bitnet_relay_chat': 'bitnet_relay',
 'biton_and_cleobis': 'kleobis_and_biton',
 'biton_and_kleobis': 'kleobis_and_biton',
 'bits_per_pixel': 'color_depth',
 'bits_per_second': 'bit_rate',
 'bits_pilani-goa_campus': 'birla_institute_of_technology_and_science',
 'bitslice_microprocessor_technology': 'bit_slicing',
 'bitstream_vera_sans': 'bitstream_vera',
 'bitter_night_shade': 'solanum_dulcamara',
 'bitter_night_shades': 'solanum_dulcamara',
 'bitter_sweet_melody': 'bitter_sweet_symphony',
 'bittha_bittha_language': 'pitta_pitta_language',
 'bittorrent_tracker_software': 'comparison_of_bittorrent_tracker_software',
 'bitumen_in_athabasca': 'athabasca_oil_sands',
 'bituminous_coal_act': 'guffey_coal_act',
 'bitwa_pod_grunwaldem': 'battle_of_grunwald',
 'bitwise_logical_operation': 'bitwise_operation',
 'bitwise_logical_operator': 'bitwise_operation',
 'biu-mandara_a.2_languages': 'bura-marghi_languages',
 'biu-mandara_a.3_languages': 'higi_languages',
 'biu-mandara_a.4_languages': 'mandara-lamang_languages',
 'biu-mandara_a.5_languages': 'mafa-mofu_languages',
 'biu-mandara_a.7_languages': 'daba_languages',
 'biu-mandara_a.8_languages': 'bata-bacama_languages',
 'biu-mandara_a_languages': 'biu-mandara_languages',
 'biu-mandara_b.1_languages': 'kotoko-yedina_languages',
 'biu-mandara_b_languages': 'biu-mandara_languages',
 'biundulant_milk_fever': 'tick-borne_encephalitis',
 'biuret_protein_assay': 'biuret_reagent',
 'biuro_ziem_nowych': 'government_delegation_for_poland',
 'bivalence_and_realism': 'principle_of_bivalence',
 'bivariate_gaussian_distribution': 'multivariate_normal_distribution',
 'bivariate_normal_distribution': 'multivariate_normal_distribution',
 'bivongi_rosso_riserva': 'calabrian_wine',
 'bixby_canyon_bridge': 'bixby_creek_arch_bridge',
 'bixby_creek_bridge': 'bixby_creek_arch_bridge',
 'bixby_elementary_school': 'hacienda_la_puente_unified_school_district',
 'bixby_medical_center': 'promedica_health_system',
 'bizaklik_thousand-buddha_caves': 'bezeklik_thousand_buddha_caves',
 'bizarre_animal_er': 'bizarre_er',
 'bizarre_fruit_ii': 'bizarre_fruit_vol._2',
 'bizon_submachine_gun': 'pp-19_bizon',
 'bizordere_bijstands_eenheid': 'unit_interventie_mariniers',
 'bizzare_love_triangle': 'bizarre_love_triangle',
 'bizzy_the_kid': 'bizzy_bone'}
        