
#!/usr/bin/env python
# -*- coding: UTF-8 -*-


d_rev_ca = {'ca-17_mustang_20': 'p-51_mustang',
 'ca-evoked_ca_release': 'calcium-induced_calcium_release',
 'ca._ad._re.': 'capias_ad_respondendum',
 'ca._ad_re': 'capias_ad_respondendum',
 'ca_bella_vista': 'c.a._bella_vista',
 'ca_de_bou': 'perro_de_presa_mallorquin',
 'ca_hwy_65': 'california_state_route_65',
 'ca_lucentino_industrial': 'lucena_cf',
 'ca_ma_province': 'ca_mau_province',
 'ca_me_hante': 'mach_6',
 'ca_monarcas_morelia': 'monarcas_morelia',
 'ca_paris_charenton': 'ca_paris-charenton',
 'ca_pinto_fonseca': 'c._a._pinto_fonseca',
 'ca_rosario_central': 'rosario_central',
 'ca_tra_dau': 'mekong_giant_catfish',
 'caa_siu_baau': 'cha_siu_baau',
 'caabi_el-yachourtu_mohamed': 'caabi_el-yachroutu_mohamed',
 'caabi_el_yachourtu': 'caabi_el-yachroutu_mohamed',
 'caabi_el_yachroutu': 'caabi_el-yachroutu_mohamed',
 'caabi_elyachroutu_mohamed': 'caabi_el-yachroutu_mohamed',
 'caambi_el-yachourtu_mohamed': 'caabi_el-yachroutu_mohamed',
 'caatinga_barred_antshrike': 'barred_antshrike',
 'caatinga_black_tyrant': 'caatinga_black-tyrant',
 'cab_calloway_orchestra': 'cab_calloway',
 'cab_over_engine': 'cab_over',
 'cab_rank_rule': 'cab-rank_rule',
 'cabalgata_binacional_villista': 'cavalcade',
 'cabalgata_jornada_villista': 'cavalcade',
 'caballeros_del_zodiaco': 'saint_seiya',
 'caballo_rojo_mine': 'cordero_rojo_mine',
 'cabane_a_sucre': 'sugar_house',
 'cabane_de_chanrion': 'chanrion_hut',
 'cabane_de_tracuit': 'tracuit_hut',
 'cabane_de_valsorey': 'valsorey_hut',
 'cabane_des_vignettes': 'vignettes_hut',
 'cabane_du_mountet': 'grand_mountet_hut',
 'cabaret_identification_card': 'new_york_city_cabaret_card',
 'cabazon_indian_reservation': 'cahuilla',
 'cabbage_palm_fern': 'phlebodium_aureum',
 'cabbage_patch_doll': 'cabbage_patch_kids',
 'cabbage_patch_dolls': 'cabbage_patch_kids',
 'cabbage_patch_kid': 'cabbage_patch_kids',
 'cabbage_root_fly': 'delia_radicum',
 'cabbage_tree_palm': 'livistona_australis',
 'cabcharge_australia_limited': 'cabcharge',
 'cabdilaahi_axmed_caddoow': 'abdullahi_ahmed_addou',
 'cabdilaahi_yuusuf_axmed': 'abdullahi_yusuf_ahmed',
 'cabdiqaasim_salaad_xasan': 'abdiqasim_salad_hassan',
 'cabdirashiid_cali_sharmaarke': 'abdirashid_ali_shermarke',
 'cabdiraxmaan_axmed_cali': 'abdirahman_ahmed_ali_tuur',
 'cabdullaahi_yuusuf_axmed': 'abdullahi_yusuf_ahmed',
 'cabdullahi_axmed_caddoow': 'abdullahi_ahmed_addou',
 'cabdullahi_ciise_maxamuud': 'abdullahi_issa',
 'cabell_calloway_iii': 'cab_calloway',
 'cabell_rives_berry': 'cabell_r._berry',
 'cabeza_de_huevo': 'manolo_cabeza_de_huevo',
 'cabildo_de_montevideo': 'montevideo_cabildo',
 'cabildo_of_tenochtitlan': 'cabildo_of_san_juan_tenochtitlan',
 'cabin_crew_member': 'flight_attendant',
 'cabin_fever_2': 'cabin_fever_2:_spring_fever',
 'cabin_fever_entertainment': 'rhi_entertainment',
 'cabin_john_aqueduct': 'washington_aqueduct',
 'cabinet-ordered_romanization_system': 'kunrei-shiki_romanization',
 'cabinet_kok_ii': 'netherlands_cabinet_kok-2',
 'cabinet_of_afghanistan': 'afghan_cabinet_of_ministers',
 'cabinet_of_alberta': 'executive_council_of_alberta',
 'cabinet_of_austria': 'faymann_cabinet',
 'cabinet_of_belgium': 'belgian_federal_government',
 'cabinet_of_bulgaria': 'government_of_bulgaria',
 'cabinet_of_curiosity': 'cabinet_of_curiosities',
 'cabinet_of_curiousities': 'cabinet_of_curiosities',
 'cabinet_of_estonia': 'government_of_the_republic_of_estonia',
 'cabinet_of_finland': 'finnish_council_of_state',
 'cabinet_of_france': 'council_of_ministers_of_france',
 'cabinet_of_india': 'council_of_ministers_of_the_republic_of_india',
 'cabinet_of_iraq': 'council_of_ministers_of_iraq',
 'cabinet_of_ireland': 'government_of_ireland',
 'cabinet_of_italy': 'council_of_ministers_of_italy',
 'cabinet_of_lebanon': 'lebanese_government_of_july_2008',
 'cabinet_of_lithuania': 'government_of_the_republic_of_lithuania',
 'cabinet_of_manitoba': 'executive_council_of_manitoba',
 'cabinet_of_mexico': 'mexican_executive_cabinet',
 'cabinet_of_montenegro': 'government_of_montenegro',
 'cabinet_of_niger': 'council_of_ministers_of_niger',
 'cabinet_of_nigeria': 'federal_ministries_of_nigeria',
 'cabinet_of_nunavut': 'executive_council_of_nunavut',
 'cabinet_of_ontario': 'executive_council_of_ontario',
 'cabinet_of_peru': 'council_of_ministers_of_peru',
 'cabinet_of_poland': 'council_of_ministers_of_the_republic_of_poland',
 'cabinet_of_portugal': 'portuguese_council_of_ministers',
 'cabinet_of_quebec': 'executive_council_of_quebec',
 'cabinet_of_romania': 'boc_i_cabinet',
 'cabinet_of_saskatchewan': 'executive_council_of_saskatchewan',
 'cabinet_of_serbia': 'government_of_serbia',
 'cabinet_of_spain': 'council_of_ministers_of_spain',
 'cabinet_of_taiwan': 'executive_yuan',
 'cabinet_of_tonga': 'tongan_cabinet',
 'cabinet_of_vanuatu': 'council_of_ministers_of_vanuatu',
 'cabinet_of_wonders': 'cabinet_of_curiosities',
 'cabinet_of_yukon': 'executive_council_of_yukon',
 'cabinet_office_minister': 'cabinet_office',
 'cabinet_war_rooms': 'churchill_museum_and_cabinet_war_rooms',
 'cabinets_of_curiosities': 'cabinet_of_curiosities',
 'cable_access_channel': 'public-access_television',
 'cable_access_television': 'public-access_television',
 'cable_ace_award': 'cableace_award',
 'cable_ace_awards': 'cableace_award',
 'cable_car_museum': 'san_francisco_cable_car_museum',
 'cable_car_stuttgart': 'standseilbahn_stuttgart',
 'cable_creek_bridge': 'historical_buildings_and_structures_of_zion_national_park',
 'cable_industry_india': 'cords_cable_industries_limited',
 'cable_landing_station': 'cable_landing_point',
 'cable_laying_ship': 'submarine_communications_cable',
 'cable_london_plc': 'cable_london',
 'cable_news_network': 'cnn',
 'cable_one_inc': 'cable_one',
 'cable_pulse_24': 'cablepulse_24',
 'cable_radio_network': 'crn_digital_talk_radio_networks',
 'cable_stay_bridge': 'cable-stayed_bridge',
 'cable_stay_bridges': 'cable-stayed_bridge',
 'cable_stayed_bridge': 'cable-stayed_bridge',
 'cable_street_particulars': 'ankh-morpork_city_watch',
 'cable_street_riot': 'battle_of_cable_street',
 'cable_street_riots': 'battle_of_cable_street',
 'cable_telephone_service': 'cable_telephony',
 'cable_television_companies': 'television_station',
 'cable_television_company': 'television_station',
 'cable_television_frequencies': 'north_american_cable_television_frequencies',
 'cable_television_system': 'cable_television',
 'cable_termination_station': 'cable_landing_point',
 'cable_tramway_company': 'omaha_cable_tramway_company',
 'cablevision_systems_corporation': 'cablevision',
 'cabo_das_agulhas': 'cape_agulhas',
 'cabo_de_fortunas': 'point_arena_light',
 'cabo_de_hornos': 'cape_horn',
 'cabo_de_palos': 'cape_palos',
 'cabo_pieter_boreels': 'cape_egmont',
 'cabo_san_luca': 'cabo_san_lucas',
 'cabo_san_vicente': 'cape_st._vincent',
 'cabo_verde_airlines': 'tacv',
 'cabo_wabo_cantina': 'cabo_wabo',
 'caboolture_shire_council': 'shire_of_caboolture',
 'cabora_bassa_dam': 'cahora_bassa',
 'cabora_bassa_lake': 'cahora_bassa',
 'cabot_provincial_park': 'cabot_beach_provincial_park',
 'cabra_del_campo': 'cabra_del_camp',
 'cabramatta_two_blues': 'cabramatta_two-blues',
 'cabrillo_music_festival': 'cabrillo_college',
 'cac_ca-11_woomera': 'cac_woomera',
 'cac_ca-28_ceres': 'cac_ceres',
 'cac_ca-4_wackett': 'cac_woomera',
 'cac_carn_beag': 'lochnagar',
 'cacajao_calvus_calvus': 'bald_uakari',
 'cacajao_calvus_novaesi': 'bald_uakari',
 'cacajao_calvus_rubicundus': 'bald_uakari',
 'cacajao_calvus_ucayalii': 'bald_uakari',
 'cacapon_state_park': 'cacapon_resort_state_park',
 'cacatua_galerita_eleonora': 'eleonora_cockatoo',
 'cacatua_sulphurea_citroncristata': 'citron-crested_cockatoo',
 'caccia_alla_volpe': 'after_the_fox',
 'cacciatori_delle_alpi': 'hunters_of_the_alps',
 'cachalot_scout_reservation': 'narragansett_council',
 'cachar_wedge-billed_babbler': 'wedge-billed_wren-babbler',
 'cache_coherence_problems': 'cache_coherence',
 'cache_in_general': 'cache',
 'cache_oblivious_model': 'cache-oblivious_algorithm',
 'cacheiro_do_itapemirim': 'cachoeiro_de_itapemirim',
 'cachoeiro_do_itapemirim': 'cachoeiro_de_itapemirim',
 'caci_international_inc.': 'caci',
 'caci_international_services': 'caci',
 'cacique_nutivara_bloc': 'cacique_nutibara_bloc',
 'cactus_flight_1549': 'us_airways_flight_1549',
 'cactus_game_design': 'the_settlers_of_canaan',
 'cactus_jack_foley': 'mick_foley',
 'cactus_jack_manson': 'mick_foley',
 'cad_framework_initiative': 'silicon_integration_initiative',
 'cadafael_ap_cynfeddw': 'cadafael_cadomedd_ap_cynfeddw',
 'cadalaus_of_friuli': 'cadolah_of_friuli',
 'cadalso_de_gata': 'cadalso',
 'cadaver_sniffing_dogs': 'police_dog',
 'cadavere_per_signora': 'corpse_for_the_lady',
 'cadbury_athletic_fc': 'cadbury_athletic_f.c.',
 'cadbury_brunch_bar': 'brunch_bar',
 'cadbury_cream_egg': 'cadbury_creme_egg',
 'cadbury_creme_eggs': 'cadbury_creme_egg',
 'cadbury_curly_wurly': 'curly_wurly',
 'cadbury_heath_fc': 'cadbury_heath_f.c.',
 'cadbury_milk_tray': 'milk_tray',
 'cadbury_mini_eggs': 'mini_eggs',
 'cadbury_schweppes_plc': 'cadbury_plc',
 'cadbury_schweppes_products': 'cadbury_products',
 'cadbury_star_bar': 'star_bar',
 'cadbury_trebor_bassett': 'cadbury_uk',
 'cadbury_wispa_gold': 'wispa',
 'caddington_f._c.': 'caddington_f.c.',
 'caddington_f_c': 'caddington_f.c.',
 'caddo-kiowa_technology_center': 'caddo_kiowa_technology_center',
 'caddo_lake_bridge': 'caddo_lake_drawbridge',
 'caddo_middle_magnet': 'caddo_parish_middle_magnet_school',
 'caddo_mills_isd': 'caddo_mills_independent_school_district',
 'caddy_shack_ii': 'caddyshack_ii',
 'cade_and_murdoch': 'lance_cade_and_trevor_murdoch',
 'cadena_40_principales': 'los_40_principales',
 'cadenabbia_di_griante': 'cadenabbia',
 'cadet_college_hasanabdal': 'cadet_college_hasan_abdal',
 'cadet_forces_medal': 'cadet_force_medal',
 'cadet_instructor_cadre': 'cadet_instructors_cadre',
 'cadet_recruiter_ribbon': 'awards_and_decorations_of_the_civil_air_patrol',
 'cadet_reference_group': 'australian_air_force_cadets',
 'cadetes_de_linares': 'los_cadetes_de_linares',
 'cadfael_ap_cynfeddw': 'cadafael_cadomedd_ap_cynfeddw',
 'cadi_burhan_al-din': 'kadi_burhan_al-din',
 'cadillac_automobile_company': 'cadillac',
 'cadillac_converj_concept': 'cadillac_converj',
 'cadillac_coupe_deville': 'cadillac_coupe_de_ville',
 'cadillac_cts_v-series': 'cadillac_cts-v',
 'cadillac_de_ville': 'cadillac_deville',
 'cadillac_el_dorado': 'cadillac_eldorado',
 'cadillac_eldorado_biarritz': 'cadillac_eldorado',
 'cadillac_eldorado_seville': 'cadillac_eldorado',
 'cadillac_escalade_esv': 'cadillac_escalade',
 'cadillac_escalade_ext': 'cadillac_escalade',
 'cadillac_escalade_hybrid': 'cadillac_escalade',
 'cadillac_fairview_corporation': 'cadillac_fairview',
 'cadillac_gage_stingray': 'stingray_light_tank',
 'cadillac_gage_turret': 'cadillac-gage_1_metre_turret',
 'cadillac_gage_v100': 'cadillac_gage_commando',
 'cadillac_model_1912': 'cadillac_model_thirty',
 'cadillac_model_1913': 'cadillac_model_thirty',
 'cadillac_model_1914': 'cadillac_model_thirty',
 'cadillac_model_a': 'cadillac_runabout_and_tonneau',
 'cadillac_model_b': 'cadillac_runabout_and_tonneau',
 'cadillac_model_c': 'cadillac_runabout_and_tonneau',
 'cadillac_model_e': 'cadillac_runabout_and_tonneau',
 'cadillac_model_f': 'cadillac_runabout_and_tonneau',
 'cadillac_model_g': 'cadillac_model_d',
 'cadillac_model_h': 'cadillac_model_d',
 'cadillac_model_k': 'cadillac_runabout_and_tonneau',
 'cadillac_model_l': 'cadillac_model_d',
 'cadillac_model_m': 'cadillac_runabout_and_tonneau',
 'cadillac_model_s': 'cadillac_runabout_and_tonneau',
 'cadillac_model_t': 'cadillac_runabout_and_tonneau',
 'cadillac_motor_company': 'cadillac',
 'cadillac_northstar_engine': 'northstar_engine_series',
 'cadillac_northstar_lmp01': 'cadillac_northstar_lmp',
 'cadillac_northstar_lmp02': 'cadillac_northstar_lmp',
 'cadillac_russian_open': 'russian_open_golf_championship',
 'cadillac_series_452': 'cadillac_v-16',
 'cadillac_series_63': 'cadillac_series_61',
 'cadillac_series_67': 'cadillac_series_70',
 'cadillac_series_72': 'cadillac_series_70',
 'cadillac_series_75': 'cadillac_series_70',
 'cadillac_series_80': 'cadillac_series_70',
 'cadillac_series_85': 'cadillac_series_70',
 'cadillac_series_90': 'cadillac_v-16',
 'cadillac_square_park': 'campus_martius_park',
 'cadillac_srx_crossover': 'cadillac_srx',
 'cadillac_sts_v-series': 'cadillac_sts',
 'cadillac_type_55': 'cadillac_type_51',
 'cadillac_type_57': 'cadillac_type_51',
 'cadillac_type_59': 'cadillac_type_51',
 'cadillac_type_61': 'cadillac_type_51',
 'cadillac_v-16_engine': 'cadillac_v16_engine',
 'cadillac_v12_engine': 'cadillac_v16_engine',
 'cadillac_xlr_v-series': 'cadillac_xlr-v',
 'cadiz-st._clairsville_road': 'ohio_state_route_9',
 'cadman_memorial_church': 's._parkes_cadman',
 'cadman_plaza_park': 'cadman_plaza',
 'cadman_plaza_west': 'cadman_plaza',
 'cadmium_acetate_dihydrate': 'cadmium_acetate',
 'cadmium_sulfide_cell': 'photoresistor',
 'cadmium_sulfide_photocell': 'photoresistor',
 'cadogan_estates_ltd': 'cadogan_estates',
 'cador_of_cornwall': 'cador',
 'cadorna_class_cruiser': 'condottieri_class_cruiser',
 'cadott_high_school': 'school_district_of_cadott_community',
 'cadoxton_juxta_neath': 'cadoxton-juxta-neath',
 'cadwaladr_ap_cadwallon': 'cadwaladr',
 'cadwallader_c_washburn': 'cadwallader_c._washburn',
 'cadwallader_colden_washburn': 'cadwallader_c._washburn',
 'cadwallader_david_colden': 'cadwallader_d._colden',
 'cadwaller_colder_washburn': 'cadwallader_c._washburn',
 'cadwallon_ap_einion': 'cadwallon_lawhir_ap_einion',
 'cadwallon_ap_ieuaf': 'cadwallon_ab_ieuaf',
 'cae_global_academy': 'cae_inc.',
 'caecilia_of_pharos': 'caecilia_of_paros',
 'caecilian_of_carthage': 'caecilianus',
 'caecilianus_of_carthage': 'caecilianus',
 'caecilius_of_caleacte': 'caecilius_of_calacte',
 'caen_carpiquet_airport': 'caen_-_carpiquet_airport',
 'caen_la_mer': 'agglomeration_community_of_caen_la_mer',
 'caenorhabditis_elegans_proteins': 'caenorhabditis_elegans',
 'caer_caradoc_hill': 'caer_caradoc',
 'caerleon_roman_fortress': 'isca_augusta',
 'caernarfon_town_fc': 'caernarfon_town_f.c.',
 'caernarfonshire_and_merionethshire': 'gwynedd',
 'caernarvon_athletic_f.c.': 'caernarfon_town_f.c.',
 'caersws_f._c.': 'caersws_f.c.',
 'caersws_f_c': 'caersws_f.c.',
 'caerwyn_eifion_roderick': 'caerwyn_roderick',
 'caesar-shift_substitution_cipher': 'caesar_cipher',
 'caesar_and_christ': 'the_story_of_civilization',
 'caesar_antonio_zeppeli': 'battle_tendency',
 'caesar_augustus_rodney': 'caesar_a._rodney',
 'caesar_c._antoine': 'caesar_antoine',
 'caesar_carpetier_antoine': 'caesar_antoine',
 'caesar_creek_dam': 'caesar_creek_state_park',
 'caesar_creek_gorge': 'caesar_creek_state_park',
 'caesar_creek_lake': 'caesar_creek_state_park',
 'caesar_henry_hawkins': 'caesar_hawkins',
 'caesar_kaluaiku_kapaakea': 'kapaakea',
 'caesar_of_arles': 'caesarius_of_arles',
 'caesar_shift_cipher': 'caesar_cipher',
 'caesar_the_dictator': 'julius_caesar',
 'caesarea_in_cappadocia': 'kayseri',
 'caesarea_national_park': 'caesarea_maritima',
 'caesarea_railway_station': 'caesarea-pardes_hanna_railway_station',
 'caesarea_train_station': 'caesarea-pardes_hanna_railway_station',
 'caesarius_of_heisterbach': 'caesar_of_heisterbach',
 'caesarius_von_heisterbach': 'caesar_of_heisterbach',
 'caesars_creek_dam': 'caesar_creek_state_park',
 'caesars_creek_gorge': 'caesar_creek_state_park',
 'caesars_creek_lake': 'caesar_creek_state_park',
 'caesars_creek_reservoir': 'caesar_creek_state_park',
 'caesars_entertainment_inc': 'caesars_entertainment',
 'caesars_las_vegas': 'caesars_palace',
 'caf_airpower_museum': 'american_airpower_heritage_museum',
 'cafe_a_brasileira': 'a_brasileira',
 'cafe_de_colombia': 'coffee_production_in_colombia',
 'cafe_de_columbia': 'coffee',
 'cafe_de_maraba': 'maraba_coffee',
 'cafe_kichijouji_de': 'cafe_kichijoji_de',
 'cafe_lamama_etc': 'la_mama_experimental_theatre_club',
 'cafe_para_todos': 'nationalities_and_regions_of_spain',
 'cafe_sua_da': 'vietnamese_iced_coffee',
 'cafetiere_a_piston': 'french_press',
 'caffaro_di_caschifellone': 'caffaro_di_rustico_da_caschifellone',
 'caffaro_di_rustico': 'caffaro_di_rustico_da_caschifellone',
 'caffe_e_latte': 'latte',
 'caffe_maxim_bologna': 'virtus_bologna',
 'caffeine-free_diet_pepsi': 'caffeine-free_pepsi',
 'caffeine_free_pepsi': 'caffeine-free_pepsi',
 'cafr_el_dawar': 'kafr_el-dawwar',
 'cagayan_de_oro': 'cagayan_de_oro_city',
 'cagayan_valley_region': 'cagayan_valley',
 'cage_rage_22': 'cage_rage_championships',
 'cagiva_raptor_125': 'cagiva_mito',
 'cahal_brendan_daly': 'cahal_daly',
 'cahal_cardinal_daly': 'cahal_daly',
 'cahana_ben_tachlifa': 'kahana_b._tahlifa',
 'cahana_ben_tahlifa': 'kahana_b._tahlifa',
 'cahaya_mata_sarawak': 'cahya_mata_sarawak_berhad',
 'cahill_brothers_racing': 'cahill_racing',
 'cahill_us_marshal': 'cahill_u.s._marshal',
 'cahoon_art_museum': 'cahoon_museum_of_american_art',
 'cahora_bassa_dam': 'cahora_bassa',
 'cahora_bassa_lake': 'cahora_bassa',
 'cahuenga_pass_freeway': 'hollywood_freeway',
 'cahuenga_pass_parkway': 'hollywood_freeway',
 'cahuilla_indian_reservation': 'cahuilla',
 'cahuita_de_talamanca': 'cahuita',
 'cahya_mata_sarawak': 'cahya_mata_sarawak_berhad',
 'cai_guo_qiang': 'cai_guo-qiang',
 'cai_han_cen': 'tsai_han-tsen',
 'cai_jian_ya': 'tanya_chua',
 'cai_tao_kway': 'chai_tow_kway',
 'cai_tow_kway': 'chai_tow_kway',
 'cai_xi_tao': 'cai_xitao',
 'cai_yi_zhen': 'tsai_yi-chen',
 'cai_zhong_hu': 'zhong_hu_of_cai',
 'cailean_mac_dhonnchaidh': 'cailean_mac_donnchaidh',
 'cain_chenul_falk': 'baal_shem_of_london',
 'cain_eui_huye': 'descendents_of_cain',
 'cain_the_undertaker': 'the_undertaker',
 'cain_ui_huye': 'descendents_of_cain',
 'cain_web_service': 'conflict_archive_on_the_internet',
 'caine_ciobanesc_carpatian': 'carpathian_shepherd_dog',
 'caine_ciobanesc_carpatin': 'carpathian_shepherd_dog',
 'caique_de_salvin': 'red-faced_parrot',
 'cair_panel_system': 'wintec',
 'cairbre_nai_fer': 'cairbre_nia_fer',
 'cairine_reay_wilson': 'cairine_wilson',
 'cairn_energy_plc': 'cairn_energy',
 'cairn_hill_transmitter': 'carn_clonhugh',
 'cairn_valley_railway': 'cairn_valley_light_railway',
 'cairngorm_national_park': 'cairngorms_national_park',
 'cairns_christian_college': 'freshwater_christian_college',
 'cairns_city_council': 'city_of_cairns',
 'cairns_intenational_airport': 'cairns_airport',
 'cairns_international_airport': 'cairns_airport',
 'cairnsmoor_of_fleet': 'cairnsmore_of_fleet',
 'cairo_film_festival': 'cairo_international_film_festival',
 'cairo_intercontinental_hotel': 'al-qaeda_safe_house',
 'cairo_morning_glory': 'ipomoea_cairica',
 'cairo_population_conference': 'international_conference_on_population_and_development',
 'cairpre_nia_fer': 'cairbre_nia_fer',
 'caislean_an_bharraigh': 'castlebar',
 'caislean_na_dtuath': 'doe_castle',
 'caisses_populaires_acadiennes': 'mouvement_des_caisses_populaires_acadiennes',
 'caisses_populaires_desjardins': 'desjardins_group',
 'caister_on_sea': 'caister-on-sea',
 'caistor_st_edmund': 'caistor_st._edmund',
 'cait_agus_sean': 'kate_crossan',
 'caithlin_de_marrais': 'rainer_maria',
 'caithness_central_ward': 'politics_of_the_highland_council_area',
 'caithness_genral_hospital': 'caithness_general_hospital',
 'caitlin_elizabeth_wachs': 'caitlin_wachs',
 'caitlin_sierra_mallory': 'caitlin_mallory',
 'caius_and_soter': 'pope_caius',
 'caius_aquillius_tuscus': 'gaius_aquillius_tuscus',
 'caius_ateius_capito': 'gaius_ateius_capito',
 'caius_cassius_longinus': 'gaius_cassius_longinus',
 'caius_claudius_nero': 'gaius_claudius_nero',
 'caius_clinius_mecaenas': 'gaius_maecenas',
 'caius_cornelius_tacitus': 'tacitus',
 'caius_fabius_hadrianus': 'c._fabius_hadrianus',
 'caius_iulius_caesar': 'julius_caesar',
 'caius_julius_bassus': 'gaius_julius_bassus',
 'caius_julius_caesar': 'gaius_julius_caesar',
 'caius_julius_severus': 'gaius_julius_severus',
 'caius_julius_solinus': 'gaius_julius_solinus',
 'caius_marius_victorinus': 'gaius_marius_victorinus',
 'caius_plinius_secundus': 'pliny_the_elder',
 'caius_sallustius_crispus': 'sallust',
 'caius_suetonius_paulinus': 'gaius_suetonius_paulinus',
 'caius_terentius_varro': 'gaius_terentius_varro',
 'caivs_ivlivs_caesar': 'julius_caesar',
 'caja_de_musica': 'musical_box',
 'caja_laboral_baskonia': 'saski_baskonia',
 'caja_madrid_tower': 'torre_caja_madrid',
 'caja_programming_language': 'caja_project',
 'cajas_national_park': 'el_cajas',
 'cajas_water_mouse': 'las_cajas_water_mouse',
 'cajeta_de_membrillo': 'dulce_de_membrillo',
 'cajetan_of_tiene': 'saint_cajetan',
 'cajonos_zapotec_language': 'zapotec_languages',
 'cajun_english_language': 'cajun_english',
 'cajun_french_language': 'cajun_french',
 'cajun_one_step': 'cajun_jig',
 'cajun_style_chicken': 'cajun_cuisine',
 'cajun_two_step': 'cajun_jitterbug',
 'cake_cutting_problem': 'fair_division',
 'cake_mania_2': 'cake_mania',
 'cake_mania_3': 'cake_mania',
 'cake_of_custom': 'walter_bagehot',
 'cal_air_international': 'cal_air',
 'cal_golden_bears': 'california_golden_bears',
 'cal_jam_ii': 'california_jam_ii',
 'cal_lutheran_university': 'california_lutheran_university',
 'cal_poly_broncos': 'cal_poly_pomona_broncos',
 'cal_poly_engineering': 'cal_poly_pomona_college_of_engineering',
 'cal_poly_slo': 'california_polytechnic_state_university',
 'cal_poly_university': 'cal_poly',
 'cal_tech_university': 'california_institute_of_technology',
 'cala_di_volpe': 'hotel_cala_di_volpe',
 'calabar_burrowing_python': 'calabar_python',
 'calabar_ground_python': 'calabar_python',
 'calais-ville_railway_station': 'gare_de_calais-ville',
 'calais_and_zetes': 'boreads',
 'calamian_hog_deer': 'calamian_deer',
 'calampong_pinabacdao_samar': 'calampong',
 'calamus_gladio_fortior': 'the_pen_is_mightier_than_the_sword',
 'calamvs_gladio_fortior': 'the_pen_is_mightier_than_the_sword',
 'calanche_of_piana': 'calanques_de_piana',
 'calanches_de_piana': 'calanques_de_piana',
 'calao_de_manille': 'luzon_tarictic_hornbill',
 'calao_de_mindoro': 'mindoro_tarictic_hornbill',
 'calao_de_narcondam': 'narcondam_hornbill',
 'calao_de_vieillot': 'mindanao_wrinkled_hornbill',
 'calao_des_sulu': 'sulu_hornbill',
 'calaveras_state_park': 'calaveras_big_trees_state_park',
 'calbraith_p._rodgers': 'calbraith_perry_rodgers',
 'calc_2-ethylamino_phosphate': 'calcium_2-aminoethylphosphate',
 'calcifying_aponeurotic_fibroma': 'aponeurotic_fibroma',
 'calcined_petroleum_coke': 'petroleum_coke',
 'calcio_como_1907': 'calcio_como',
 'calcio_portogruaro-summaga_a.s.': 'calcio_portogruaro_summaga',
 'calcio_scommesse_scandal': 'totonero_1980',
 'calcium-evoked_calcium_release': 'calcium-induced_calcium_release',
 'calcium_acetate_anhydrous': 'calcium_acetate',
 'calcium_acid_phosphate': 'monocalcium_phosphate',
 'calcium_aluminum_phosphate': 'calcium_aluminium_phosphate',
 'calcium_bi_carbonate': 'calcium_bicarbonate',
 'calcium_channel_agonists': 'calcium_channel',
 'calcium_channel_antagonist': 'calcium_channel_blocker',
 'calcium_channel_blockers': 'calcium_channel_blocker',
 'calcium_chrome_yellow': 'calcium_chromate',
 'calcium_dihydrogen_phosphate': 'monocalcium_phosphate',
 'calcium_disodium_edta': 'edta',
 'calcium_disodium_versenate': 'edta',
 'calcium_hydrogen_carbonate': 'calcium_bicarbonate',
 'calcium_hydrogen_exchanger': 'calcium_atpase',
 'calcium_hydrogen_phosphate': 'dicalcium_phosphate',
 'calcium_hydrogen_sulfite': 'calcium_bisulfite',
 'calcium_hydrogen_sulphite': 'calcium_bisulfite',
 'calcium_ion_physiology': 'calcium_in_biology',
 'calcium_ionophore_a23187': 'a23187',
 'calcium_lactate_5-hydrate': 'calcium_lactate',
 'calcium_magnesium_carbonate': 'dolomite',
 'calcium_magnesium_silicate': 'pyroxene',
 'calcium_metabolism_disorders': 'disorders_of_calcium_metabolism',
 'calcium_modulated_protein': 'calmodulin',
 'calcium_monohydrogen_phosphate': 'dicalcium_phosphate',
 'calcium_nitrate_tetrahydrate': 'calcium_nitrate',
 'calcium_oxalate_crystallization': 'calcium_oxalate',
 'calcium_oxy_chloride': 'calcium_hypochlorite',
 'calcium_phosphate_phosphor': 'calcium_phosphate',
 'calcium_proton_pump': 'calcium_atpase',
 'calcium_pyrophosphate_arthropathy': 'chondrocalcinosis',
 'calcium_salt_pentahydrate': 'calcium_lactate',
 'calcium_signaling_pathway': 'calcium_signaling',
 'calcium_sulfate_dihydrate': 'gypsum',
 'calcium_titanium_oxide': 'calcium_titanate',
 'calcochloris_leucorhinus_cahni': 'congo_golden_mole',
 'calcochloris_leucorhinus_leucorhinus': 'congo_golden_mole',
 'calculated_match_averages': 'calculated_match_average',
 'calculating_local_time': 'time_zone',
 'calculating_price_indices': 'price_index',
 'calculating_rgb_values': 'demosaicing',
 'calculating_solar_time': 'solar_time',
 'calculator_expression_formats': 'calculator_input_methods',
 'calculators_of_merton': 'oxford_calculators',
 'calculus_of_consent': 'the_calculus_of_consent',
 'calculus_of_differences': 'difference_operator',
 'calculus_of_extension': 'exterior_algebra',
 'calculus_of_fractions': 'localization_of_a_category',
 'calculus_of_residues': 'methods_of_contour_integration',
 'calculus_of_variation': 'calculus_of_variations',
 'calculus_of_vectors': 'vector_calculus',
 'calcutta_book_fair': 'kolkata_book_fair',
 'calcutta_botanical_garden': 'acharya_jagadish_chandra_bose_botanical_garden',
 'calcutta_circular_railway': 'kolkata_circular_railway',
 'calcutta_flm_society': 'calcutta_film_society',
 'calcutta_international_airport': 'netaji_subhash_chandra_bose_international_airport',
 'calcutta_islamia_college': 'maulana_azad_college',
 'calcutta_medical_college': 'medical_college_kolkata',
 'calcutta_municipal_corporation': 'kolkata_municipal_corporation',
 'calcutta_oval-grain_lizard': 'yellow_monitor',
 'calcutta_stock_exchange': 'calcutta_stock_exchange_association_limited',
 'calcutta_suburban_railway': 'kolkata_suburban_railway',
 'caldecott_honor_book': 'caldecott_medal',
 'caldeirada_de_marisco': 'caldeirada',
 'caldeirada_de_peixe': 'caldeirada',
 'calder_baynard_willingham': 'calder_willingham',
 'calder_park_thunderdome': 'calder_park_raceway',
 'calder_v_bull': 'calder_v._bull',
 'caldera_de_taburiente': 'caldera_de_taburiente_national_park',
 'caldera_v._microsoft': 'aard_code',
 'calderdale_metropolitan_district': 'calderdale',
 'calderstone_middle_school': 'peel_district_school_board',
 'caldicott_and_charters': 'charters_and_caldicott',
 'caldo_de_mariscos': 'caldo_de_siete_mares',
 'caldwell/essex_county_airport': 'essex_county_airport',
 'caldwell_parish_schools': 'caldwell_parish_school_board',
 'cale_j._holder': 'cale_james_holder',
 'caleb_b._smith': 'caleb_blood_smith',
 'caleb_c._baldwin': 'caleb_cook_baldwin',
 'caleb_c._herbert': 'caleb_claiborne_herbert',
 'caleb_d._lyon': 'caleb_lyon',
 'caleb_dell_lyon': 'caleb_lyon',
 'caleb_howard_baumes': 'caleb_h._baumes',
 'caleb_layton_iii': 'caleb_rodney_layton_iii',
 'caleb_m._wright': 'caleb_merrill_wright',
 'caleb_m_wright': 'caleb_merrill_wright',
 'caleb_n._taylor': 'caleb_newbold_taylor',
 'caleb_prew_bennett': 'caleb_p._bennett',
 'caleb_pusey_house': 'caleb_pusey',
 'caleb_rodney_layton': 'caleb_r._layton',
 'caleb_s._bragg': 'caleb_bragg',
 'caleb_s_layton': 'caleb_s._layton',
 'caleb_sipple_layton': 'caleb_s._layton',
 'caleb_tochukwu_ekwenugo': 'caleb_ekwenugo',
 'caleb_w._west': 'caleb_walton_west',
 'caleb_williams_saleeby': 'caleb_saleeby',
 'caledon_class_cruiser': 'c_class_cruiser',
 'caledonia_land_dispute': 'grand_river_land_dispute',
 'caledonian_brewing_company': 'caledonian_brewery',
 'caledonian_cattle_market': 'metropolitan_cattle_market',
 'caledonian_f._c.': 'caledonian_f.c.',
 'caledonian_f_c': 'caledonian_f.c.',
 'caledonian_flight_153': 'caledonian_airways_flight_153',
 'caledonian_fold_mountains': 'caledonian_orogeny',
 'caledonian_orogenic_belt': 'caledonian_orogeny',
 'caledonian_railway_company': 'caledonian_railway',
 'caledonian_research_foundation': 'carnegie_trust_for_the_universities_of_scotland',
 'caledonian_road_station': 'caledonian_road_tube_station',
 'caledonian_thebans_r.f.c.': 'caledonian_thebans_rfc',
 'caledonians_f._c.': 'caledonians_f.c.',
 'caledonians_f_c': 'caledonians_f.c.',
 'calendar_based_methods': 'calendar-based_methods',
 'calendar_of_354': 'chronography_of_354',
 'calendar_of_coligny': 'coligny_calendar',
 'calendar_of_filocalus': 'chronography_of_354',
 'calendar_of_harptos': 'calendars_in_the_forgotten_realms',
 'calendar_of_japan': 'japanese_calendar',
 'calendar_of_philocalus': 'chronography_of_354',
 'calendar_of_vahagn': 'armenian_calendar',
 'calendar_patent_rolls': 'patent_rolls',
 'calendarium_rotulorum_patentium': 'patent_rolls',
 'calendars_for_mars': 'timekeeping_on_mars',
 'calendars_of_coligny': 'coligny_calendar',
 'calender_of_japan': 'japanese_calendar',
 'calf_canyon_highway': 'california_state_route_58',
 'calf_creek_people': 'calf_creek_culture',
 'calf_heath_reservoir': 'gailey_reservoir',
 'calf_hey_reservoir': 'haslingden_grane',
 'calgary_bible_institute': 'ambrose_university_college',
 'calgary_city_centre': 'downtown_calgary',
 'calgary_economic_region': 'calgary_region',
 'calgary_light_rail': 'c-train',
 'calgary_metropolitan_area': 'calgary_region',
 'calgary_mountain_view': 'calgary-mountain_view',
 'calgary_north_centre': 'calgary_centre-north',
 'calgary_nose_hill': 'calgary-nose_hill',
 'calgary_olympic_oval': 'olympic_oval',
 'calgary_oval_xtreme': 'calgary_oval_x-treme',
 'calgary_regional_partnership': 'calgary_region',
 'calgary_south_centre': 'calgary_centre',
 'calgary_stampede_corral': 'stampede_corral',
 'calgary_storm_select': 'calgary_storm_prospects',
 'calgary_united_fc': 'calgary_united_f.c.',
 'calgary_zoological_gardens': 'calgary_zoo',
 'calgon_carbon_corporation': 'calgon_carbon',
 'calhoun_county_bombers': 'jackson_bombers',
 'calhoun_county_isd': 'calhoun_county_independent_school_district',
 'cali_comm_tour': 'cali_comm',
 'cali_drug_cartel': 'cali_cartel',
 'cali_is_active': 'cali_iz_active',
 'cali_mahdi_maxamed': 'ali_mahdi_muhammad',
 'cali_maxamed_geedi': 'ali_mohammed_ghedi',
 'cali_untouchable_radio': 'ice_cube',
 'caliban_on_setebos': 'caliban_upon_setebos',
 'caliber_.32_teat-fire': 'teat-fire_cartridge',
 'calibrated_diet_plate': 'dieting',
 'calibrated_dinner_plate': 'dieting',
 'calibrated_probability_assessments': 'calibrated_probability_assessment',
 'calico_cat_history': 'tortoiseshell_cat',
 'calico_early_man': 'calico_early_man_site',
 'calico_ghost_town': 'ghost_town_and_calico_railway',
 'calico_jack_rackham': 'calico_jack',
 'calico_tabby_cat': 'tortoiseshell_cat',
 'calico_textile_museum': 'calico_museum_of_textiles',
 'califorina_super_lotto': 'california_state_lottery',
 'california-arabian_standard_oil': 'saudi_aramco',
 'california-mexico_health_initiative': 'health_initiative_of_the_americas',
 'california_2008_wildfires': 'summer_2008_california_wildfires',
 'california_ab_1493': 'california_air_resources_board',
 'california_adventure_pass': 'national_forest_adventure_pass',
 'california_aerospace_academy': 'aerospace_museum_of_california',
 'california_african-american_museum': 'california_african_american_museum',
 'california_afro-american_museum': 'california_african_american_museum',
 'california_air-pollution_control': 'california_air_resources_board',
 'california_air-pollution_controls': 'california_air_resources_board',
 'california_air-pollution_regulation': 'california_air_resources_board',
 'california_air-pollution_regulations': 'california_air_resources_board',
 'california_air_pollution': 'climate_change_in_california',
 'california_and_nevada': 'california_and_nevada_railroad',
 'california_anti-pollution_legislation': 'climate_change_in_california',
 'california_api_test': 'academic_performance_index',
 'california_arts_commission': 'california_arts_council',
 'california_ballot_initiative': 'california_ballot_proposition',
 'california_ballot_initiatives': 'california_ballot_proposition',
 'california_ballot_measure': 'california_ballot_proposition',
 'california_ballot_measures': 'california_ballot_proposition',
 'california_ballot_propositions': 'california_ballot_proposition',
 'california_baptist_college': 'california_baptist_university',
 'california_barrel_cactus': 'ferocactus_cylindraceus',
 'california_basketball_association': 'west_coast_conference',
 'california_bay_laurel': 'umbellularia',
 'california_bent_grass': 'agrostis_densiflora',
 'california_biblical_university': 'california_biblical_university_and_seminary',
 'california_bighorn_sheep': 'sierra_nevada_bighorn_sheep',
 'california_black_oak': 'quercus_kelloggii',
 'california_black_walnut': 'juglans_californica',
 'california_brown_pelican': 'brown_pelican',
 'california_bullet_train': 'california_high-speed_rail',
 'california_button_willow': 'cephalanthus_occidentalis',
 'california_capitol_building': 'california_state_capitol',
 'california_cars_initiative': 'calcars',
 'california_cascade_range': 'cascade_range',
 'california_castration_law': 'chemical_castration',
 'california_central_coast': 'central_coast_of_california',
 'california_channel_islands': 'channel_islands_of_california',
 'california_city_airport': 'california_city_municipal_airport',
 'california_clean_car': 'climate_change_in_california',
 'california_climate_change': 'climate_change_in_california',
 'california_coast_range': 'california_coast_ranges',
 'california_common_beer': 'steam_beer',
 'california_community_college': 'california_community_colleges_system',
 'california_community_colleges': 'california_community_colleges_system',
 'california_constitution_party': 'american_independent_party',
 'california_county_routes': 'county_routes_in_california',
 'california_cult_wine': 'cult_wines',
 'california_cult_wines': 'cult_wines',
 'california_cup_distance': 'california_cup_distance_handicap',
 'california_cup_juvenile': 'california_cup_juvenile_stakes',
 'california_cycleway_company': 'pasadena_freeway',
 'california_dagger_nematode': 'xiphinema_index',
 'california_death_index': 'california',
 'california_delta_highway': 'california_state_route_4',
 'california_department_forestry': 'california_department_of_forestry_and_fire_protection',
 'california_diamond_sangha': 'pacific_zen_institute',
 'california_distinguished_schools': 'california_distinguished_school',
 'california_e.a.r._unit': 'the_california_ear_unit',
 'california_ear_unit': 'the_california_ear_unit',
 'california_emission_control': 'california_air_resources_board',
 'california_emission_controls': 'california_air_resources_board',
 'california_emission_regulation': 'california_air_resources_board',
 'california_emission_regulations': 'california_air_resources_board',
 'california_emission_standard': 'california_air_resources_board',
 'california_emission_standards': 'california_air_resources_board',
 'california_emissions_control': 'california_air_resources_board',
 'california_emissions_controls': 'california_air_resources_board',
 'california_emissions_regulation': 'california_air_resources_board',
 'california_emissions_regulations': 'california_air_resources_board',
 'california_emissions_standard': 'california_air_resources_board',
 'california_emissions_standards': 'california_air_resources_board',
 'california_energy_crisis': 'california_electricity_crisis',
 'california_energy_management': 'california_electricity_crisis',
 'california_environmental_legislation': 'climate_change_in_california',
 'california_environmental_regulation': 'california_environmental_protection_agency',
 'california_environmental_regulations': 'california_environmental_protection_agency',
 'california_fan_palm': 'washingtonia_filifera',
 'california_fan_palms': 'washingtonia_filifera',
 'california_fishhook_cactus': 'mammillaria_dioica',
 'california_flying_fish': 'california_flyingfish',
 'california_freshwater_shrimp': 'syncaris_pacifica',
 'california_gay_marriage': 'same-sex_marriage_in_california',
 'california_global_warming': 'climate_change_in_california',
 'california_gold_country': 'gold_country',
 'california_gold_f.c.': 'california_gold',
 'california_gold_fc': 'california_gold',
 'california_golden_bear': 'brown_bear',
 'california_golden_trout': 'golden_trout',
 'california_golden_violet': 'viola_pedunculata',
 'california_gray_whale': 'gray_whale',
 'california_green_legislation': 'climate_change_in_california',
 'california_green_party': 'green_party_of_california',
 'california_grizzly_bear': 'grizzly_bear',
 'california_head_rush': 'fainting_game',
 'california_highway_1': 'california_state_route_1',
 'california_highway_101': 'u.s._route_101_in_california',
 'california_highway_103': 'california_state_route_103',
 'california_highway_120': 'california_state_route_120',
 'california_highway_156': 'california_state_route_156',
 'california_highway_168': 'california_state_route_168',
 'california_highway_17': 'california_state_route_17',
 'california_highway_183': 'california_state_route_183',
 'california_highway_19': 'california_state_route_19',
 'california_highway_237': 'california_state_route_237',
 'california_highway_238': 'california_state_route_238',
 'california_highway_299': 'california_state_route_299',
 'california_highway_35': 'california_state_route_35',
 'california_highway_44': 'california_state_route_44',
 'california_highway_71': 'california_state_route_71',
 'california_highway_85': 'california_state_route_85',
 'california_highway_87': 'california_state_route_87',
 'california_highway_9': 'california_state_route_9',
 'california_highway_92': 'california_state_route_92',
 'california_highway_department': 'california_department_of_transportation',
 'california_historical_landmarks': 'california_historical_landmark',
 'california_hydrogen_net': 'hydrogen_highway',
 'california_incense_cedar': 'calocedrus',
 'california_insurance_commissioners': 'california_insurance_commissioner',
 'california_interstate_5': 'interstate_5_in_california',
 'california_jam_1974': 'california_jamming',
 'california_king_snake': 'california_kingsnake',
 'california_land_grants': 'alta_california',
 'california_lawyer_magazine': 'california_lawyer',
 'california_leafcutting_bee': 'trachusa_perdita',
 'california_libertarian_party': 'libertarian_party_of_california',
 'california_lieutenant_governor': 'lieutenant_governor_of_california',
 'california_live_oak': 'quercus_agrifolia',
 'california_lottery_commission': 'california_state_lottery',
 'california_lutheran_college': 'california_lutheran_university',
 'california_meadow_mouse': 'california_vole',
 'california_medical_board': 'medical_board_of_california',
 'california_mission_system': 'spanish_missions_in_california',
 'california_missions_project': 'california_4th_grade_mission_project',
 'california_motor_speedway': 'auto_club_speedway',
 'california_nautical_school': 'california_maritime_academy',
 'california_northeastern_railroad': 'oregon_eastern_railway',
 'california_northeastern_railway': 'oregon_eastern_railway',
 'california_nurses_association': 'california_nurses_association/national_nurses_organizing_committee',
 'california_oak_savanna': 'california_oak_woodland',
 'california_open_championship': 'california_state_open',
 'california_oregon_intertie': 'path_66',
 'california_pacific_computer': 'california_pacific_computer_company',
 'california_pacific_computers': 'california_pacific_computer_company',
 'california_pepper_tree': 'schinus_molle',
 'california_perfume_company': 'avon_products',
 'california_pitcher_plant': 'darlingtonia_californica',
 'california_plant_communities': 'california_floristic_province',
 'california_pollution_control': 'california_environmental_protection_agency',
 'california_pollution_controls': 'california_environmental_protection_agency',
 'california_pollution_legislation': 'climate_change_in_california',
 'california_pollution_regulation': 'california_environmental_protection_agency',
 'california_pollution_regulations': 'california_environmental_protection_agency',
 'california_polytechnic_university': 'cal_poly',
 'california_poppy_reserve': 'antelope_valley_california_poppy_reserve',
 'california_predictive_model': 'predictive_modelling',
 'california_prison_growth': 'prisons_in_california',
 'california_prune_festival': 'california_dried_plum_festival',
 'california_punk_rock': 'punk_rock_in_california',
 'california_punk_scene': 'punk_rock_in_california',
 'california_raisin_bowl': 'california_bowl',
 'california_red_scale': 'aonidiella_aurantii',
 'california_redwood_park': 'big_basin_redwoods_state_park',
 'california_refund_value': 'california_redemption_value',
 'california_rose_bay': 'rhododendron_macrophyllum',
 'california_route_1': 'california_state_route_1',
 'california_route_169': 'california_state_route_169',
 'california_route_211': 'california_state_route_211',
 'california_route_247': 'california_state_route_247',
 'california_route_282': 'california_state_route_282',
 'california_route_41': 'california_state_route_41',
 'california_route_65': 'california_state_route_65',
 'california_route_85': 'california_state_route_85',
 'california_route_96': 'california_state_route_96',
 'california_scrub_oak': 'quercus_berberidifolia',
 'california_sea_hare': 'california_sea_slug',
 'california_shipbuilding_co.': 'california_shipbuilding_corporation',
 'california_shipbuilding_company': 'california_shipbuilding_corporation',
 'california_shipbuilding_corp.': 'california_shipbuilding_corporation',
 'california_sister_butterfly': 'california_sister',
 'california_smog_control': 'california_air_resources_board',
 'california_smog_controls': 'california_air_resources_board',
 'california_smog_regulation': 'california_air_resources_board',
 'california_smog_regulations': 'california_air_resources_board',
 'california_southern_railway': 'california_southern_railroad',
 'california_spot_prawn': 'pandalus_platyceros',
 'california_state_assembly/historical': 'members_of_the_california_state_legislature',
 'california_state_bar': 'state_bar_of_california',
 'california_state_colleges': 'california_state_university',
 'california_state_comptroller': 'california_state_controller',
 'california_state_constitution': 'california_constitution',
 'california_state_fair': 'california_exposition',
 'california_state_flag': 'flag_of_california',
 'california_state_highway': 'state_highways_in_california',
 'california_state_highways': 'state_highways_in_california',
 'california_state_law': 'california_law',
 'california_state_militia': 'california_state_military_reserve',
 'california_state_park': 'california_department_of_parks_and_recreation',
 'california_state_parks': 'california_department_of_parks_and_recreation',
 'california_state_prison': 'prisons_in_california',
 'california_state_route': 'state_highways_in_california',
 'california_state_routes': 'state_highways_in_california',
 'california_state_senator': 'california_state_senate',
 'california_state_senators': 'california_state_senate',
 'california_style_pizza': 'california-style_pizza',
 'california_submillimeter_observatory': 'caltech_submillimeter_observatory',
 'california_super_lotto': 'california_state_lottery',
 'california_superior_court': 'superior_courts_of_california',
 'california_supreme_court': 'supreme_court_of_california',
 'california_three_way': 'multiway_switching',
 'california_tortoise_shell': 'california_tortoiseshell',
 'california_v._stewart': 'miranda_v._arizona',
 'california_v_arizona': 'arizona_v._california',
 'california_valley_fever': 'coccidioidomycosis',
 'california_voodoo_game': 'dream_park',
 'california_vowel_shift': 'california_english',
 'california_wax_myrtle': 'myrica_californica',
 'california_western_university': 'alliant_international_university',
 'california_wild_rose': 'rosa_californica',
 'california_wine_history': 'history_of_california_wine',
 'california_wow_xperience': 'california_fitness',
 'california_youth_authority': 'california_division_of_juvenile_justice',
 'californian_gold_rush': 'california_gold_rush',
 'californian_ground_squirrel': 'california_ground_squirrel',
 'californian_mastitis_test': 'california_mastitis_test',
 'californian_sea_lion': 'california_sea_lion',
 'californian_wine_history': 'history_of_california_wine',
 'califronia_mountain_kingsnake': 'california_mountain_kingsnake',
 'calila_et_dimna': 'panchatantra',
 'caliph_of_baghdad': 'caliphate',
 'caliph_of_damascus': 'umayyad_caliphate',
 'caliph_of_islam': 'caliph',
 'caliphate_of_damascus': 'umayyad_caliphate',
 'caliphs_of_baghdad': 'abbasid_caliphate',
 'calippe_silverspot_butterfly': 'callippe_silverspot_butterfly',
 'calippus_of_cyzicus': 'callippus',
 'calista_regional_corporation': 'calista_corporation',
 'calisto_v._texas': 'castillo_v._texas',
 'calistoga_beverage_company': 'calistoga_water_company',
 'calixte_f._savoie': 'calixte_savoie',
 'call-net_enterprises_incorporated': 'rogers_telecom',
 'call_by_name': 'evaluation_strategy',
 'call_by_need': 'evaluation_strategy',
 'call_by_reference': 'evaluation_strategy',
 'call_by_result': 'evaluation_strategy',
 'call_by_something': 'evaluation_strategy',
 'call_by_value': 'evaluation_strategy',
 'call_center_business': 'call_center_industry_in_the_philippines',
 'call_center_industry': 'call_center_industry_in_the_philippines',
 'call_center_security': 'bpo_security',
 'call_data_record': 'call_detail_record',
 'call_detail_recording': 'call_detail_record',
 'call_for_abstracts': 'call_for_papers',
 'call_for_fire': 'indirect_fire',
 'call_for_help': 'distress_signal',
 'call_girl_1988': 'girls_without_tomorrow',
 'call_girl_call': 'complex_party_come_along_theories',
 'call_in_show': 'talk_show',
 'call_me_al': 'you_can_call_me_al',
 'call_me_ishmael': 'moby-dick',
 'call_me_mellow': 'everybody_loves_a_happy_ending/call_me_mellow',
 'call_of_cthulu': 'call_of_cthulhu',
 'call_of_ctulhu': 'cthulhu_mythos',
 'call_of_duty4': 'call_of_duty_4:_modern_warfare',
 'call_of_jaurez': 'call_of_juarez',
 'call_of_kthulhu': 'call_of_cthulhu',
 'call_of_kthulu': 'call_of_cthulhu',
 'call_of_ktulu': 'ride_the_lightning',
 'call_of_nature': 'excretion',
 'call_of_soldiers': 'proclamation_to_the_officers',
 'call_of_wild': 'the_call_of_the_wild',
 'call_of_youth': 'the_call_of_youth',
 'call_progress_tone': 'call-progress_tone',
 'call_progress_tones': 'call-progress_tone',
 'call_subscriber_id': 'called_subscriber_identification',
 'call_the_question': 'previous_question',
 'call_to_bar': 'call_to_the_bar',
 'call_to_power': 'civilization:_call_to_power',
 'call_to_prayer': 'adhan',
 'callable_bear_contract': 'callable_bull/bear_contract',
 'callable_bear_contracts': 'callable_bull/bear_contract',
 'callable_bull/bear_contracts': 'callable_bull/bear_contract',
 'callable_bull_contracts': 'callable_bull/bear_contract',
 'callandion_of_antioch': 'calendion',
 'callanish_stone_circle': 'callanish_stones',
 'callao_constitutional_province': 'callao',
 'callaway_cars_incorporated': 'callaway_cars',
 'callaway_golf_co.': 'callaway_golf_company',
 'calle_olof_palme': 'olof_palme_street',
 'callen_radcliffe_tjader': 'cal_tjader',
 'callenburgh_class_destroyer': 'gerard_callenburgh_class_destroyer',
 'caller_identity_display': 'caller_id',
 'caller_line_identification': 'caller_id',
 'caller_number_identification': 'caller_id',
 'caller_sender_identification': 'called_subscriber_identification',
 'caller_to_islam': 'dawah',
 'callers_to_islam': 'dawah',
 'callerton_metro_station': 'callerton_parkway_metro_station',
 'callerton_parkway_station': 'callerton_parkway_metro_station',
 'calligraphy_-_china': 'east_asian_calligraphy',
 'calligraphy_-_japan': 'east_asian_calligraphy',
 'callinectes_sapidus_rathbun': 'blue_crab',
 'calling_and_election': 'second_anointing',
 'calling_captain_autumn': 'pelican_west',
 'calling_doctor_love': 'calling_dr._love',
 'calling_dr_love': 'calling_dr._love',
 'calling_it_quits': 'bachelor_no._2',
 'calling_line_identification': 'caller_id',
 'calling_line_identity': 'caller_id',
 'calling_number_identification': 'caller_id',
 'calling_the_question': 'previous_question',
 'callinicus_of_heliopolis': 'greek_fire',
 'callinus_of_ephesus': 'callinus',
 'calliope_folk_music': 'calliope:_pittsburgh_folk_music_society',
 'calliope_folk_society': 'calliope:_pittsburgh_folk_music_society',
 'calliope_house_music': 'calliope:_pittsburgh_folk_music_society',
 'calliope_music_pittsburgh': 'calliope:_pittsburgh_folk_music_society',
 'calliope_shire_council': 'shire_of_calliope',
 'callippus_of_athens': 'calippus_of_syracuse',
 'callippus_of_cyzicus': 'callippus',
 'callista_henderson_tyrol': 'cally_henderson_tyrol',
 'callisthenes_of_olynthus': 'callisthenes',
 'callophrys_gryneus_gryneus': 'callophrys_gryneus',
 'callophrys_gryneus_loki': 'callophrys_gryneus',
 'callophrys_gryneus_muiri': 'callophrys_gryneus',
 'callophrys_gryneus_nelsoni': 'callophrys_gryneus',
 'callophrys_gryneus_siva': 'callophrys_gryneus',
 'callophrys_gryneus_sweadneri': 'callophrys_gryneus',
 'callophrys_gryneus_thornei': 'callophrys_gryneus',
 'callophrys_mossii_bayensis': 'san_bruno_elfin_butterfly',
 'calloway_county_schools': 'calloway_county_school_district',
 'callowland_railway_station': 'watford_north_railway_station',
 'calls_for_service': 'call_for_service',
 'calman_hine_report': 'calman-hine_report',
 'calmann_mayer_rothschild': 'carl_mayer_von_rothschild',
 'calmi_couri_appassionati': 'calmi_cuori_appassionati',
 'calmodulin_binding_protein': 'calmodulin-binding_proteins',
 'calne_town_fc': 'calne_town_f.c.',
 'calomyscus_bailwardi_baluchi': 'baluchi_mouse-like_hamster',
 'calomyscus_bailwardi_mystax': 'great_balkhan_mouse-like_hamster',
 'calomyscus_baluchi_mustersi': 'baluchi_mouse-like_hamster',
 'caloosahatchee_river_bridge': 'caloosahatchee_bridge',
 'caloric_reflex_testing': 'caloric_reflex_test',
 'caloric_restriction_mimetics': 'caloric_restriction_mimetic',
 'calorically_perfect_gas': 'ideal_gas',
 'calorie_restricted_diet': 'calorie_restriction',
 'calorie_restriction_diet': 'calorie_restriction',
 'calorie_vs._moguranian': 'calorie_kun_vs._moguranian',
 'caloris_montes_formation': 'caloris_montes',
 'caloundra_city_council': 'city_of_caloundra',
 'calouste_gulbenkian_museum': 'museu_calouste_gulbenkian',
 'calouste_sarkis_gulbenkian': 'calouste_gulbenkian',
 'calshot_seaplane_base': 'rnas_calshot',
 'caltech_alumni_association': 'california_institute_of_technology',
 'caltech_intermediate_form.': 'caltech_intermediate_form',
 'caltech_lecture_series': 'the_skeptics_society',
 'caltex_singapore_masters': 'singapore_masters',
 'calthorpe_broad_nnr': 'calthorpe_broad',
 'calton_hill_observatory': 'city_observatory',
 'caluire_et_cuire': 'caluire-et-cuire',
 'calum_alasdair_macdonald': 'calum_macdonald',
 'calum_alistair_macdonald': 'calum_macdonald',
 'calum_daniel_willock': 'calum_willock',
 'calum_thor_bett': 'calum_bett',
 'calumet_and_hecla': 'calumet_and_hecla_mining_company',
 'calumet_baking_powder': 'calumet_baking_powder_company',
 'calumet_county_park': 'calumet_county_parks',
 'calumet_park_fieldhouse': 'calumet_park',
 'calumet_river_railroad': 'baltimore_and_ohio_chicago_terminal_railroad',
 'calvaria_hyperostosis_syndrome': 'craniomandibular_osteopathy',
 'calvarial_hyperostotic_syndrome': 'craniomandibular_osteopathy',
 'calvary_chapel_church': 'calvary_chapel',
 'calvary_theological_seminary': 'calvary_bible_college',
 'calvert_hall_college': 'calvert_hall_college_high_school',
 'calvert_street_bridge': 'duke_ellington_bridge',
 'calverton_executive_airport': 'calverton_executive_airpark',
 'calverton_miners_welfare': 'calverton_miners_welfare_f.c.',
 'calvi_sainte-catherine_airport': 'calvi_-_sainte-catherine_airport',
 'calvin_a.h._waller': 'calvin_waller',
 'calvin_alexander_grant': 'calvin_a._grant',
 'calvin_alexander_mcvey': 'cal_mcvey',
 'calvin_and_frankie': 's_club_8',
 'calvin_and_hobbs': 'calvin_and_hobbes',
 'calvin_andre_miles': 'c._j._miles',
 'calvin_b._bridges': 'calvin_bridges',
 'calvin_b_hoover': 'calvin_b._hoover',
 'calvin_blackman_bridges': 'calvin_bridges',
 'calvin_bruton_jr.': 'c._j._bruton',
 'calvin_bryce_hoover': 'calvin_b._hoover',
 'calvin_butts_iii': 'calvin_o._butts',
 'calvin_christain_collegiate': 'calvin_christian_collegiate',
 'calvin_clifford_chaffee': 'calvin_c._chaffee',
 'calvin_cordozar_broadus': 'snoop_dogg',
 'calvin_d._paige': 'calvin_paige',
 'calvin_dewitt_paige': 'calvin_paige',
 'calvin_e._stowe': 'harriet_beecher_stowe',
 'calvin_f._quate': 'calvin_quate',
 'calvin_grant_shofner': 'cal_smith',
 'calvin_j._ward': 'calvin_john_ward',
 'calvin_k.y._say': 'calvin_say',
 'calvin_klein_inc.': 'calvin_klein',
 'calvin_l._beale': 'calvin_beale',
 'calvin_lee_woolsey': 'calvin_woolsey',
 'calvin_lewellyn_rampton': 'calvin_l._rampton',
 'calvin_m._dooley': 'cal_dooley',
 'calvin_m._knox': 'robert_silverberg',
 'calvin_m_knox': 'robert_silverberg',
 'calvin_marshall_trillin': 'calvin_trillin',
 'calvin_p._pokiak': 'calvin_pokiak',
 'calvin_p._titus': 'calvin_pearl_titus',
 'calvin_pearly_gardner': 'cal_gardner',
 'calvin_richard_klein': 'calvin_klein',
 'calvin_ross_abrams': 'cal_abrams',
 'calvin_stewart_brice': 'calvin_s._brice',
 'calvin_tilden_hulburd': 'calvin_t._hulburd',
 'calvin_w._gilfillan': 'calvin_willard_gilfillan',
 'calvin_woodrow_ruck': 'calvin_ruck',
 'calvin_zola_makongo': 'calvin_zola',
 'calvinist_theological_seminary': 'calvin_theological_seminary',
 'calvinist_work_ethic': 'protestant_work_ethic',
 'calvinistic_methodist_church': 'presbyterian_church_of_wales',
 'calyampudi_r._rao': 'calyampudi_radhakrishna_rao',
 'calyampudi_r_rao': 'calyampudi_radhakrishna_rao',
 'calydonian_boar_hunt': 'calydonian_boar',
 'calypso_class_corvette': 'calypso_class_cruiser',
 'calyptophilus_frugivorus_tertius': 'western_chat-tanager',
 'calze_pompea_roma': 'pallacanestro_virtus_roma',
 'cam_crew_tv': 'british_student_television',
 'cam_in_block': 'cam-in-block',
 'cam_rahn_bay': 'cam_ranh_bay',
 'cam_ranh_ab': 'cam_ranh_air_base',
 'cam_ranh_airport': 'cam_ranh_international_airport',
 'cam_the_ram': 'colorado_state_university',
 'camaioni_di_carmignano': 'carmignano',
 'camano_state_park': 'camano_island_state_park',
 'camara_de_diputados': 'chamber_of_deputies',
 'camara_yaya-dacosta_johnson': 'yaya_dacosta',
 'camarillo_state_hospital': 'camarillo_state_mental_hospital',
 'camarines_norte_province': 'camarines_norte',
 'camarines_sur_province': 'camarines_sur',
 'camaro_mustang_challenge': 'national_auto_sport_association',
 'camas_valley_school': 'camas_valley_charter_school',
 'camberley_brown_hotel': 'brown_hotel',
 'camberley_town_fc': 'camberley_town_f.c.',
 'camberwell_art_college': 'camberwell_college_of_arts',
 'camberwell_girls_grammar': 'camberwell_girls_grammar_school',
 'camberwell_magpies_cc': 'camberwell_magpies_cricket_club',
 'camberwell_new_road': 'a202_road',
 'camberwell_st_giles': 'camberwell',
 'camberwell_tube_station': 'bakerloo_line_extension_to_camberwell',
 'cambes_en_plaine': 'cambes-en-plaine',
 'cambie_gastown_hostel': 'cambie_street',
 'cambie_secondary_school': 'h._j._cambie_secondary_school',
 'cambio_90-nueva_mayoria': 'cambio_90',
 'cambio_de_clase': 'as_the_bell_rings',
 'cambio_de_sexo': 'change_of_sex',
 'cambio_de_vida': 'the_simple_life',
 'cambodia-south_korea_relations': 'foreign_relations_of_cambodia',
 'cambodia_adventist_school-kantrok': 'wat_preah_yesu',
 'cambodia_tv_network': 'cambodian_television_network',
 'cambodian_air_force': 'royal_cambodian_armed_forces',
 'cambodian_american_repatriation': 'deportation_of_cambodian_americans',
 'cambodian_classical_music': 'pinpeat',
 'cambodian_communist_party': 'communist_party_of_kampuchea',
 'cambodian_dark_ages': 'dark_ages_of_cambodia',
 'cambodian_jungle_woman': 'cambodian_jungle_girl',
 'cambodian_musical_instruments': 'traditional_cambodian_musical_instruments',
 'cambodian_sour_soup': 'samlar_machu',
 'cambodian_visual_arts': 'visual_arts_of_cambodia',
 'cambooya_shire_council': 'shire_of_cambooya',
 'camborne/redruth_community_hospital': 'camborne_redruth_community_hospital',
 'camborne_mining_school': 'camborne_school_of_mines',
 'camborne_rail_station': 'camborne_railway_station',
 'cambrian_class_cruiser': 'c_class_cruiser',
 'cambrian_coast_line': 'cambrian_line',
 'cambrian_coast_railway': 'cambrian_line',
 'cambrian_dry_dock': 'swansea_docks',
 'cambrian_heritage_railway': 'cambrian_railways_trust',
 'cambrian_railway_trust': 'cambrian_railways_trust',
 'cambrian_railways_society': 'cambrian_railway_society',
 'cambridge_academic_dress': 'academic_dress_of_the_university_of_cambridge',
 'cambridge_assessment_network': 'ucles',
 'cambridge_borough_police': 'cambridgeshire_constabulary',
 'cambridge_botanic_garden': 'cambridge_university_botanic_garden',
 'cambridge_business_school': 'judge_business_school',
 'cambridge_cap_computer': 'cap_computer',
 'cambridge_city_airport': 'cambridge_airport',
 'cambridge_city_f.c': 'cambridge_city_f.c.',
 'cambridge_city_fc': 'cambridge_city_f.c.',
 'cambridge_city_rowing': 'city_of_cambridge_rowing_club',
 'cambridge_computer_lab': 'university_of_cambridge_computer_laboratory',
 'cambridge_computer_laboratory': 'university_of_cambridge_computer_laboratory',
 'cambridge_court_dancers': 'ingrid_brainard',
 'cambridge_crystallographic_database': 'cambridge_structural_database',
 'cambridge_daily_news': 'cambridge_news',
 'cambridge_energy_research': 'cambridge_energy_research_associates',
 'cambridge_evening_news': 'cambridge_news',
 'cambridge_gas_company': 'nstar',
 'cambridge_green_party': 'green_party_of_england_and_wales',
 'cambridge_heath_station': 'cambridge_heath_railway_station',
 'cambridge_horse_railroad': 'cambridge_railroad',
 'cambridge_international_examinations': 'university_of_cambridge_international_examinations',
 'cambridge_invitation_cup': 'cambridgeshire_invitation_cup',
 'cambridge_invitational_cup': 'cambridgeshire_invitation_cup',
 'cambridge_journals_online': 'cambridge_university_press',
 'cambridge_linear_park': 'alewife_linear_park',
 'cambridge_midsummer_fair': 'midsummer_common',
 'cambridge_monitor_system': 'conversational_monitor_system',
 'cambridge_paragraph_bible': 'new_cambridge_paragraph_bible',
 'cambridge_pink_festival': 'pink_festival',
 'cambridge_postal_area': 'cb_postcode_area',
 'cambridge_postcode_area': 'cb_postcode_area',
 'cambridge_psychometrics_centre': 'ucles',
 'cambridge_silicon_radio': 'csr_plc',
 'cambridge_springs_defence': 'cambridge_springs_defense',
 'cambridge_springs_gambit': 'elephant_trap',
 'cambridge_spy_ring': 'cambridge_five',
 'cambridge_structure_database': 'cambridge_structural_database',
 'cambridge_united_fc': 'cambridge_united_f.c.',
 'cambridge_university:_council': 'cambridge_university_council',
 'cambridge_university_afc': 'cambridge_university_a.f.c.',
 'cambridge_university_f.c.': 'cambridge_university_a.f.c.',
 'cambridge_university_legends': 'university_of_cambridge_legends',
 'cambridge_university_myths': 'university_of_cambridge_legends',
 'cambridge_university_r.f.c.': 'cambridge_university_r.u.f.c.',
 'cambridge_university_radio': 'cur1350',
 'cambridge_university_rufc': 'cambridge_university_r.u.f.c.',
 'cambridge_university_spaceflight': 'cu_spaceflight',
 'cambridgeshire_county_constabulary': 'cambridgeshire_constabulary',
 'cambridgeshire_county_council': 'cambridgeshire',
 'cambridgeshire_county_league': 'cambridgeshire_football_association_county_league',
 'cambridgeshire_fire_brigade': 'cambridgeshire_fire_and_rescue_service',
 'cambridgeshire_fire_service': 'cambridgeshire_fire_and_rescue_service',
 'cambridgeshire_football_association': 'cambridgeshire_county_football_association',
 'cambridgeshire_football_league': 'cambridgeshire_football_association_county_league',
 'cambridgeshire_invitational_cup': 'cambridgeshire_invitation_cup',
 'cambrils_de_mar': 'cambrils',
 'cambs_invitation_cup': 'cambridgeshire_invitation_cup',
 'cambs_invitational_cup': 'cambridgeshire_invitation_cup',
 'cambuslang_rangers_fc': 'cambuslang_rangers_f.c.',
 'cambyses_the_elder': 'cambyses_i_of_anshan',
 'camden_and_amboy': 'united_new_jersey_railroad_and_canal_company',
 'camden_arts_college': 'camden_college',
 'camden_borough_council': 'london_borough_of_camden',
 'camden_canal_market': 'camden_market',
 'camden_community_college': 'camden_county_college',
 'camden_interstate_railway': 'ohio_valley_electric_railway',
 'camden_passage_market': 'camden_passage',
 'camden_river_sharks': 'camden_riversharks',
 'camden_road_station': 'camden_road_railway_station',
 'camden_town_station': 'camden_town_tube_station',
 'camden_yards_station': 'camden_station',
 'came_into_force': 'coming_into_force',
 'came_on_lion': 'all_of_our_names',
 'camel_gt_challenge': 'imsa_gt_championship',
 'camel_mounted_infantry': 'camel_cavalry',
 'camel_newsreel_theatre': 'camel_news_caravan',
 'camel_yamaha_team': 'yamaha_motor_racing',
 'camelback_golf_club': 'jw_marriott_camelback_inn_resort',
 'camelback_open-spandrel_arch': 'arch_bridge',
 'camelback_research_alliance': 'gradient_analytics',
 'camelback_ski_area': 'camelback_mountain_resort',
 'camelback_type_locomotive': 'camelback_locomotive',
 'camelia_alina_potec': 'camelia_potec',
 'camelia_dance_orchestra': 'camelia_brass_band',
 'camelia_e._fard': 'camelia_entekhabifard',
 'camelon_juniors_fc': 'camelon_juniors_f.c.',
 'camelots_du_roy': 'camelots_du_roi',
 'camels_in_australia': 'australian_feral_camel',
 'camels_rating_system': 'camels_ratings',
 'camelus_ferus_bactrianus': 'bactrian_camel',
 'cameo_kid_records': 'cameo-kid',
 'cameo_parkway_records': 'cameo-parkway_records',
 'camera_control_system': 'virtual_camera_system',
 'camera_degli_sposi': 'camera_picta',
 'camera_dei_deputati': 'italian_chamber_of_deputies',
 'camera_file_system': 'design_rule_for_camera_file_system',
 'camera_lens_design': 'photographic_lens_design',
 'camera_sensor_network': 'visual_sensor_network',
 'camerata_academica_salzburg': 'camerata_salzburg',
 'cameron_elementary_school': 'school_district_41_burnaby',
 'cameron_international_corp.': 'cameron_international_corporation',
 'cameron_junior_college': 'cameron_university',
 'cameron_m._diaz': 'cameron_diaz',
 'cameron_m._winslow': 'cameron_winslow',
 'cameron_m_diaz': 'cameron_diaz',
 'cameron_markby_hewitt': 'cms_cameron_mckenna',
 'cameron_mckenna_llp': 'cms_cameron_mckenna',
 'cameron_mcrae_winslow': 'cameron_winslow',
 'cameron_michelle_diaz': 'cameron_diaz',
 'cameron_parish_schools': 'cameron_parish_school_board',
 'cameron_paul_thompson': 'cameron_thompson',
 'cameron_robert_dick': 'cameron_dick',
 'cameron_s._redfern': 'sonya_hartnett',
 'cameroon_african_gray': 'african_grey_parrot',
 'cameroon_african_grey': 'african_grey_parrot',
 'cameroon_bank_crisis': 'economic_crisis_of_cameroon',
 'cameroon_creole_english': 'cameroonian_pidgin_english',
 'cameroon_economic_crisis': 'economic_crisis_of_cameroon',
 'cameroon_football_team': 'cameroon_national_football_team',
 'cameroon_green_white-eye': 'african_yellow_white-eye',
 'cameroon_highlands_forests': 'cameroonian_highlands_forests',
 'cameroon_mountain_greenbul': 'cameroon_greenbul',
 'cameroon_olive_pigeon': 'cameroon_olive-pigeon',
 'cameroon_premiere_division': 'mtn_elite_one',
 'cameroon_red_cross': 'cameroon_red_cross_society',
 'cameroon_scrub_warbler': 'cameroon_scrub-warbler',
 'cameroon_soft-furred_mouse': 'cameroon_praomys',
 'cameroon_volcanic_line': 'cameroon_line',
 'cameroonian_air_force': 'cameroon_air_force',
 'cameroonian_democratic_union': 'cameroon_democratic_union',
 'cameroonian_economic_crisis': 'economic_crisis_of_cameroon',
 'cameroonian_highlands_forest': 'cameroonian_highlands_forests',
 'cameroonian_national_union': 'cameroon_national_union',
 'camilla_ingemann_thomsen': 'camilla_thomsen',
 'camilla_von_lattorf': 'princely_family_of_liechtenstein',
 'camille_anna_paglia': 'camille__paglia',
 'camille_antoine_sainte-beuve': 'charles_augustin_sainte-beuve',
 'camille_christophe_gerono': 'camille-christophe_gerono',
 'camille_de_renesse': 'camille_of_renesse-breidbach',
 'camille_jacob_pissarro': 'camille_pissarro',
 'camillo_cardinal_laurenti': 'camillo_laurenti',
 'camillo_cardinal_mazzella': 'camillo_mazzella',
 'camillo_cardinal_pamphili': 'camillo_francesco_maria_pamphili',
 'camillo_cardinal_ruini': 'camillo_ruini',
 'camillo_castello_branco': 'camilo_castelo_branco',
 'camillo_da_lodi': 'camillo_berneri',
 'camillo_torres_restrepo': 'camilo_torres_restrepo',
 'camillus_of_lellis': 'camillus_de_lellis',
 'camilo_cienfuegos_gorriaran': 'camilo_cienfuegos',
 'camilo_daza_airport': 'camilo_daza_international_airport',
 'caminho_de_santiago': 'way_of_st._james',
 'camino_de_santiago': 'way_of_st._james',
 'camino_del_diablo': 'cabeza_prieta_national_wildlife_refuge',
 'camino_del_rey': 'caminito_del_rey',
 'camlann_medievel_vilage': 'camlann_medieval_village',
 'cammel_lairds_fc': 'cammell_laird_f.c.',
 'cammell_laird_fc': 'cammell_laird_f.c.',
 'cammie_marsh_green': 'aileen_wuornos',
 'camogie_all-stars_awards': 'camogie_all_stars_awards',
 'camogie_all_stars': 'camogie_all_stars_awards',
 'camp-dependent_protein_kinase': 'protein_kinase_a',
 'camp_5_museum': 'camp_five_museum',
 'camp_a.a._humphreys': 'fort_belvoir',
 'camp_al_farouq': 'al_farouq_training_camp',
 'camp_al_taqaddum': 'al_taqaddum',
 'camp_alfred_vail': 'fort_monmouth',
 'camp_atterbury_range': 'camp_atterbury',
 'camp_bass_lake': 'owasippe_scout_reservation',
 'camp_bb_riback': 'camp_bb_-_riback',
 'camp_bell_hill': 'campbell_hill',
 'camp_big_horn': 'los_angeles_area_council',
 'camp_buck_toms': 'great_smoky_mountain_council',
 'camp_casa_mare': 'scouting_in_texas',
 'camp_chase_railroad': 'camp_chase_industrial_railroad',
 'camp_chase_site': 'camp_chase',
 'camp_cherry_valley': 'san_gabriel_valley_council',
 'camp_creek_marketplace': 'shopping_mall',
 'camp_creek_parkway': 'georgia_state_route_6',
 'camp_david_accord': 'camp_david_accords',
 'camp_david_agreements': 'camp_david_accords',
 'camp_dependent_pathway': 'camp-dependent_pathway',
 'camp_don_harrington': 'golden_spread_council',
 'camp_emerald_bay': 'scouting_in_california',
 'camp_fire_girls': 'camp_fire_usa',
 'camp_five_farmstead': 'camp_five_museum',
 'camp_fortune_resorts': 'camp_fortune',
 'camp_freeland_leslie': 'three_fires_council',
 'camp_gan_israel': 'gan_israel_camping_network',
 'camp_george_west': 'camp_george_west_historic_district',
 'camp_h.m._smith': 'camp_h._m._smith',
 'camp_hale_site': 'camp_hale',
 'camp_hansen_usmc': 'camp_hansen',
 'camp_hill_cemetary': 'camp_hill_cemetery',
 'camp_hill_hospital': 'queen_elizabeth_ii_health_sciences_centre',
 'camp_hm_smith': 'camp_h._m._smith',
 'camp_identification_number': 'identification_in_nazi_camps',
 'camp_jo_holt': 'camp_joe_holt',
 'camp_john_hay': 'john_hay_air_base',
 'camp_le_monier': 'camp_lemonier',
 'camp_lejune_incident': 'camp_lejeune_incident',
 'camp_loma_mar': 'ymca_camp_loma_mar',
 'camp_major_hopkins': 'camp_yeomalt',
 'camp_miles_standish': 'camp_myles_standish',
 'camp_muriel_flagg': 'scouting_in_massachusetts',
 'camp_new_amsterdam': 'soesterberg_air_base',
 'camp_nou_stadium': 'camp_nou',
 'camp_of_merignac': 'concentration_camps_in_france',
 'camp_of_royallieu': 'concentration_camps_in_france',
 'camp_quest_canada': 'camp_quest',
 'camp_ramah_darom': 'ramah_darom',
 'camp_release_monument': 'camp_release_state_monument',
 'camp_robert_drake': 'prairielands_council',
 'camp_san_saba': 'fort_mckavett_state_historic_site',
 'camp_secret_squirrel': 'scottish_socialist_youth',
 'camp_smedley_butler': 'marine_corps_base_camp_smedley_d._butler',
 'camp_trousdale_site': 'camp_trousdale',
 'camp_west_wind': 'ywca_camp_westwind',
 'camp_yitzhak_rabin': 'hakirya',
 'campagna_di_roma': 'roman_campagna',
 'campaign_and_suffering': 'capitol_steps',
 'campaign_button_ep': 'campaign_button',
 'campaign_for_burma': 'u.s._campaign_for_burma',
 'campaign_for_equality': 'one_million_signatures',
 'campaign_for_freedom': 'campaign_for_liberty',
 'campaign_of_egypt': 'napoleonic_campaign_in_egypt',
 'campaign_of_guandu': 'battle_of_guandu',
 'campaign_of_ilerda': 'battle_of_ilerda',
 'campaign_of_jena': 'battle_of_jena-auerstedt',
 'campaign_of_komaki': 'battle_of_komaki_and_nagakute',
 'campaign_of_mexico': 'french_intervention_in_mexico',
 'campaign_of_nagakute': 'battle_of_komaki_and_nagakute',
 'campaign_of_sekigahara': 'battle_of_sekigahara',
 'campaign_of_vicksburg': 'vicksburg_campaign',
 'campaigns_of_ashurbanipal': 'ashurbanipal',
 'campaigns_of_esarhaddon': 'esarhaddon',
 'campaigns_of_sennacherib': 'sennacherib',
 'campanadas_a_medianoche': 'chimes_at_midnight',
 'campanha_de_canudos': 'war_of_canudos',
 'campanulate_form_barrow': 'bell_barrow',
 'campanus_of_novara': 'johannes_campanus',
 'campbell_b._slemp': 'c._bascom_slemp',
 'campbell_bascom_slemp': 'c._bascom_slemp',
 'campbell_e._beaumont': 'campbell_eben_beaumont',
 'campbell_ewing_millar': 'campbell_millar',
 'campbell_farm_site': 'campbell_farm',
 'campbell_football_stadium': 'barker-lane_stadium',
 'campbell_funeral_church': 'frank_e._campbell_funeral_chapel',
 'campbell_funeral_home': 'frank_e._campbell_funeral_chapel',
 'campbell_island_shag': 'campbell_shag',
 'campbell_islands_teal': 'campbell_island_teal',
 'campbell_medical_hospital': 'nil_ratan_sarkar_medical_college_and_hospital',
 'campbell_memorial_award': 'john_w._campbell_memorial_award_for_best_science_fiction_novel',
 'campbell_memorial_awards': 'john_w._campbell_memorial_award_for_best_science_fiction_novel',
 'campbell_of_glenlyon': 'robert_campbell_of_glenlyon',
 'campbell_p._berry': 'campbell_polson_berry',
 'campbell_richard_home': 'campbell_richard_hone',
 'campbell_soup_companys': 'campbell_soup_company',
 'campbell_works_gallery': 'campbell_works',
 'campbells_bay_school': 'campbells_bay_primary_school',
 'campbells_of_strachur': 'campbell_of_strachur',
 'campbelltown_city_council': 'city_of_campbelltown',
 'campbelltown_kangaroos_afc': 'campbelltown_football_club',
 'campbelltown_sports_ground': 'campbelltown_stadium',
 'campeche_autonomous_university': 'autonomous_university_of_campeche',
 'campeche_spiny-tailed_iguana': 'ctenosaura_alfredschmidti',
 'campeginese_reggio_emilia': 'pallacanestro_reggiana',
 'campeonato_da_liga': 'portuguese_liga',
 'campeonato_de_liga': 'la_liga',
 'campeones_del_36': 'estadio_campeones_del_36',
 'camper_and_nicholson': 'camper_and_nicholsons',
 'camper_von_beethoven': 'camper_van_beethoven',
 'campfire_song_song': 'spongebob_squarepants',
 'campgrounds_of_america': 'kampgrounds_of_america',
 'camphor_of_peppermint': 'menthol',
 'campinas_international_airport': 'viracopos-campinas_international_airport',
 'camping_world_200': 'camping_world_rv_sales_200',
 'camping_world_250': 'northerntool.com_250',
 'campini_caproni_cc.2': 'caproni_campini_n.1',
 'campini_caproni_cc2': 'caproni_campini_n.1',
 'campion_a._platt': 'campion_platt',
 'campion_corn_cockle': 'agrostemma',
 'campionat_de_catalunya': 'catalan_football_championship',
 'campionato_italiano_rally': 'italian_rally_championship',
 'campionato_italiano_superstars': 'international_superstars_series',
 'campionato_nazionale_dilettanti': 'serie_d',
 'campionato_nazionale_primavera': 'trofeo_giacinto_facchetti',
 'campo_blenio_ti': 'campo_blenio',
 'campo_de_gurs': 'camp_gurs',
 'campo_de_marte': 'campo_de_marte_airport',
 'campo_de_montalban': 'campo_de_montalban_cheese',
 'campo_dei_miracoli': 'piazza_dei_miracoli',
 'campo_del_polo': 'campo_argentino_de_polo',
 'campo_di_trens': 'freienfeld',
 'campo_volantin_bridge': 'zubizuri',
 'campo_volantin_footbridge': 'zubizuri',
 'camponotus_vagus_ifranensis': 'camponotus_vagus',
 'camponotus_vagus_kodoricus': 'camponotus_vagus',
 'camponotus_vagus_vagus': 'camponotus_vagus',
 'campos_city_championship': 'campeonato_da_cidade_de_campos',
 'campos_dos_goitacazes': 'campos_dos_goytacazes',
 'campos_meta_team': 'campos_grand_prix',
 'camposanto_di_pisa': 'camposanto_monumentale',
 'camps_of_philmont': 'philmont_scout_ranch_camps',
 'campus_anti-war_network': 'campus_antiwar_network',
 'campus_culture_wars': 'culture_war',
 'campus_for_christ': 'campus_crusade_for_christ',
 'campus_leadership_program': 'leadership_institute',
 'campus_lgbt_center': 'lgbt_student_center',
 'campus_ministry_international': 'united_pentecostal_church_international',
 'campus_movie_fest': 'campus_moviefest',
 'campus_of_malta': 'link_campus',
 'campus_radio_97.1': 'dwls',
 'campus_radio_baguio': 'dwra',
 'campus_radio_dagupan': 'dwtl',
 'campus_radio_davao': 'dxrv',
 'campus_radio_iloilo': 'dymk-fm',
 'campus_radio_laoag': 'dzls',
 'campus_radio_legaspi': 'dwcw',
 'campus_radio_legazpi': 'dwcw',
 'campus_radio_lucena': 'dwql',
 'campyloptere_de_wetmore': 'long-tailed_sabrewing',
 'campyloptere_du_napo': 'napo_sabrewing',
 'camrose_lutheran_college': 'augustana_university_college',
 'cams_rising_stars': 'borland_racing_developments',
 'camv_35s_promoter': 'cauliflower_mosaic_virus',
 'can-am_wrestling_school': 'border_city_wrestling',
 'can-ar_coach_lines': 'can-ar_coach_service',
 'can-west_global_place': 'canwest_place',
 'can._j._chem.': 'canadian_journal_of_chemistry',
 'can_am_league': 'can-am_league',
 'can_am_spyder': 'brp_can-am_spyder_roadster',
 'can_be_reconsidered': 'reconsider',
 'can_can_boat': 'pop_pop_boat',
 'can_gohng_saeng': 'jackie_chan',
 'can_gohng_sang': 'jackie_chan',
 'can_gong_sang': 'jackie_chan',
 'can_our_love': 'can_our_love...',
 'can_spam_act': 'can-spam_act_of_2003',
 'can_tho_airport': 'can_tho_international_airport',
 'cana_in_galilee': 'cana',
 'cana_island_lighthouse': 'cana_island_light',
 'canaan_sodindo_banana': 'canaan_banana',
 'canaan_valley_resort': 'canaan_valley_resort_state_park',
 'canaanite_vowel_shift': 'canaanite_shift',
 'canachus_of_sicyon': 'didyma',
 'canada-france-hawaii_telescope_corp.': 'canada-france-hawaii_telescope',
 'canada-u.s._automotive_agreement': 'automotive_products_trade_agreement',
 'canada-us_politics_compared': 'comparison_of_canadian_and_united_states_governments',
 'canada/provinces_and_territories': 'provinces_and_territories_of_canada',
 'canada_3000_airlines': 'canada_3000',
 'canada_3000_cargo': 'canada_3000',
 'canada_agricultural_museum': 'canada_agriculture_museum',
 'canada_am_weekend': 'canada_am',
 'canada_and_wmd': 'canada_and_weapons_of_mass_destruction',
 'canada_arm_2': 'canadarm2',
 'canada_arts_council': 'canada_council',
 'canada_bathurst_island': 'bathurst_island',
 'canada_bay_city': 'city_of_canada_bay',
 'canada_cackling_goose': 'cackling_goose',
 'canada_census_2001': 'canada_2001_census',
 'canada_census_2006': 'canada_2006_census',
 'canada_chess_echecs': 'chess_federation_of_canada',
 'canada_cricket_team': 'canada_national_cricket_team',
 'canada_criminal_code': 'criminal_code_of_canada',
 'canada_day_1867': 'canada_day',
 'canada_drug_law': 'controlled_drugs_and_substances_act',
 'canada_drug_laws': 'controlled_drugs_and_substances_act',
 'canada_dry_beverage': 'canada_dry',
 'canada_firearms_centre': 'canadian_firearms_program',
 'canada_first_movement': 'canada_first',
 'canada_green_party': 'green_party_of_canada',
 'canada_hockey_place': 'general_motors_place',
 'canada_house_gallery': 'canada_house',
 'canada_in_wwii': 'military_history_of_canada_during_the_second_world_war',
 'canada_library_association': 'canadian_library_association',
 'canada_life_assurance': 'canada_life_financial',
 'canada_merit_scholarship': 'canada_merit_scholarship_foundation',
 'canada_millenium_scholarship': 'canada_millennium_scholarship_foundation',
 'canada_millennium_scholarship': 'canada_millennium_scholarship_foundation',
 'canada_music_chart': 'canadian_singles_chart',
 'canada_olympic_games': 'canada_at_the_olympics',
 'canada_permanent_building': 'canada_permanent_trust_building',
 'canada_post_corporation': 'canada_post',
 'canada_prime_minister': 'prime_minister_of_canada',
 'canada_reads_2002': 'canada_reads',
 'canada_reads_2003': 'canada_reads',
 'canada_reads_2004': 'canada_reads',
 'canada_reads_2005': 'canada_reads',
 'canada_reads_2006': 'canada_reads',
 'canada_research_chairs': 'canada_research_chair',
 'canada_rocky_mountains': 'canadian_rockies',
 'canada_southern_railroad': 'canada_southern_railway',
 'canada_steamship_lines': 'canada_steamship_lines_inc.',
 'canada_student_loans': 'student_loans_in_canada',
 'canada_summer_games': 'canada_games',
 'canada_supreme_court': 'supreme_court_of_canada',
 'canada_ten-dollar_bill': 'canadian_ten-dollar_bill',
 'canada_weather_extremes': 'weather_extremes_in_canada',
 'canada_west_university': 'university_canada_west',
 'canada_wheat_board': 'canadian_wheat_board',
 'canada_wild_ginger': 'asarum_canadense',
 'canada_winter_games': 'canada_games',
 'canadair_cf-104_starfighter': 'canadair_cf-104',
 'canadair_challenger_600': 'bombardier_challenger_600',
 'canadair_challenger_601': 'bombardier_challenger_600',
 'canadair_challenger_604': 'bombardier_challenger_600',
 'canadair_challenger_800': 'bombardier_challenger_850',
 'canadair_challenger_850': 'bombardier_challenger_850',
 'canadair_cl-13_sabre': 'canadair_sabre',
 'canadair_cl-28_argus': 'canadair_cl-28',
 'canadair_cl-327_guardian': 'canadair_cl-227_sentinel',
 'canadair_cl-600_challenger': 'bombardier_challenger_600',
 'canadair_cl-84_dynavert': 'canadair_cl-84',
 'canadair_ct-114_tutor': 'canadair_cl-41_tutor',
 'canadair_dc-4m_argonaut': 'canadair_north_star',
 'canadair_f-86_sabre': 'canadair_sabre',
 'canadair_f86_sabre': 'canadair_sabre',
 'canadair_jet_100lr': 'bombardier_crj200',
 'canadair_jet_200lr': 'bombardier_crj200',
 'canadair_regional_jet': 'bombardier_crj',
 'canadair_silver_star': 'canadair_t-33',
 'canadian-american_automotive_agreement': 'automotive_products_trade_agreement',
 'canadian-american_baseball_league': 'western_major_baseball_league',
 'canadian-american_challenge_cup': 'can-am',
 'canadian-american_economics_compared': 'comparison_of_canadian_and_american_economies',
 'canadian-american_politics_compared': 'comparison_of_canadian_and_united_states_governments',
 'canadian_1st_army': 'first_canadian_army',
 'canadian_1st_corps': 'i_canadian_corps',
 'canadian_20-dollar_bill': 'canadian_twenty-dollar_bill',
 'canadian_aboriginal_peoples': 'aboriginal_peoples_in_canada',
 'canadian_air_cadet': 'royal_canadian_air_cadets',
 'canadian_air_cadets': 'royal_canadian_air_cadets',
 'canadian_air_force': 'canadian_forces_air_command',
 'canadian_airborne_regiment': 'the_canadian_airborne_regiment',
 'canadian_airlines_corporation': 'canadian_airlines',
 'canadian_airlines_international': 'canadian_airlines',
 'canadian_airlines_saddledome': 'pengrowth_saddledome',
 'canadian_airspace_classes': 'canadian_airspace',
 'canadian_airways_limited': 'canadian_airways',
 'canadian_album_chart': 'canadian_albums_chart',
 'canadian_alliance_party': 'canadian_alliance',
 'canadian_amending_formula': 'amendments_to_the_constitution_of_canada',
 'canadian_annapolis_station': 'annapolis_royal_generating_station',
 'canadian_anti-smoking_campaign': 'smoking_cessation_programs_in_canada',
 'canadian_antiques_roadshow': 'antiques_roadshow',
 'canadian_arctic_islands': 'canadian_arctic_archipelago',
 'canadian_arctic_lands': 'northern_canada',
 'canadian_arena_company': 'brookfield_properties',
 'canadian_armed_forces': 'canadian_forces',
 'canadian_armoured_corps': 'royal_canadian_armoured_corps',
 'canadian_army_journal': 'the_canadian_army_journal',
 'canadian_arts_centre': 'national_arts_centre',
 'canadian_astronaut_program': 'canadian_space_agency',
 'canadian_avalance_association': 'canadian_avalanche_association',
 'canadian_aviation_electronics': 'cae_inc.',
 'canadian_aviation_museum': 'canada_aviation_museum',
 'canadian_avro_arrow': 'avro_canada_cf-105_arrow',
 'canadian_bacon_film': 'canadian_bacon',
 'canadian_banknote_company': 'canadian_bank_note_company',
 'canadian_bathhouse_raids': 'timeline_of_lgbt_history_in_canada',
 'canadian_bathouse_raids': 'timeline_of_lgbt_history_in_canada',
 'canadian_bearings_ltd.': 'canadian_bearings',
 'canadian_bible_college': 'ambrose_university_college',
 'canadian_bible_institute': 'ambrose_university_college',
 'canadian_biography_online': 'dictionary_of_canadian_biography',
 'canadian_born_chinese': 'chinese_canadian',
 'canadian_brass_orchestra': 'canadian_brass',
 'canadian_broadcasting_center': 'canadian_broadcasting_centre',
 'canadian_broadcasting_company': 'canadian_broadcasting_corporation',
 'canadian_broadcasting_league': 'canadian_radio_league',
 'canadian_broadcorping_castration': 'canadian_broadcasting_corporation',
 'canadian_business_magazine': 'canadian_business',
 'canadian_cadet_organizations': 'canadian_cadet_movement',
 'canadian_census_divisions': 'census_geographic_units_of_canada',
 'canadian_challenge_cup': 'canadian_national_challenge_cup',
 'canadian_chamber_ensemble': 'kitchener-waterloo_symphony',
 'canadian_champions_league': 'canadian_soccer_championship',
 'canadian_chinese_food': 'canadian_chinese_cuisine',
 'canadian_chiropractic_association': 'chiropractic_in_canada',
 'canadian_citizenship_act': 'canadian_citizenship_act_1946',
 'canadian_civil_service': 'public_service_of_canada',
 'canadian_civil_war': 'rebellions_of_1837',
 'canadian_club_championship': 'canadian_national_challenge_cup',
 'canadian_club_championships': 'canadian_national_challenge_cup',
 'canadian_club_whisky': 'canadian_club',
 'canadian_coastal_zone': 'sea_frontier',
 'canadian_college_football': 'cis_football',
 'canadian_comedy_award': 'canadian_comedy_awards',
 'canadian_comedy_network': 'the_comedy_network',
 'canadian_comic_books': 'canadian_comics',
 'canadian_comic_strip': 'canadian_comics',
 'canadian_comics_strips': 'canadian_comics',
 'canadian_communist_party': 'communist_party_of_canada',
 'canadian_conservative_party': 'conservative_party_of_canada',
 'canadian_constitution_act': 'constitution_of_canada',
 'canadian_contemporary_art': 'contemporary_canadian_art',
 'canadian_copyright_act': 'copyright_act_of_canada',
 'canadian_court_system': 'court_system_of_canada',
 'canadian_cricket_association': 'cricket_canada',
 'canadian_cricket_team': 'canada_national_cricket_team',
 'canadian_criminal_code': 'criminal_code_of_canada',
 'canadian_criminal_law': 'criminal_law_of_canada',
 'canadian_cross_spider': 'european_garden_spider',
 'canadian_current_events': 'portal:current_events/canada',
 'canadian_dance_festival': 'canada_dance_festival',
 'canadian_danish_relations': 'foreign_relations_of_canada',
 'canadian_debating_champion': 'canadian_national_debating_championship',
 'canadian_development_corporation': 'sanofi-aventis',
 'canadian_disruptive_pattern': 'cadpat',
 'canadian_dollar_coin': 'canadian_1_dollar_coin',
 'canadian_drug_law': 'controlled_drugs_and_substances_act',
 'canadian_drug_laws': 'controlled_drugs_and_substances_act',
 'canadian_drug_schedules': 'controlled_drugs_and_substances_act',
 'canadian_dwarf_cornel': 'cornus_canadensis',
 'canadian_education_system': 'education_in_canada',
 'canadian_election_results': 'elections_in_canada',
 'canadian_election_timelines': 'timeline_of_canadian_elections',
 'canadian_electoral_firsts': 'electoral_firsts_in_canada',
 'canadian_engineering_competition': 'canadian_federation_of_engineering_students',
 'canadian_english_language': 'canadian_english',
 'canadian_equestrian_federation': 'equine_canada',
 'canadian_federal_elections': 'elections_in_canada',
 'canadian_federal_government': 'government_of_canada',
 'canadian_federal_law': 'law_of_canada',
 'canadian_film_awards': 'canadian_film_award',
 'canadian_film_industry': 'cinema_of_canada',
 'canadian_first_army': 'first_canadian_army',
 'canadian_first_lady': 'spouses_of_the_prime_ministers_of_canada',
 'canadian_first_nations': 'first_nations',
 'canadian_flag_day': 'national_flag_of_canada_day',
 'canadian_flag_football': 'flag_football',
 'canadian_flight_supplement': 'canada_flight_supplement',
 'canadian_floorball_federation': 'floorball_canada',
 'canadian_football_association': 'canadian_soccer__association',
 'canadian_football_council': 'canadian_football_league',
 'canadian_football_field': 'canadian_football',
 'canadian_football_play': 'play_from_scrimmage',
 'canadian_forces_bases': 'canadian_forces_base',
 'canadian_forces_snowbirds': 'snowbirds',
 'canadian_forces_station': 'canadian_forces_base',
 'canadian_forces_stations': 'canadian_forces_base',
 'canadian_foreign_policy': 'foreign_relations_of_canada',
 'canadian_forest_products': 'canfor',
 'canadian_free_press': 'canada_free_press',
 'canadian_french_language': 'canadian_french',
 'canadian_fuel_taxes': 'fuel_taxes_in_canada',
 'canadian_gaelic_language': 'canadian_gaelic',
 'canadian_general_elections': 'elections_in_canada',
 'canadian_geographic_magazine': 'canadian_geographic',
 'canadian_government_ship': 'ccgs',
 'canadian_governor_general': 'governor_general_of_canada',
 'canadian_green_party': 'green_party_of_canada',
 'canadian_grenadier_guards': 'the_canadian_grenadier_guards',
 'canadian_gun_registry': 'canadian_firearms_registry',
 'canadian_health_act': 'canada_health_act',
 'canadian_health_care': 'health_care_in_canada',
 'canadian_health_system': 'health_care_in_canada',
 'canadian_healthcare_system': 'health_care_in_canada',
 'canadian_heritage_river': 'canadian_heritage_rivers_system',
 'canadian_heritage_rivers': 'canadian_heritage_rivers_system',
 'canadian_history_timeline': 'timeline_of_canadian_history',
 'canadian_honorary_citizenship': 'honorary_canadian_citizenship',
 'canadian_hunger_foundation': 'chf_partners_in_rural_development',
 'canadian_hurricane_center': 'canadian_hurricane_centre',
 'canadian_ii_corps': 'first_canadian_army',
 'canadian_immigration_law': 'canadian_immigration_and_refugee_law',
 'canadian_imperial_bank': 'canadian_imperial_bank_of_commerce',
 'canadian_interuniversity_sports': 'canadian_interuniversity_sport',
 'canadian_inuit_dog': 'canadian_eskimo_dog',
 'canadian_jewish_community': 'history_of_the_jews_in_canada',
 'canadian_jewish_history': 'history_of_the_jews_in_canada',
 'canadian_justice_system': 'law_of_canada',
 'canadian_labor_party': 'canadian_labour_party',
 'canadian_labour_code': 'canada_labour_code',
 'canadian_land_forces': 'canadian_forces_land_force_command',
 'canadian_legal_system': 'law_of_canada',
 'canadian_liberal_party': 'liberal_party_of_canada',
 'canadian_licence_plates': 'vehicle_registration_plates_of_canada',
 'canadian_license_plates': 'vehicle_registration_plates_of_canada',
 'canadian_light_source': 'canadian_light_source_synchrotron',
 'canadian_lions_fc': 'brampton_lions',
 'canadian_literary_institute': 'woodstock_college',
 'canadian_lithoprobe_project': 'lithoprobe',
 'canadian_maple_leaf': 'canadian_gold_maple_leaf',
 'canadian_marconi_company': 'cmc_electronics',
 'canadian_maritime_command': 'canadian_forces_maritime_command',
 'canadian_mathematics_olympiad': 'canadian_mathematical_olympiad',
 'canadian_meteorological_center': 'canadian_meteorological_centre',
 'canadian_military_history': 'military_history_of_canada',
 'canadian_mining_companies': ':category:mining_companies_of_canada',
 'canadian_motor_indusrty': 'automotive_industry_in_canada',
 'canadian_motor_industry': 'automotive_industry_in_canada',
 'canadian_mounted_police': 'royal_canadian_mounted_police',
 'canadian_mounted_rifles': 'royal_canadian_mounted_police',
 'canadian_multicultural_radio': 'cjsa-fm',
 'canadian_national_anthem': 'o_canada',
 'canadian_national_exposition': 'canadian_national_exhibition',
 'canadian_national_parks': 'national_parks_of_canada',
 'canadian_national_railroad': 'canadian_national_railway',
 'canadian_national_railways': 'canadian_national_railway',
 'canadian_national_system': 'canadian_national_railway',
 'canadian_national_tower': 'cn_tower',
 'canadian_native_americans': 'first_nations',
 'canadian_natural_resources': 'canadian_natural_resources_limited',
 'canadian_naval_pioneers': 'doreen_patterson_reitsma',
 'canadian_nazarene_college': 'ambrose_university_college',
 'canadian_north_cargo': 'canadian_north',
 'canadian_northern_railroad': 'canadian_northern_railway',
 'canadian_northern_railways': 'canadian_northern_railway',
 'canadian_northern_territories': 'provinces_and_territories_of_canada',
 'canadian_number_administrator': 'canadian_numbering_administrator',
 'canadian_numismatic_association': 'royal_canadian_numismatic_association',
 'canadian_occidental_petroleum': 'nexen',
 'canadian_official_bilingualism': 'official_bilingualism_in_canada',
 'canadian_oil_patch': 'petroleum_production_in_canada',
 'canadian_open_tennis': 'canada_masters',
 'canadian_orienteering_federation': 'the_canadian_orienteering_federation',
 'canadian_pacific_coast': 'british_columbia_coast',
 'canadian_pacific_line': 'cp_ships',
 'canadian_pacific_lines': 'cp_ships',
 'canadian_pacific_ltd.': 'canadian_pacific_limited',
 'canadian_pacific_railroad': 'canadian_pacific_railway',
 'canadian_pacific_steamships': 'cp_ships',
 'canadian_pacific_system': 'canadian_pacific_railway',
 'canadian_parachute_centre': 'canadian_forces_land_advanced_warfare_centre',
 'canadian_parliamentary_companion': 'canadian_parliamentary_guide',
 'canadian_parliamentry_secretary': 'canadian_parliamentary_secretary',
 'canadian_patent_office': 'canadian_intellectual_property_office',
 'canadian_pediatric_society': 'canadian_paediatric_society',
 'canadian_penning_trap': 'canadian_penning_trap_mass_spectrometer',
 'canadian_political_system': 'politics_of_canada',
 'canadian_pond_weed': 'elodea',
 'canadian_pontifical_college': 'roman_colleges',
 'canadian_popular_bloc': 'bloc_populaire',
 'canadian_postal_abbreviations': 'canadian_subnational_postal_abbreviations',
 'canadian_postal_codes': 'canadian_postal_code',
 'canadian_postal_notes': 'postal_orders_of_canada',
 'canadian_postal_service': 'canada_post',
 'canadian_postmaster_general': 'postmaster_general_of_canada',
 'canadian_power_squadron': 'canadian_power_and_sail_squadrons',
 'canadian_power_squadrons': 'canadian_power_and_sail_squadrons',
 'canadian_prairie_province': 'canadian_prairies',
 'canadian_prairie_provinces': 'canadian_prairies',
 'canadian_prime_minister': 'prime_minister_of_canada',
 'canadian_prime_ministers': 'prime_minister_of_canada',
 'canadian_privacy_commissioner': 'privacy_commissioner_of_canada',
 'canadian_progressive_party': 'progressive_party_of_canada',
 'canadian_prostitution_laws': 'prostitution_in_canada',
 'canadian_province_codes': 'canadian_subnational_postal_abbreviations',
 'canadian_radio-telecommunications_commission': 'canadian_radio-television_and_telecommunications_commission',
 'canadian_reform_party': 'reform_party_of_canada',
 'canadian_reformed_church': 'canadian_and_american_reformed_churches',
 'canadian_reformed_churches': 'canadian_and_american_reformed_churches',
 'canadian_refugee_law': 'canadian_immigration_and_refugee_law',
 'canadian_refugee_policy': 'immigration_to_canada',
 'canadian_republican_movement': 'citizens_for_a_canadian_republic',
 'canadian_restaurant_franchises': 'canadian_restaurants',
 'canadian_restricted_hours': 'critical_hours',
 'canadian_revenue_agency': 'canada_revenue_agency',
 'canadian_river_class': 'canadian_river_class_destroyer',
 'canadian_rocky_mountains': 'canadian_rockies',
 'canadian_royal_family': 'monarchy_of_canada',
 'canadian_royal_sites': 'royal_eponyms_in_canada',
 'canadian_royal_society': 'royal_society_of_canada',
 'canadian_rye_whisky': 'canadian_whisky',
 'canadian_sas_company': 'canadian_special_air_service_company',
 'canadian_satellite_communications': 'shaw_broadcast_services',
 'canadian_satellite_radio': 'xm_radio_canada',
 'canadian_scots_gaelic': 'canadian_gaelic',
 'canadian_scottish_gaelic': 'canadian_gaelic',
 'canadian_scottish_language': 'canadian_gaelic',
 'canadian_scout_jamboree': 'scouts_canada',
 'canadian_screenwriting_award': 'canadian_screenwriting_awards',
 'canadian_seal_hunt': 'seal_hunting',
 'canadian_security_establishment': 'communications_security_establishment_canada',
 'canadian_sesame_street': 'sesame_park',
 'canadian_shadow_cabinet': 'official_opposition_shadow_cabinet_of_the_39th_parliament_of_canada',
 'canadian_single_malt': 'canadian_whisky',
 'canadian_ski_patrol': 'canadian_ski_patrol_system',
 'canadian_soccer_players': ':category:canadian_soccer_players',
 'canadian_solicitor_general': 'solicitor_general_of_canada',
 'canadian_space_program': 'canadian_space_agency',
 'canadian_special_forces': 'canadian_special_operations_forces_command',
 'canadian_spelling_bee': 'canspell_national_spelling_bee',
 'canadian_sponsorship_scandal': 'sponsorship_scandal',
 'canadian_sri_lankans': 'sri_lankan_canadians',
 'canadian_standards_agency': 'canadian_standards_association',
 'canadian_statutory_holiday': 'public_holidays_in_canada',
 'canadian_statutory_holidays': 'public_holidays_in_canada',
 'canadian_steamship_lines': 'canada_steamship_lines_inc.',
 'canadian_style_football': 'canadian_football',
 'canadian_sub-surface_energy': 'canadian_sub-surface',
 'canadian_sub-surface_services': 'canadian_sub-surface',
 'canadian_subsurface_energy': 'canadian_sub-surface',
 'canadian_subsurface_service': 'canadian_sub-surface',
 'canadian_subsurface_services': 'canadian_sub-surface',
 'canadian_supreme_court': 'supreme_court_of_canada',
 'canadian_swing_championship': 'canadian_swing_championships',
 'canadian_tank_corps': 'royal_canadian_armoured_corps',
 'canadian_television_network': 'ctv_television_network',
 'canadian_theological_college': 'ambrose_university_college',
 'canadian_theological_seminary': 'ambrose_university_college',
 'canadian_tiger_swallowtail': 'papilio_canadensis',
 'canadian_timber_wolf': 'mackenzie_valley_wolf',
 'canadian_tire_bank': 'canadian_tire_financial_services',
 'canadian_tire_corp.': 'canadian_tire',
 'canadian_tire_corporation': 'canadian_tire',
 'canadian_tire_mastercard': 'canadian_tire_financial_services',
 'canadian_tire_series': 'nascar_canadian_tire_series',
 'canadian_tort_law': 'tort_law_in_canada',
 'canadian_trade-mark_act': 'trade-marks_act',
 'canadian_trade-mark_law': 'canadian_trademark_law',
 'canadian_ukrainian_internment': 'ukrainian_canadian_internment',
 'canadian_ultralight_manufacturing': 'aircraft_sales_and_parts',
 'canadian_unihockey/floorball_federation': 'floorball_canada',
 'canadian_unihockey_federation': 'floorball_canada',
 'canadian_unity_flag': 'canadian_duality_flag',
 'canadian_unity_party': 'unity_party_of_canada',
 'canadian_university_football': 'cis_football',
 'canadian_valley_district': 'scouting_in_oklahoma',
 'canadian_venture_exchange': 'tsx_venture_exchange',
 'canadian_vickers_limited': 'canadian_vickers',
 'canadian_vowel_shift': 'canadian_shift',
 'canadian_warplane_heritage': 'canadian_warplane_heritage_museum',
 'canadian_western_durum': 'durum',
 'canadian_white_violet': 'viola_canadensis',
 'canadians_in_britain': 'canadians_in_the_united_kingdom',
 'canadians_third_jersey': 'montreal_canadiens',
 'canadiar_cl-600_challenger': 'bombardier_challenger_600',
 'canadiens_de_montreal': 'montreal_canadiens',
 'canadiens_third_jersey': 'montreal_canadiens',
 'canal_13_uctv': 'canal_13',
 'canal_de_barcenas': 'rctv',
 'canal_de_bourgogne': 'canal_of_burgundy',
 'canal_de_briare': 'briare_canal',
 'canal_de_jonction': 'la_nouvelle_branch',
 'canal_de_lachine': 'lachine_canal',
 'canal_docu_tve': 'cultural.es',
 'canal_du_bordelais': 'haava',
 'canal_of_corinth': 'corinth_canal',
 'canal_of_henson': 'canalis_reuniens_of_hensen',
 'canal_of_hering': 'canals_of_hering',
 'canal_of_joseph': 'bahr_yussef',
 'canal_of_marseille': 'canal_de_marseille',
 'canal_saint_martin': 'canal_saint-martin',
 'canal_st._ferry': 'canal_street_ferry',
 'canal_st._martin': 'canal_saint-martin',
 'canal_ste._martin': 'canal_saint-martin',
 'canal_street_portal': 'canal_street_incline',
 'canal_street_subway': 'bmt_broadway_line',
 'canal_super_3': 'canal_super3',
 'canal_sur_television': 'canal_sur',
 'canal_zone_council': 'american_scouting_overseas',
 'canalis_nervi_hypoglossi': 'hypoglossal_canal',
 'canals_of_britain': 'canals_of_the_united_kingdom',
 'canals_of_mars': 'martian_canal',
 'canals_on_mars': 'martian_canal',
 'canalta_elementary_school': 'school_district_59_peace_river_south',
 'canandaigua_high_school': 'canandaigua_academy',
 'canandaigua_lake_railroad': 'elmira_and_lake_ontario_railroad',
 'canandaigua_lake_rr': 'elmira_and_lake_ontario_railroad',
 'canandaigua_wine_company': 'constellation_brands',
 'canarc_resource_corporation': 'canarc_resource_corp.',
 'canard_au_sang': 'pressed_duck',
 'canarian_houbara_bustard': 'canarian_houbara',
 'canarian_socialist_party': 'socialist_canarian_party',
 'canarian_wrinkled_potatoes': 'canarian_wrinkly_potatoes',
 'canarias_autonomous_community': 'canary_islands',
 'canary_fang_blenny': 'meiacanthus_oualanensis',
 'canary_girls_ww1': 'canary_girl',
 'canary_houbara_bustard': 'canarian_houbara',
 'canary_island_chat': 'fuerteventura_chat',
 'canary_island_chiffchaff': 'chiffchaff',
 'canary_island_palm': 'canary_island_date_palm',
 'canary_island_pine': 'pinus_canariensis',
 'canary_island_sage': 'salvia_canariensis',
 'canary_island_stonechat': 'fuerteventura_chat',
 'canary_islander_music': 'music_of_the_canary_islands',
 'canary_islands_chat': 'fuerteventura_chat',
 'canary_islands_coalition': 'canarian_coalition',
 'canary_islands_kinglet': 'tenerife_goldcrest',
 'canary_islands_oystercatcher': 'canarian_black_oystercatcher',
 'canary_islands_trefoil': 'lotus_berthelotii',
 'canary_pox_virus': 'canarypox',
 'canary_wharf_classic': 'canary_wharf_squash_classic',
 'canary_wharf_tower': 'one_canada_square',
 'canasi_dwarf_boa': 'tropidophis_celiae',
 'canberra_botanic_gardens': 'australian_national_botanic_gardens',
 'canberra_community_hospital': 'royal_canberra_hospital',
 'canberra_raiders_cup': 'group_8_rugby_league',
 'canberra_street_circuit': 'canberra_400',
 'canberra_united_w-league': 'canberra_united_fc',
 'cancel_or_allow': 'user_account_control',
 'canceled_shuttle_missions': 'cancelled_space_shuttle_missions',
 'canceled_t.v._shows': 'television_series_cancelled_or_ended',
 'canceled_transitway_projects': 'canceled_transitway_projects_in_minneapolis-st._paul',
 'canceled_tv_shows': 'television_series_cancelled_or_ended',
 'cancelled_apollo_missions': 'canceled_apollo_missions',
 'cancelled_comics_cavalcade': 'cancelled_comic_cavalcade',
 'cancelled_shuttle_missions': 'cancelled_space_shuttle_missions',
 'cancelled_t.v._shows': 'television_series_cancelled_or_ended',
 'cancelled_to_order': 'cancelled-to-order',
 'cancelled_tv_shows': 'television_series_cancelled_or_ended',
 'cancelliere_della_confederazione': 'federal_chancellor_of_switzerland',
 'cancer_and_diet': 'diet_and_cancer',
 'cancer_chemother_pharmacol': 'cancer_chemotherapy_and_pharmacology',
 'cancer_council_queensland': 'the_cancer_council_queensland',
 'cancer_de_esofago': 'esophageal_cancer',
 'cancer_family_syndrome': 'hereditary_nonpolyposis_colorectal_cancer',
 'cancer_genet._cytogenet.': 'elsevier',
 'cancer_genome_atlas': 'the_cancer_genome_atlas',
 'cancer_information_group': 'cig_media_group',
 'cancer_of_breast': 'breast_cancer',
 'cancer_of_oesophagus': 'esophageal_cancer',
 'cancer_stem_cells': 'cancer_stem_cell',
 'cancer_support_groups': 'cancer_support_group',
 'cancio_c._garcia': 'cancio_garcia',
 'cancionero_de_uppsala': 'cancionero_de_upsala',
 'candace_beebe_pert': 'candace_pert',
 'candace_elizabeth_smith': 'candace_smith',
 'candace_helaine_cameron': 'candace_cameron_bure',
 'candace_l._lightner': 'candy_lightner',
 'candace_lynn_lightner': 'candy_lightner',
 'candace_lynne_lightner': 'candy_lightner',
 'candace_pauline_camp': 'candace_camp',
 'candanse_cameron_bure': 'candace_cameron_bure',
 'candela_laser_corporation': 'candela_corp',
 'candi_calvana_smith': 'evander_holyfield',
 'candi_of_java': 'candi_of_indonesia',
 'candian_radio-telecommunications_commission': 'canadian_radio-television_and_telecommunications_commission',
 'candice_jean_earley': 'candice_earley',
 'candice_kathleen_atherton': 'candy_atherton',
 'candice_marie_giannarelli': 'candice_alley',
 'candice_s._miller': 'candice_miller',
 'candice_towler_green': 'candice_towler-green',
 'candid_candid_camera': 'candid_camera',
 'candida_control_diet': 'candidiasis',
 'candidate_for_goddess': 'the_candidate_for_goddess',
 'candidate_of_science': 'candidate_of_sciences',
 'candidatus_brocadia_anammoxidans': 'brocadia_anammoxidans',
 'candidatus_desulforudis_audaxviator': 'desulforudis_audaxviator',
 'candidatus_pelagibacter_ubique': 'pelagibacter_ubique',
 'candle_pin_bowling': 'candlepin_bowling',
 'candlepins_for_cash': 'bowling_for_dollars',
 'candoia_bibroni_bibroni': 'candoia_bibroni',
 'candoia_bibronii_australis': 'candoia_bibroni_australis',
 'candra_gupta_i': 'chandragupta_i',
 'candra_gupta_ii': 'chandragupta_ii',
 'candu_nuclear_reactor': 'candu_reactor',
 'candy_and_candy': 'christian_and_nick_candy',
 'candy_bar_productions': 'ricky_blitt',
 'candy_barrel_cactus': 'ferocactus_wislizeni',
 'candy_candy_series': 'candy_candy',
 'candy_coloured_lights': 'better_in_the_dark',
 'candy_l._lightner': 'candy_lightner',
 'candy_land_game': 'candy_land',
 'candy_lynn_lightner': 'candy_lightner',
 'candy_lynne_lightner': 'candy_lightner',
 'candy_store_owner': 'the_candy_man',
 'candy_striped_leafhopper': 'graphocephala_coccinea',
 'cane_corso_italiano': 'cane_corso',
 'cane_de_macellaio': 'cane_corso',
 'cane_field_airport': 'canefield_airport',
 'cane_hill_hospital': 'cane_hill',
 'cane_ridge_nwr': 'patoka_river_national_wildlife_refuge_and_management_area',
 'canedo_f._c.': 'canedo_f.c.',
 'canedo_f_c': 'canedo_f.c.',
 'canedo_futebol_clube': 'canedo_f.c.',
 'canegie_mellon_university': 'carnegie_mellon_university',
 'canela_do_brejo': 'machaerium_nyctitans',
 'canelos_and_macas': 'pastaza_province',
 'canes_i_cluster': 'm94_group',
 'canes_i_group': 'm94_group',
 'canes_venaciti_cloud': 'm94_group',
 'canes_venatici_cloud': 'm94_group',
 'canes_venatici_constellation': 'canes_venatici',
 'canes_venatici_dwarf': 'canes_venatici_dwarf_galaxy',
 'canes_venatici_group': 'm94_group',
 'cangali_of_kazan': 'canghali_of_kazan',
 'cangas_de_narcea': 'cangas_del_narcea',
 'cangas_de_tineo': 'cangas_del_narcea',
 'cangas_do_morrazo': 'cangas',
 'cangelosi_baseball_academy': 'john_cangelosi',
 'cangrande_della_scala': 'cangrande_i_della_scala',
 'cangyanshan_national_park': 'mount_cangyan',
 'canh_thong_do': 'cong_thanh_do',
 'canico_resource_corp.': 'canico_resource',
 'canine_adenovirus_1': 'infectious_canine_hepatitis',
 'canine_distemper_virus': 'canine_distemper',
 'canine_hepatitis_virus': 'infectious_canine_hepatitis',
 'canine_herpes_virus': 'canine_herpesvirus',
 'canine_herpesvirus_1': 'canine_herpesvirus',
 'canine_infectious_hepatitis': 'infectious_canine_hepatitis',
 'canine_mammary_tumor': 'mammary_tumor',
 'canine_parvo_virus': 'canine_parvovirus',
 'canine_parvovirus_infection': 'canine_parvovirus',
 'canine_police_unit': 'police_dog',
 'canine_respiratory_coronavirus': 'canine_coronavirus',
 'canine_venereal_sarcoma': 'canine_transmissible_venereal_tumor',
 'canine_viral_hepatitis': 'infectious_canine_hepatitis',
 'canines_in_warfare': 'dogs_in_warfare',
 'canis_familiaris_dingo': 'dingo',
 'canis_familiaris_domesticus': 'dog',
 'canis_familiarus_domesticus': 'dog',
 'canis_latrans_mearnsi': 'mearns_coyote',
 'canis_lupus_albus': 'tundra_wolf',
 'canis_lupus_arabs': 'arabian_wolf',
 'canis_lupus_arctos': 'arctic_wolf',
 'canis_lupus_baileyi': 'mexican_wolf',
 'canis_lupus_beothucus': 'newfoundland_wolf',
 'canis_lupus_campestris': 'caspian_sea_wolf',
 'canis_lupus_chanco': 'tibetan_wolf',
 'canis_lupus_communis': 'russian_wolf',
 'canis_lupus_cubanensis': 'caspian_sea_wolf',
 'canis_lupus_dingo': 'dingo',
 'canis_lupus_familiaris': 'dog',
 'canis_lupus_hattai': 'hokkaido_wolf',
 'canis_lupus_italicus': 'italian_wolf',
 'canis_lupus_lupaster': 'egyptian_jackal',
 'canis_lupus_lupus': 'eurasian_wolf',
 'canis_lupus_lycaon': 'eastern_wolf',
 'canis_lupus_nubilus': 'great_plains_wolf',
 'canis_lupus_occidentalis': 'mackenzie_valley_wolf',
 'canis_lupus_occidentilis': 'mackenzie_valley_wolf',
 'canis_lupus_pallipes': 'iranian_wolf',
 'canis_lupus_rufus': 'red_wolf',
 'canis_lupus_signatus': 'iberian_wolf',
 'canis_major_constellation': 'canis_major',
 'canis_major_dwarf': 'canis_major_dwarf_galaxy',
 'canis_minor_constellation': 'canis_minor',
 'canis_simensis_citernii': 'ethiopian_wolf',
 'canis_simensis_simensis': 'ethiopian_wolf',
 'canisius_van_lierde': 'petrus_canisius_van_lierde',
 'canister_of_death': 'zyklon_b',
 'canisters_of_death': 'zyklon_b',
 'canmore_nordic_center': 'canmore_nordic_centre_provincial_park',
 'canmore_nordic_centre': 'canmore_nordic_centre_provincial_park',
 'cann_v._willson': 'cann_v_willson',
 'cann_valley_highway': 'monaro_highway',
 'canna_mosaic_virus': 'bean_yellow_mosaic_virus',
 'cannabinoid_receptor_agonist': 'cannabinoid',
 'cannabinoid_receptor_cb1': 'cannabinoid_receptor_type_1',
 'cannabis:_health_issues': 'effects_of_cannabis',
 'cannabis:_legal_issues': 'legality_of_cannabis',
 'cannabis_coffee_shops': 'cannabis_coffee_shop',
 'cannabis_cultivators_club': 'cannabis_buyers_club',
 'cannabis_culture_magazine': 'cannabis_culture',
 'canne_della_battaglia': 'cannae',
 'canned_albacore_tuna': 'albacore',
 'canned_tire_inflators': 'canned_tire_inflator',
 'canned_tyre_inflator': 'canned_tire_inflator',
 'cannery_row_nashville': 'the_mercy_lounge',
 'cannes_lion_awards': 'cannes_lions_international_advertising_festival',
 'cannes_mandelieu_airport': 'cannes_-_mandelieu_airport',
 'cannibal_holocaust_ii': 'natura_contro',
 'cannibal_of_rotenburg': 'armin_meiwes',
 'cannibalism_in_china': 'cannibalism',
 'canning_bridge_hotel': 'canning_bridge',
 'canning_city_soccer': 'canning_city_soccer_club',
 'canning_fok_kin-ning': 'canning_fok',
 'cannock_chase_aonb': 'cannock_chase',
 'cannock_chase_college': 'cannock_chase_technical_college',
 'cannock_chase_giants': 'wrekin_giants',
 'cannon-class_destroyer_escort': 'cannon_class_destroyer_escort',
 'cannon_a_wave': 'cannon_a_waves',
 'cannon_film_distributors': 'the_cannon_group',
 'cannon_fodder_2': 'cannon_fodder',
 'cannon_hall_museum': 'cannon_hall',
 'cannon_mills_corporation': 'cannon_mills_company',
 'cannonade_at_valmy': 'battle_of_valmy',
 'cannonball_dick_redding': 'dick_redding',
 'cannonball_run_1': 'the_cannonball_run',
 'cannonball_run_2': 'cannonball_run_ii',
 'cannonball_run_i': 'the_cannonball_run',
 'cannoncourt_farm_pit': 'maidenhead',
 'cannone_da_75/27': 'cannone_da_75/27_modello_11',
 'cannonical_conjugate_variables': 'conjugate_variables',
 'canny_edge_detection': 'canny_edge_detector',
 'canoe_flatwater_racing': 'canoeing',
 'canoe_kayak_canada': 'canadian_canoe_association',
 'canoe_polo_links': 'canoe_polo',
 'canolfan_mileniwm_cymru': 'wales_millennium_centre',
 'canon-obusier_de_12': 'canon_obusier_de_12',
 'canon_1ds_iii': 'canon_eos-1ds_mark_iii',
 'canon_1ds_mkii': 'canon_eos-1ds_mark_ii',
 'canon_1ds_mkiii': 'canon_eos-1ds_mark_iii',
 'canon_5d_mk2': 'canon_eos_5d_mark_ii',
 'canon_5d_mkii': 'canon_eos_5d_mark_ii',
 'canon_and_ball': 'cannon_and_ball',
 'canon_bertie_troy': 'bertie_troy',
 'canon_de_chelly': 'canyon_de_chelly_national_monument',
 'canon_digital_rebel': 'canon_eos_300d',
 'canon_e18_error': 'e18_error',
 'canon_ef-s_17-85mm': 'canon_ef-s_17-85mm_lens',
 'canon_ef-s_lens': 'canon_ef-s_lens_mount',
 'canon_ef_28-135mm': 'canon_ef_28-135mm_lens',
 'canon_ef_lens': 'canon_ef_lens_mount',
 'canon_ef_mount': 'canon_ef_lens_mount',
 'canon_elan_iie': 'canon_eos_50',
 'canon_eos-1n_rs': 'canon_eos-1n',
 'canon_eos_1d': 'canon_eos-1d',
 'canon_eos_1ds': 'canon_eos-1ds',
 'canon_eos_1v': 'canon_eos-1v',
 'canon_eos_3': 'canon_eos-3',
 'canon_eos_300x': 'canon_eos',
 'canon_eos_5/a2/a2e': 'canon_eos_5',
 'canon_eos_50e': 'canon_eos_50',
 'canon_eos_55': 'canon_eos_50',
 'canon_eos_7': 'canon_eos_30',
 'canon_eos_7s': 'canon_eos_30v',
 'canon_eos_a2': 'canon_eos_5',
 'canon_eos_a2/a2e': 'canon_eos_5',
 'canon_eos_a2e': 'canon_eos_5',
 'canon_eos_ef-m': 'canon_ef-m',
 'canon_eos_elan': 'canon_eos_100',
 'canon_european_masters': 'omega_european_masters',
 'canon_fd_200mm': 'canon_fd_200_mm_lens',
 'canon_fd_mount': 'canon_fd_lens_mount',
 'canon_george_rawlinson': 'george_rawlinson',
 'canon_ixus_af-s': 'canon_elph_10_af',
 'canon_ixus_z90': 'canon_elph_490z',
 'canon_ixy_20': 'canon_elph_10_af',
 'canon_ixy_g': 'canon_elph_490z',
 'canon_kenyon_wright': 'kenyon_wright',
 'canon_law_degree': 'doctor_of_canon_law',
 'canon_of_bible': 'biblical_canon',
 'canon_of_colorado': 'grand_canyon',
 'canon_of_judo': 'the_canon_of_judo',
 'canon_of_medicine': 'the_canon_of_medicine',
 'canon_of_patrick': 'book_of_armagh',
 'canon_of_proportions': 'vitruvian_man',
 'canon_of_ptolemy': 'canon_of_kings',
 'canon_of_ptolomy': 'canon_of_kings',
 'canon_of_scripture': 'biblical_canon',
 'canon_pellix_ql': 'canon_pellix',
 'canon_powershot_a10': 'canon_powershot_a',
 'canon_powershot_a100': 'canon_powershot',
 'canon_powershot_a20': 'canon_powershot_a',
 'canon_powershot_a200': 'canon_powershot',
 'canon_powershot_a30': 'canon_powershot_a',
 'canon_powershot_a300': 'canon_powershot',
 'canon_powershot_a310': 'canon_powershot_a',
 'canon_powershot_a40': 'canon_powershot_a',
 'canon_powershot_a400': 'canon_powershot_a',
 'canon_powershot_a410': 'canon_powershot_a',
 'canon_powershot_a420': 'canon_powershot_a',
 'canon_powershot_a430': 'canon_powershot_a',
 'canon_powershot_a450': 'canon_powershot_a',
 'canon_powershot_a460': 'canon_powershot_a',
 'canon_powershot_a470': 'canon_powershot_a',
 'canon_powershot_a5': 'canon_powershot_a',
 'canon_powershot_a50': 'canon_powershot_a',
 'canon_powershot_a510': 'canon_powershot_a',
 'canon_powershot_a520': 'canon_powershot_a',
 'canon_powershot_a530': 'canon_powershot_a',
 'canon_powershot_a540': 'canon_powershot_a',
 'canon_powershot_a550': 'canon_powershot_a',
 'canon_powershot_a560': 'canon_powershot_a',
 'canon_powershot_a570': 'canon_powershot_a',
 'canon_powershot_a60': 'canon_powershot_a',
 'canon_powershot_a610': 'canon_powershot_a',
 'canon_powershot_a620': 'canon_powershot_a',
 'canon_powershot_a630': 'canon_powershot_a',
 'canon_powershot_a640': 'canon_powershot_a',
 'canon_powershot_a650': 'canon_powershot',
 'canon_powershot_a70': 'canon_powershot_a',
 'canon_powershot_a700': 'canon_powershot_a',
 'canon_powershot_a720': 'canon_powershot',
 'canon_powershot_a75': 'canon_powershot_a',
 'canon_powershot_a80': 'canon_powershot_a',
 'canon_powershot_a85': 'canon_powershot_a',
 'canon_powershot_a95': 'canon_powershot_a',
 'canon_powershot_e1': 'canon_powershot',
 'canon_powershot_g1': 'canon_powershot_g',
 'canon_powershot_g10': 'canon_powershot_g',
 'canon_powershot_g11': 'canon_powershot_g',
 'canon_powershot_g2': 'canon_powershot_g',
 'canon_powershot_g3': 'canon_powershot_g',
 'canon_powershot_g5': 'canon_powershot_g',
 'canon_powershot_g6': 'canon_powershot_g',
 'canon_powershot_g7': 'canon_powershot_g',
 'canon_powershot_g9': 'canon_powershot_g',
 'canon_powershot_pro': 'canon_powershot',
 'canon_powershot_pro70': 'canon_powershot',
 'canon_powershot_pro90is': 'canon_powershot',
 'canon_powershot_s': 'canon_digital_ixus',
 'canon_powershot_s10': 'canon_powershot_s',
 'canon_powershot_s100': 'canon_digital_ixus',
 'canon_powershot_s110': 'canon_digital_ixus',
 'canon_powershot_s2': 'canon_powershot_s',
 'canon_powershot_s200': 'canon_digital_ixus',
 'canon_powershot_s230': 'canon_digital_ixus',
 'canon_powershot_s30': 'canon_powershot_s',
 'canon_powershot_s300': 'canon_digital_ixus',
 'canon_powershot_s330': 'canon_digital_ixus',
 'canon_powershot_s40': 'canon_powershot',
 'canon_powershot_s400': 'canon_digital_ixus_400',
 'canon_powershot_s410': 'canon_digital_ixus_430',
 'canon_powershot_s45': 'canon_powershot_s',
 'canon_powershot_s50': 'canon_powershot_s',
 'canon_powershot_s500': 'canon_digital_ixus',
 'canon_powershot_s60': 'canon_powershot_s',
 'canon_powershot_s70': 'canon_powershot_s',
 'canon_powershot_sd10': 'canon_digital_ixus',
 'canon_powershot_sd100': 'canon_digital_ixus',
 'canon_powershot_sd1000': 'canon_digital_ixus',
 'canon_powershot_sd110': 'canon_digital_ixus',
 'canon_powershot_sd20': 'canon_digital_ixus',
 'canon_powershot_sd200': 'canon_digital_ixus',
 'canon_powershot_sd30': 'canon_digital_ixus',
 'canon_powershot_sd300': 'canon_digital_ixus',
 'canon_powershot_sd40': 'canon_digital_ixus',
 'canon_powershot_sd400': 'canon_digital_ixus',
 'canon_powershot_sd450': 'canon_digital_ixus',
 'canon_powershot_sd500': 'canon_digital_ixus',
 'canon_powershot_sd550': 'canon_digital_ixus',
 'canon_powershot_sd600': 'canon_digital_ixus',
 'canon_powershot_sd630': 'canon_digital_ixus',
 'canon_powershot_sd700': 'canon_digital_ixus',
 'canon_powershot_sd750': 'canon_digital_ixus',
 'canon_powershot_sd800': 'canon_digital_ixus',
 'canon_powershot_sd850': 'canon_digital_ixus',
 'canon_powershot_sd870': 'canon_digital_ixus',
 'canon_poweshot_s45': 'canon_powershot_s',
 'canon_rebel_2000': 'canon_eos_300',
 'canon_rebel_xs': 'canon_eos_1000d',
 'canon_rebel_xsi': 'canon_eos_450d',
 'canon_rebel_xt': 'canon_eos_350d',
 'canon_roger_royle': 'roger_royle',
 'canon_s1_is': 'canon_powershot_s',
 'canon_s3_is': 'canon_powershot_s',
 'canon_samuel_barnett': 'samuel_augustus_barnett',
 'canon_white_lens': 'canon_l_lens',
 'canon_william_lummis': 'william_lummis',
 'canoncito_indian_reservation': 'tohajiilee_indian_reservation',
 'canonical_angular_momentum': 'angular_momentum',
 'canonical_anticommutation_relation': 'ccr_and_car_algebras',
 'canonical_box_matrix': 'jordan_matrix',
 'canonical_commutation_relations': 'canonical_commutation_relation',
 'canonical_complexity_class': 'complexity_class',
 'canonical_conjugate_variables': 'conjugate_variables',
 'canonical_correlation_analysis': 'canonical_correlation',
 'canonical_huffman_coding': 'canonical_huffman_code',
 'canonical_metasyntactic_variable': 'metasyntactic_variable',
 'canonical_metasyntactical_variable': 'metasyntactic_variable',
 'canonical_one_form': 'tautological_one-form',
 'canonical_partition_function': 'canonical_ensemble',
 'canonical_probability_distribution': 'canonical_ensemble',
 'canonical_projection_map': 'canonical_mapping',
 'canonical_quantum_gravity': 'canonical_general_relativity',
 'canonical_symplectic_form': 'tautological_one-form',
 'canonically_conjugate_coordinates': 'canonical_coordinates',
 'canonization_and_beatification': 'canonization',
 'canonization_of_saints': 'canonization',
 'canonne_da_75/27': 'cannone_da_75/27_modello_11',
 'canons_of_dordrecht': 'canons_of_dort',
 'canons_of_dordt': 'canons_of_dort',
 'canons_of_elvira': 'synod_of_elvira',
 'canons_of_medicine': 'the_canon_of_medicine',
 'canons_park_station': 'canons_park_tube_station',
 'canons_regular_premonstratensian': 'premonstratensian',
 'canopus_edius_pro': 'edius',
 'canopy_express_vehicle': 'canopy_express',
 'canopy_express_vehicles': 'canopy_express',
 'canopy_fracturing_system': 'ejection_seat',
 'canopy_of_estate': 'baldachin',
 'canopy_of_state': 'baldachin',
 'canopy_seed_storage': 'canopy_seed_bank',
 'canouan_island_airport': 'canouan_airport',
 'cansa_c.6_falchetto': 'cansa_c.6',
 'cansa_lictor_130': 'gabardini_lictor',
 'cansa_lictor_90': 'gabardini_lictor',
 'cansognorio_della_scala': 'cansignorio_della_scala',
 'cant_deficiency_super': 'cant_deficiency',
 'cant_z.506_airone': 'cant_z.506',
 'cant_z._501': 'cant_z.501',
 'cant_z._506': 'cant_z.506',
 'cant_z_1007': 'cant_z.1007',
 'canta_per_me': 'yuki_kajiura',
 'cantabrian_regionalist_party': 'regionalist_party_of_cantabria',
 'cantalupo_di_bevagno': 'cantalupo_di_bevagna',
 'cantares_de_dzitbalche': 'songs_of_dzitbalche',
 'cantares_de_gesta': 'cantar_de_gesta',
 'cantate_de_noel': 'a_christmas_cantata',
 'cantemir_metropolitan_area': 'lower_danube_metropolitan_area',
 'canter_eco_hybrid': 'mitsubishi_fuso_canter_eco_hybrid',
 'canterbury_bankstown_bulldogs': 'bulldogs_rugby_league_football_club',
 'canterbury_bulldogs_history': 'history_of_the_bulldogs_rugby_league_football_club',
 'canterbury_bulldogs_honours': 'bulldogs_honours',
 'canterbury_christchurch_university': 'canterbury_christ_church_university',
 'canterbury_city_center': 'canterbury',
 'canterbury_city_council': 'city_of_canterbury',
 'canterbury_city_fc': 'canterbury_city_f.c.',
 'canterbury_cricket_association': 'canterbury_wizards',
 'canterbury_cricket_team': 'canterbury_wizards',
 'canterbury_knobbed_weevil': 'karocolens_tuberculatus',
 'canterbury_mezzanine_capital': 'tcw/crescent_mezzanine',
 'canterbury_open_center': 'scrine_foundation',
 'canterbury_open_christmas': 'scrine_foundation',
 'canterbury_rugby_union': 'canterbury_rugby_football_union',
 'canterbury_university_college': 'university_of_canterbury',
 'canterburyany_part_sound': 'canterbury_scene',
 'cantharidus_opalus_biangulatus': 'cantharidus_opalus_opalus',
 'canticle_for_leibowitz': 'a_canticle_for_leibowitz',
 'canticle_for_liebowitz': 'a_canticle_for_leibowitz',
 'canticle_of_canticles': 'song_of_songs',
 'canticle_of_mary': 'magnificat',
 'canticle_of_simeon': 'nunc_dimittis',
 'cantieri_navale_triestino': 'cantiere_navale_triestino',
 'cantigas_de_amigo': 'cantiga_de_amigo',
 'cantilever_aero_bullet': 'christmas_bullet',
 'cantina_tollo-alexia_alluminio': 'cantina_tollo',
 'cantina_tollo-alexia_aluminio': 'cantina_tollo',
 'cantino_world_map': 'cantino_planisphere',
 'cantique_de_noel': 'o_holy_night',
 'cantique_des_cantiques': 'song_of_songs',
 'canto_a_tenore': 'cantu_a_tenore',
 'canto_degli_italiani': 'il_canto_degli_italiani',
 'canto_general_albums': 'canto_general',
 'canton-canal_dover_road': 'ohio_state_route_800',
 'canton-new_franklin_road': 'ohio_state_route_172',
 'canton_city_schools': 'canton_city_school_district',
 'canton_civic_center': 'canton_memorial_civic_center',
 'canton_country_day': 'canton_country_day_school',
 'canton_de_auchel': 'canton_of_auchel',
 'canton_de_barlin': 'canton_of_barlin',
 'canton_de_bayeux': 'canton_of_bayeux',
 'canton_de_bernaville': 'canton_of_bernaville',
 'canton_de_berne': 'canton_of_bern',
 'canton_de_boves': 'canton_of_boves',
 'canton_de_bray-sur-somme': 'canton_of_bray-sur-somme',
 'canton_de_cambrin': 'canton_of_cambrin',
 'canton_de_chaulnes': 'canton_of_chaulnes',
 'canton_de_combles': 'canton_of_combles',
 'canton_de_conty': 'canton_of_conty',
 'canton_de_corbie': 'canton_of_corbie',
 'canton_de_divion': 'canton_of_divion',
 'canton_de_domart-en-ponthieu': 'canton_of_domart-en-ponthieu',
 'canton_de_doullens': 'canton_of_doullens',
 'canton_de_fribourg': 'canton_of_fribourg',
 'canton_de_friville-escarbotin': 'canton_of_friville-escarbotin',
 'canton_de_gamaches': 'canton_of_gamaches',
 'canton_de_glaris': 'canton_of_glarus',
 'canton_de_hallencourt': 'canton_of_hallencourt',
 'canton_de_ham': 'canton_of_ham',
 'canton_de_heuchin': 'canton_of_heuchin',
 'canton_de_hornoy-le-bourg': 'canton_of_hornoy-le-bourg',
 'canton_de_houdain': 'canton_of_houdain',
 'canton_de_laventie': 'canton_of_laventie',
 'canton_de_lillers': 'canton_of_lillers',
 'canton_de_lucerne': 'canton_of_lucerne',
 'canton_de_molliens-dreuil': 'canton_of_molliens-dreuil',
 'canton_de_montdidier': 'canton_of_montdidier',
 'canton_de_moreuil': 'canton_of_moreuil',
 'canton_de_moyenneville': 'canton_of_moyenneville',
 'canton_de_neilly-saint-front': 'canton_of_neuilly-saint-front',
 'canton_de_nesle': 'canton_of_nesle',
 'canton_de_nidwald': 'nidwalden',
 'canton_de_nouvion': 'canton_of_nouvion',
 'canton_de_pas-en-artois': 'canton_of_pas-en-artois',
 'canton_de_picquigny': 'canton_of_picquigny',
 'canton_de_poix-de-picardie': 'canton_of_poix-de-picardie',
 'canton_de_roisel': 'canton_of_roisel',
 'canton_de_roye': 'canton_of_roye',
 'canton_de_rue': 'canton_of_rue',
 'canton_de_saint-gall': 'canton_of_st._gallen',
 'canton_de_saint-valery-sur-somme': 'canton_of_saint-valery-sur-somme',
 'canton_de_schaffhouse': 'canton_of_schaffhausen',
 'canton_de_schwytz': 'canton_of_schwyz',
 'canton_de_schwyz': 'canton_of_schwyz',
 'canton_de_soleure': 'canton_of_solothurn',
 'canton_de_thurgovie': 'thurgau',
 'canton_de_vaud': 'vaud',
 'canton_de_villers-bocage': 'canton_of_villers-bocage',
 'canton_de_wingles': 'canton_of_wingles',
 'canton_de_zoug': 'canton_of_zug',
 'canton_du_jura': 'canton_of_jura',
 'canton_du_thillot': 'canton_of_le_thillot',
 'canton_du_valais': 'valais',
 'canton_in_france': 'cantons_of_france',
 'canton_international_airport': 'guangzhou_baiyun_international_airport',
 'canton_local_schools': 'canton_local_school_district',
 'canton_metropolitan_area': 'canton-massillon_metropolitan_area',
 'canton_of_aargau': 'aargau',
 'canton_of_aix-en-provence-i': 'canton_of_aix-en-provence-centre',
 'canton_of_appenzell': 'appenzell',
 'canton_of_barcilonnette': 'canton_of_barcillonnette',
 'canton_of_basel-city': 'basel-stadt',
 'canton_of_basel-country': 'basel-country',
 'canton_of_basel-land': 'basel-country',
 'canton_of_basel-landschaft': 'basel-country',
 'canton_of_basel-stadt': 'basel-stadt',
 'canton_of_berne': 'canton_of_bern',
 'canton_of_boussin-de-cadouin': 'canton_of_le_buisson-de-cadouin',
 'canton_of_briec': 'briec',
 'canton_of_buisson-de-cadouin': 'canton_of_le_buisson-de-cadouin',
 'canton_of_cherbourg-nord-ouest': 'canton_of_cherbourg-octeville-nord-ouest',
 'canton_of_cherbourg-sud-est': 'canton_of_cherbourg-octeville-sud-est',
 'canton_of_cherbourg-sud-ouest': 'canton_of_cherbourg-octeville-sud-ouest',
 'canton_of_cloyes-sur-le-loir': 'cloyes-sur-le-loir',
 'canton_of_france': 'cantons_of_france',
 'canton_of_freiburg': 'canton_of_fribourg',
 'canton_of_fribourg/freiburg': 'canton_of_fribourg',
 'canton_of_jarrie': 'canton_of_la_jarrie',
 'canton_of_luzern': 'canton_of_lucerne',
 'canton_of_marseille-notre-dame-du-mont': 'canton_of_marseille_-_notre-dame-du-mont',
 'canton_of_marseille-notre-dame-limite': 'canton_of_marseille_-_notre-dame-limite',
 'canton_of_marseille-saint-giniez': 'canton_of_marseille_-_saint-giniez',
 'canton_of_marseille-saint-just': 'canton_of_marseille_-_saint-just',
 'canton_of_marseille-saint-lambert': 'canton_of_marseille_-_saint-lambert',
 'canton_of_marseille-saint-marcel': 'canton_of_marseille_-_saint-marcel',
 'canton_of_marseille-saint-mauront': 'canton_of_marseille_-_saint-mauront',
 'canton_of_marseille-sainte-marguerite': 'canton_of_marseille_-_sainte-marguerite',
 'canton_of_montreuil-sur-mer': 'canton_of_montreuil',
 'canton_of_nidwalden': 'nidwalden',
 'canton_of_obwalden': 'obwalden',
 'canton_of_pas-de-calais': 'cantons_of_the_pas-de-calais_department',
 'canton_of_saint-gengoux-le-national': 'saint-gengoux-le-national',
 'canton_of_soleure': 'canton_of_solothurn',
 'canton_of_st.gallen': 'canton_of_st._gallen',
 'canton_of_switzerland': 'cantons_of_switzerland',
 'canton_of_thurgau': 'thurgau',
 'canton_of_ticino': 'ticino',
 'canton_of_unterwalden': 'unterwalden',
 'canton_of_valais': 'valais',
 'canton_of_vaud': 'vaud',
 'canton_of_vierzon-1': 'vierzon_1st_canton',
 'canton_of_vierzon-2': 'vierzon_2nd_canton',
 'canton_of_wallis': 'valais',
 'canton_regional_airport': 'akron-canton_airport',
 'canton_st._gallen': 'canton_of_st._gallen',
 'canton_trust_bank': 'canton_trust_and_commercial_bank',
 'cantonement_jazz_band': 'bliss_blood',
 'cantonese_pop_music': 'cantopop',
 'cantons_costa_rica': 'cantons_of_costa_rica',
 'cantons_du_calvados': 'cantons_of_the_calvados_department',
 'cantons_du_lot': 'cantons_of_the_lot_department',
 'cantons_du_pas-de-calais': 'cantons_of_the_pas-de-calais_department',
 'cantons_in_france': 'cantons_of_france',
 'cantons_of_bosnia': 'cantons_of_the_federation_of_bosnia_and_herzegovina',
 'cantons_of_calvados': 'cantons_of_the_calvados_department',
 'cantons_of_eure': 'cantons_of_the_eure_department',
 'cantons_of_guadeloupe': 'cantons_of_the_guadeloupe_department',
 'cantons_of_hauts-de-seine': 'cantons_of_the_hauts-de-seine_department',
 'cantons_of_martinique': 'cantons_of_the_martinique_department',
 'cantons_of_pas-de-calais': 'cantons_of_the_pas-de-calais_department',
 'cantons_of_savoie': 'cantons_of_the_savoie_department',
 'cantons_of_seine-et-marne': 'cantons_of_the_seine-et-marne_department',
 'cantons_of_yonne': 'cantons_of_the_yonne_department',
 'cantor_back-and-forth_method': 'back-and-forth_method',
 'cantor_fitzgerald_l.p.': 'cantor_fitzgerald',
 'cantor_fitzgerald_securities': 'cantor_fitzgerald',
 'cantor_ternary_function': 'cantor_function',
 'cantor_ternary_set': 'cantor_set',
 'cantus_firmus_mass': 'cyclic_mass',
 'cantus_verkehrsgesellschaft_mbh': 'cantus_verkehrsgesellschaft',
 'cantwell_v_connecticut': 'cantwell_v._connecticut',
 'cantwell_vs_connecticut': 'cantwell_v._connecticut',
 'canucks_third_jersey': 'vancouver_canucks',
 'canudos_civil_war': 'war_of_canudos',
 'canute_of_england': 'cnut_the_great',
 'canute_the_great': 'cnut_the_great',
 'canute_the_holy': 'canute_iv_of_denmark',
 'canute_the_pious': 'canute_vi_of_denmark',
 'canute_the_saint': 'canute_iv_of_denmark',
 'canute_the_tall': 'canute_ii_of_sweden',
 'canvey_island_fc': 'canvey_island_f.c.',
 'canwest_global_communications': 'canwest',
 'canwest_global_park': 'canwest_park',
 'canwest_global_place': 'canwest_place',
 'canwest_global_system': 'global_television_network',
 'canwest_new_zealand': 'canwest',
 'canwest_publishing_inc': 'canwest',
 'canwest_publishing_inc.': 'canwest',
 'canxus_broadcasting_corporation': 'channel_x_radio',
 'canyon_bleached_rattlesnake': 'crotalus_oreganus_abyssus',
 'canyon_city-burns_highway': 'u.s._route_395_in_oregon',
 'canyon_county_detention': 'idaho_juvenile_detention_centers',
 'canyon_de_chelly': 'canyon_de_chelly_national_monument',
 'canyon_del_oro': 'canyon_del_oro_high_school',
 'canyon_diablo_crater': 'meteor_crater',
 'canyon_du_verdon': 'verdon_gorge',
 'canyon_live_oak': 'quercus_chrysolepis',
 'canyon_of_lodore': 'gates_of_lodore',
 'canyon_ranch_living': 'canyon_ranch',
 'canyon_rim_elementary': 'canyon_rim_elementary_school',
 'canyon_sainte_anne': 'canyon_sainte-anne',
 'canyon_tree_frog': 'hyla_arenicolor',
 'cao_an_min': 'cao_anmin',
 'cao_guo_jiu': 'royal_uncle_cao',
 'cao_kui_xian': 'kyuhyun',
 'cao_ni_ma': 'grass_mud_horse',
 'cao_quang_anh': 'joseph_cao',
 'cap_and_gown': 'academic_dress',
 'cap_and_tax': 'emissions_trading',
 'cap_and_trade': 'emissions_trading',
 'cap_aviation_cap-10': 'mudry_cap_10',
 'cap_aviation_cap-20': 'mudry_cap_20',
 'cap_aviation_cap-21': 'mudry_cap_20',
 'cap_aviation_cap-222': 'giles_g-202',
 'cap_aviation_cap-232': 'cap_230',
 'cap_bon_peninsula': 'cap_bon',
 'cap_de_barcelona': 'el_cap_de_barcelona',
 'cap_in_hand': 'sunshine_on_leith',
 'cap_of_estate': 'cap_of_maintenance',
 'cap_of_hades': 'cap_of_invisibility',
 'cap_of_liberty': 'phrygian_cap',
 'cap_ranger_program': 'civil_air_patrol_ranger',
 'cap_rock_escarpment': 'caprock_escarpment',
 'cap_saint-jacques_park': 'cap-saint-jacques_nature_park',
 'cap_saint_jacques': 'cap-saint-jacques_nature_park',
 'cap_scientific_limited': 'cap_scientific',
 'cap_scientific_ltd': 'cap_scientific',
 'cap_skiring_airport': 'cap_skirring_airport',
 'capa_de_tabaco': 'couratari_guianensis',
 'capa_high_school': 'pittsburgh_creative_and_performing_arts_school',
 'capabilit-based_operating_system': 'capability-based_security',
 'capabilities_development_document': 'capability_development_document',
 'capabilities_integration_center': 'u.s._army_capabilities_integration_center',
 'capabilities_maturity_model': 'capability_maturity_model',
 'capability-based_computer_systems': 'capability-based_security',
 'capability-based_operating_system': 'capability-based_security',
 'capability_meturity_model': 'capability_maturity_model',
 'capablanca_chess_variants': 'capablanca_chess',
 'capaccio_and_vallo': 'roman_catholic_diocese_of_vallo_della_lucania',
 'capacitance_electric_disc': 'capacitance_electronic_disc',
 'capacitance_electric_disk': 'capacitance_electronic_disc',
 'capacitive_load_bank': 'load_bank',
 'capacitive_proximity_sensor': 'capacitive_sensing',
 'capacitive_voltage_transformer': 'capacitor_voltage_transformer',
 'capacitors_in_circuits': 'capacitor',
 'capacity_utilisation_rate': 'capacity_utilization',
 'capacity_utilization_rate': 'capacity_utilization',
 'capactive_load_bank': 'load_bank',
 'capactive_load_banks': 'load_bank',
 'capain_de_trepezec': 'battle_of_carillon',
 'capanda_power_station': 'capanda_dam',
 'capanne_di_careggine': 'careggine',
 'caparo_v._dickman': 'caparo_industries_plc_v_dickman',
 'caparo_v_dickman': 'caparo_industries_plc_v_dickman',
 'capcitively_coupled_plasma': 'capacitively_coupled_plasma',
 'capcom_classics_mini-mix': 'capcom_classics_collection',
 'capcom_cps_changer': 'cp_system',
 'capcom_fighting_evolution': 'capcom_fighting_jam',
 'capcom_generation_1': 'capcom_generations',
 'capcom_generation_2': 'capcom_generations',
 'capcom_play_system': 'cp_system',
 'capcom_play_systems': 'cp_system',
 'capcom_production_studio': 'capcom',
 'capcom_system_2': 'cp_system_ii',
 'capcom_vs._tatsunoko': 'tatsunoko_vs._capcom:_ultimate_all-stars',
 'capcom_vs_snk': 'capcom_vs._snk:_millennium_fight_2000',
 'cape_and_islands': 'cape_cod_and_islands',
 'cape_anguille_lighthouse': 'cape_anguille',
 'cape_arago_highway': 'oregon_route_540',
 'cape_arago_lighthouse': 'cape_arago_light',
 'cape_atlantic_league': 'cape-atlantic_league',
 'cape_baron_goose': 'cape_barren_goose',
 'cape_beale_lightstation': 'cape_beale_light',
 'cape_blanc_nez': 'cap_blanc_nez',
 'cape_blanco_airport': 'cape_blanco_state_airport',
 'cape_blanco_highway': 'oregon_route_250',
 'cape_blanco_lighthouse': 'cape_blanco_light',
 'cape_bon_peninsula': 'cap_bon',
 'cape_borda_lighthouse': 'cape_borda',
 'cape_borda_lightstation': 'cape_borda',
 'cape_breton_accents': 'cape_breton_accent',
 'cape_breton_english': 'cape_breton_accent',
 'cape_breton_fiddle': 'cape_breton_fiddling',
 'cape_breton_fiddler': 'cape_breton_fiddling',
 'cape_breton_music': 'music_of_nova_scotia',
 'cape_breton_north--victoria': 'cape_breton_north_and_victoria',
 'cape_canaveral_afs': 'cape_canaveral_air_force_station',
 'cape_canaveral_lc-3': 'cape_canaveral_air_force_station_launch_complex_3',
 'cape_canaveral_lighthouse': 'cape_canaveral_light',
 'cape_charles_museum': 'cape_charles_museum_and_welcome_center',
 'cape_clapper_lark': 'clapper_lark',
 'cape_clawless_otter': 'african_clawless_otter',
 'cape_cod_afs': 'cape_cod_air_force_station',
 'cape_cod_codders': 'cape_codders',
 'cape_cod_cubs': 'cape_codders',
 'cape_cod_league': 'cape_cod_baseball_league',
 'cape_cod_railroad': 'old_colony_railroad',
 'cape_cod_tech': 'cape_cod_regional_technical_high_school',
 'cape_cornwall_school': 'cape_cornwall_secondary_school',
 'cape_dainty_frog': 'cape_caco',
 'cape_decision_lighthouse': 'cape_decision_light',
 'cape_denbigh_peninsula': 'cape_denbigh',
 'cape_disappointment_lighthouse': 'cape_disappointment_light',
 'cape_dutch_style': 'cape_dutch_architecture',
 'cape_eagle_owl': 'cape_eagle-owl',
 'cape_elizabeth_light': 'cape_elizabeth_lights',
 'cape_elizabeth_lighthouse': 'cape_elizabeth_lights',
 'cape_fear_7s': 'cape_fear_sevens',
 'cape_fear_lighthouse': 'cape_fear_light',
 'cape_fear_wildcats': 'south_georgia_wildcats',
 'cape_flattery_lighthouse': 'cape_flattery_light',
 'cape_floral_kingdom': 'cape_floristic_region',
 'cape_floral_province': 'cape_floristic_region',
 'cape_floral_region': 'cape_floristic_region',
 'cape_florida_lighthouse': 'cape_florida_light',
 'cape_floristic_kingdom': 'cape_floristic_region',
 'cape_floristic_province': 'cape_floristic_region',
 'cape_frontier_wars': 'xhosa_wars',
 'cape_fur_seal': 'brown_fur_seal',
 'cape_fur_seals': 'brown_fur_seal',
 'cape_gelidonya_shipwreck': 'cape_gelidonya',
 'cape_girardeau_airport': 'cape_girardeau_regional_airport',
 'cape_girardeau_bridge': 'bill_emerson_memorial_bridge',
 'cape_glossy_starling': 'red-shouldered_glossy-starling',
 'cape_grass_warbler': 'cape_grassbird',
 'cape_grey_mongoose': 'cape_gray_mongoose',
 'cape_griffon_vulture': 'cape_vulture',
 'cape_gris_nez': 'cap_gris_nez',
 'cape_hatteras_lighthouse': 'cape_hatteras_light',
 'cape_henlopen_lighthouse': 'cape_henlopen',
 'cape_henry_lighthouse': 'cape_henry_light',
 'cape_hinchinbrook_lighthouse': 'cape_hinchinbrook_light',
 'cape_honey_bee': 'apis_mellifera_capensis',
 'cape_hope_squid': 'european_squid',
 'cape_hottentot_language': 'xiri_language',
 'cape_hunting_dog': 'african_wild_dog',
 'cape_large-spotted_genet': 'cape_genet',
 'cape_leeuwin_islands': 'saint_allouarn_islands',
 'cape_leeuwin_wattle': 'paraserianthes_lophantha',
 'cape_lisburne_airport': 'cape_lisburne_lrrs_airport',
 'cape_lisburne_lrrs': 'cape_lisburne_lrrs_airport',
 'cape_long-billed_lark': 'long-billed_lark',
 'cape_lookout_light': 'cape_lookout_lighthouse',
 'cape_lookout_ns': 'cape_lookout_national_seashore',
 'cape_may_expressway': 'new_jersey_route_55',
 'cape_may_lighthouse': 'cape_may_light',
 'cape_may_peninsula': 'cape_may',
 'cape_meares_lighthouse': 'cape_meares_light',
 'cape_melville_treefrog': 'cape_melville_tree_frog',
 'cape_mountain_adder': 'bitis_atropos',
 'cape_mounted_rifles': 'cape_mounted_riflemen',
 'cape_mud_shrimp': 'upogebia_capensis',
 'cape_mudge_band': 'laich-kwil-tach',
 'cape_neddick_lighthouse': 'cape_neddick_light',
 'cape_night_adder': 'causus_rhombeatus',
 'cape_no_7': 'cape_no._7',
 'cape_number_7': 'cape_no._7',
 'cape_number_seven': 'cape_no._7',
 'cape_of_storms': 'cape_of_good_hope',
 'cape_otway_lightstation': 'cape_otway',
 'cape_pembroke_lighthouse': 'cape_pembroke',
 'cape_photographic_catalog': 'cape_photographic_catalogue',
 'cape_photographic_durchmusterung': 'durchmusterung',
 'cape_poge_lighthouse': 'cape_poge_light',
 'cape_pogue_light': 'cape_poge_light',
 'cape_point_funicular': 'flying_dutchman_funicular',
 'cape_provincial_administration': 'cape_province',
 'cape_puff_adder': 'bitis_inornata',
 'cape_pygmy_owl': 'baja_pygmy-owl',
 'cape_reed_warbler': 'lesser_swamp-warbler',
 'cape_rock_lobster': 'jasus_lalandii',
 'cape_rock_thrush': 'cape_rock-thrush',
 'cape_saint_francis': 'cape_st._francis',
 'cape_saint_george': 'cape_st._george',
 'cape_saint_vincent': 'cape_st._vincent',
 'cape_san_lucas': 'cabo_san_lucas',
 'cape_san_vito': 'partinico',
 'cape_shore_newfoundland': 'cape_shore',
 'cape_spencer_lighthouse': 'cape_spencer_light',
 'cape_st._elias': 'cape_st._elias_light',
 'cape_st_charles': 'cape_st._charles',
 'cape_st_george': 'cape_st._george',
 'cape_st_vincent': 'cape_st._vincent',
 'cape_talk_567': 'cape_talk',
 'cape_tourville_lighthouse': 'cape_tourville',
 'cape_town_airport': 'cape_town_international_airport',
 'cape_town_convention': 'cape_town_treaty',
 'cape_town_international': 'cape_town_international_airport',
 'cape_town_minstrel': 'kaapse_klopse',
 'cape_town_spurs': 'ajax_cape_town_fc',
 'cape_town_university': 'university_of_cape_town',
 'cape_turtle_dove': 'ring-necked_dove',
 'cape_verde/transnational_issues': 'foreign_relations_of_cape_verde',
 'cape_verde_airlines': 'tacv',
 'cape_verde_archipelago': 'cape_verde',
 'cape_verde_escudo': 'cape_verdean_escudo',
 'cape_verde_hurricane': 'cape_verde-type_hurricane',
 'cape_verde_islands': 'cape_verde',
 'cape_verde_kite': 'red_kite',
 'cape_verde_mabuya': 'chioninia',
 'cape_verde_passport': 'cape_verdean_passport',
 'cape_verde_peninsula': 'cap-vert',
 'cape_verde_real': 'cape_verdean_real',
 'cape_verde_sparrow': 'iago_sparrow',
 'cape_verde_travel': 'transport_in_cape_verde',
 'cape_verde_warbler': 'cape_verde_swamp-warbler',
 'cape_verdean-american_music': 'music_of_immigrant_communities_in_the_united_states',
 'cape_verdean_argentines': 'cape_verdean_argentine',
 'cape_verdean_belgium': 'cape_verdean_belgian',
 'cape_verdean_crioulo': 'cape_verdean_creole',
 'cape_verdean_italian': 'cape_verdeans_in_italy',
 'cape_verdean_language': 'cape_verdean_creole',
 'cape_verdean_music': 'music_of_cape_verde',
 'cape_verdean_senegalese': 'cape_verdeans_in_senegal',
 'cape_wind_project': 'cape_wind',
 'cape_wrath_lighthouse': 'cape_wrath',
 'cape_york_antechinus': 'cinnamon_antechinus',
 'capel_curig_inn': 'plas_y_brenin',
 'capel_le_ferne': 'capel-le-ferne',
 'capel_st_mary': 'capel_st._mary',
 'capella_dei_sansevero': 'cappella_sansevero',
 'capella_education_co.': 'capella_education_company',
 'caperton_v._massey': 'caperton_v._a.t._massey_coal_co.',
 'capesterre_belle_eau': 'capesterre-belle-eau',
 'capeverdean_creole_languages': 'cape_verdean_creole',
 'capeverdean_crioulo_languages': 'cape_verdean_creole',
 'capeverdean_football_championships': 'cape_verdean_championships',
 'capillary_refill_time': 'capillary_refill',
 'capillary_zone_electrophoresis': 'capillary_electrophoresis',
 'capita_business_services': 'capita_group',
 'capita_super_corporation': 'capita_super',
 'capitaes_de_abril': 'april_captains',
 'capitaine_de_fregate': 'ranks_in_the_french_navy',
 'capitaine_de_seyne': 'orange-caritat_air_base',
 'capitaine_de_vaisseau': 'ranks_in_the_french_navy',
 'capitaine_des_vaisseaux': 'ship-of-the-line_captain',
 'capital_account_deficit': 'capital_account',
 'capital_account_surplus': 'capital_account',
 'capital_and_lowercase': 'letter_case',
 'capital_bank_tower': 'boji_tower',
 'capital_bars_plc': 'capital_bars',
 'capital_campaign_strategies': 'capitol_campaign_strategies',
 'capital_city_200': 'chevy_rock_and_roll_400',
 'capital_city_250': 'chevy_rock_and_roll_400',
 'capital_city_300': 'chevy_rock_and_roll_400',
 'capital_city_400': 'chevy_rock_and_roll_400',
 'capital_city_500': 'chevy_rock_and_roll_400',
 'capital_city_bombers': 'greenville_drive',
 'capital_city_savings': 'servus_credit_union',
 'capital_community-technical_college': 'capital_community_college',
 'capital_fm_network': 'the_one_network',
 'capital_freezer_centres': 'farmfoods',
 'capital_gain_tax': 'capital_gains_tax',
 'capital_gains_taxes': 'capital_gains_tax',
 'capital_group_companies': 'the_capital_group_companies',
 'capital_improvements_plan': 'capital_improvement_plan',
 'capital_international_airport': 'beijing_capital_international_airport',
 'capital_maintenance_concept': 'constant_purchasing_power_accounting',
 'capital_market_line': 'modern_portfolio_theory',
 'capital_medical_university': 'capital_university_of_medical_sciences',
 'capital_metro_transit': 'capital_metropolitan_transportation_authority',
 'capital_metropolitan_area': 'capital_region',
 'capital_municipal_airport': 'abraham_lincoln_capital_airport',
 'capital_news_online': 'carleton_university',
 'capital_of_abkhazia': 'sukhumi',
 'capital_of_afghanistan': 'kabul',
 'capital_of_albania': 'tirana',
 'capital_of_algeria': 'algiers',
 'capital_of_andorra': 'andorra_la_vella',
 'capital_of_angola': 'luanda',
 'capital_of_argentina': 'buenos_aires',
 'capital_of_armenia': 'yerevan',
 'capital_of_australia': 'canberra',
 'capital_of_austria': 'vienna',
 'capital_of_azerbaijan': 'baku',
 'capital_of_bahrain': 'manama',
 'capital_of_bangladesh': 'dhaka',
 'capital_of_barbados': 'bridgetown',
 'capital_of_belarus': 'minsk',
 'capital_of_belgium': 'brussels',
 'capital_of_belize': 'belmopan',
 'capital_of_benin': 'porto-novo',
 'capital_of_bhutan': 'thimphu',
 'capital_of_bihar': 'patna',
 'capital_of_bolivia': 'la_paz',
 'capital_of_botswana': 'gaborone',
 'capital_of_brunei': 'bandar_seri_begawan',
 'capital_of_bulgaria': 'sofia',
 'capital_of_burma': 'naypyidaw',
 'capital_of_burundi': 'bujumbura',
 'capital_of_cambodia': 'phnom_penh',
 'capital_of_canada': 'ottawa',
 'capital_of_chechnya': 'grozny',
 'capital_of_chile': 'chile',
 'capital_of_china': 'historical_capitals_of_china',
 'capital_of_colorado': 'denver',
 'capital_of_congo': 'congo',
 'capital_of_croatia': 'zagreb',
 'capital_of_cuba': 'havana',
 'capital_of_cyprus': 'nicosia',
 'capital_of_denmark': 'copenhagen',
 'capital_of_dominica': 'roseau',
 'capital_of_ecuador': 'quito',
 'capital_of_egypt': 'cairo',
 'capital_of_england': 'london',
 'capital_of_eritrea': 'asmara',
 'capital_of_estonia': 'tallinn',
 'capital_of_ethiopia': 'addis_ababa',
 'capital_of_europe': 'location_of_european_union_institutions',
 'capital_of_fiji': 'suva',
 'capital_of_finland': 'helsinki',
 'capital_of_gabon': 'libreville',
 'capital_of_gambia': 'banjul',
 'capital_of_gastronomy': 'lyon',
 'capital_of_gaul': 'lugdunum',
 'capital_of_georgia': 'tbilisi',
 'capital_of_ghana': 'accra',
 'capital_of_gibraltar': 'gibraltar',
 'capital_of_greece': 'athens',
 'capital_of_greenland': 'nuuk',
 'capital_of_guadeloupe': 'basse-terre',
 'capital_of_guatemala': 'guatemala_city',
 'capital_of_guernsey': 'saint_peter_port',
 'capital_of_guinea': 'conakry',
 'capital_of_guinea-bissau': 'bissau',
 'capital_of_haiti': 'port-au-prince',
 'capital_of_holland': 'netherlands',
 'capital_of_honduras': 'tegucigalpa',
 'capital_of_hungary': 'budapest',
 'capital_of_indiana': 'indianapolis',
 'capital_of_indonesia': 'jakarta',
 'capital_of_iran': 'tehran',
 'capital_of_iraq': 'baghdad',
 'capital_of_ireland': 'dublin',
 'capital_of_israel': 'jerusalem',
 'capital_of_italy': 'rome',
 'capital_of_jersey': 'saint_helier',
 'capital_of_jordan': 'amman',
 'capital_of_kazakhstan': 'astana',
 'capital_of_kenya': 'nairobi',
 'capital_of_kiribati': 'tarawa',
 'capital_of_kosovo': 'pristina',
 'capital_of_kuwait': 'kuwait_city',
 'capital_of_kyrgyzstan': 'bishkek',
 'capital_of_laos': 'vientiane',
 'capital_of_latvia': 'riga',
 'capital_of_lebanon': 'beirut',
 'capital_of_lesotho': 'maseru',
 'capital_of_liberia': 'monrovia',
 'capital_of_libya': 'tripoli',
 'capital_of_liechtenstein': 'vaduz',
 'capital_of_lithuania': 'vilnius',
 'capital_of_macau': 'macau',
 'capital_of_madagascar': 'antananarivo',
 'capital_of_malawi': 'lilongwe',
 'capital_of_malaysia': 'kuala_lumpur',
 'capital_of_mali': 'bamako',
 'capital_of_malta': 'valletta',
 'capital_of_martinique': 'fort-de-france',
 'capital_of_massachusetts': 'boston',
 'capital_of_mauritania': 'nouakchott',
 'capital_of_mauritius': 'port_louis',
 'capital_of_mayotte': 'mamoudzou',
 'capital_of_mexico': 'mexico_city',
 'capital_of_micronesia': 'palikir',
 'capital_of_monaco': 'monaco',
 'capital_of_mongolia': 'ulan_bator',
 'capital_of_montenegro': 'podgorica',
 'capital_of_montserrat': 'brades',
 'capital_of_morocco': 'rabat',
 'capital_of_mozambique': 'maputo',
 'capital_of_myanmar': 'naypyidaw',
 'capital_of_nagorno-karabakh': 'stepanakert',
 'capital_of_namibia': 'windhoek',
 'capital_of_nauru': 'yaren_district',
 'capital_of_nepal': 'kathmandu',
 'capital_of_nicaragua': 'managua',
 'capital_of_niger': 'niamey',
 'capital_of_nigeria': 'abuja',
 'capital_of_niue': 'alofi',
 'capital_of_norway': 'oslo',
 'capital_of_pain': 'la_capitale_de_la_douleur',
 'capital_of_pakistan': 'islamabad',
 'capital_of_palau': 'melekeok',
 'capital_of_palestine': 'ramallah',
 'capital_of_panama': 'panama_city',
 'capital_of_peru': 'lima',
 'capital_of_philippines': 'manila',
 'capital_of_poland': 'warsaw',
 'capital_of_portugal': 'lisbon',
 'capital_of_qatar': 'doha',
 'capital_of_romania': 'bucharest',
 'capital_of_russia': 'moscow',
 'capital_of_rwanda': 'kigali',
 'capital_of_samoa': 'apia',
 'capital_of_scotland': 'edinburgh',
 'capital_of_senegal': 'dakar',
 'capital_of_serbia': 'belgrade',
 'capital_of_singapore': 'singapore',
 'capital_of_slovakia': 'bratislava',
 'capital_of_slovenia': 'ljubljana',
 'capital_of_somalia': 'mogadishu',
 'capital_of_somaliland': 'hargeisa',
 'capital_of_spain': 'madrid',
 'capital_of_sudan': 'khartoum',
 'capital_of_suriname': 'paramaribo',
 'capital_of_svalbard': 'longyearbyen',
 'capital_of_swaziland': 'swaziland',
 'capital_of_sweden': 'stockholm',
 'capital_of_switzerland': 'bern',
 'capital_of_syria': 'damascus',
 'capital_of_taiwan': 'taipei',
 'capital_of_tajikistan': 'dushanbe',
 'capital_of_tanzania': 'dodoma',
 'capital_of_tasmania': 'hobart',
 'capital_of_thailand': 'bangkok',
 'capital_of_tibet': 'lhasa',
 'capital_of_tokelau': 'tokelau',
 'capital_of_transnistria': 'tiraspol',
 'capital_of_tunisia': 'tunis',
 'capital_of_turkey': 'ankara',
 'capital_of_turkmenistan': 'ashgabat',
 'capital_of_tuvalu': 'funafuti',
 'capital_of_uganda': 'kampala',
 'capital_of_ukraine': 'kiev',
 'capital_of_uruguay': 'montevideo',
 'capital_of_utah': 'salt_lake_city',
 'capital_of_uzbekistan': 'tashkent',
 'capital_of_vanuatu': 'port_vila',
 'capital_of_venezuela': 'caracas',
 'capital_of_vietnam': 'hanoi',
 'capital_of_vojvodina': 'novi_sad',
 'capital_of_yugoslavia': 'belgrade',
 'capital_of_zambia': 'lusaka',
 'capital_of_zimbabwe': 'harare',
 'capital_one_bank': 'capital_one',
 'capital_one_financial': 'capital_one',
 'capital_radio_group': 'gcap_media',
 'capital_radio_plc': 'gcap_media',
 'capital_sigma_notation': 'summation',
 'capital_structure_theory': 'capital_structure',
 'capital_transfering_edict': 'edict_on_the_transfer_of_the_capital',
 'capitalism_and_cows': 'you_have_two_cows',
 'capitalize_imac_g3': 'imac_g3',
 'capitalize_or_expense': 'expenses_versus_capital_expenditures',
 'capitals_of_armenia': 'historic_capitals_of_armenia',
 'capitals_of_china': 'historical_capitals_of_china',
 'capitals_of_holland': 'netherlands',
 'capitals_of_japan': 'capital_of_japan',
 'capitals_of_korea': 'capital_of_korea',
 'capitals_third_jersey': 'washington_capitals',
 'capitan_aracena_island': 'aracena_island',
 'capitanes_generales_palace': 'palacio_de_los_capitanes_generales',
 'capitano_di_vascello': 'italian_navy_ranks',
 'capitol_botanic_gardens': 'united_states_botanic_garden',
 'capitol_broadcasting_co.': 'capitol_broadcasting_company',
 'capitol_drive_airport': 'capitol_airport',
 'capitol_guide_board': 'united_states_capitol_guide_board',
 'capitol_hill_police': 'united_states_capitol_police',
 'capitol_hill_records': 'capitol_hill_music',
 'capitol_hill_times': 'pacific_publishing_company',
 'capitol_holiday_tree': 'capitol_christmas_tree',
 'capitol_international_airways': 'capitol_air_lines',
 'capitol_nashville_records': 'capitol_records',
 'capitol_of_california': 'california_state_capitol',
 'capitol_of_colorado': 'colorado_state_capitol',
 'capitol_of_kentucky': 'kentucky_state_capitol',
 'capitol_of_oregon': 'oregon_state_capitol',
 'capitol_of_pennsylvania': 'pennsylvania_state_capitol',
 'capitol_police_force': 'united_states_capitol_police',
 'capitol_records_inc.': 'capitol_records',
 'capitol_records_nashville': 'capitol_records',
 'capitol_records_tower': 'capitol_records_building',
 'capitol_reflecting_pool': 'united_states_capitol_complex',
 'capitol_reflection_pool': 'united_states_capitol_complex',
 'capitol_shopping_centre': 'capitol_centre',
 'capitol_subway_system': 'united_states_capitol_subway_system',
 'capitol_v._foster': 'capitol_records_v._deborah_foster',
 'capitol_visitor_center': 'united_states_capitol_visitor_center',
 'capitol_visitors_center': 'united_states_capitol_visitor_center',
 'capitoline_museums_rome': 'capitoline_museums',
 'capitulation_of_fransburg': 'capitulation_of_franzburg',
 'capitulation_of_italy': 'armistice_between_italy_and_allied_armed_forces',
 'capitulation_of_japan': 'surrender_of_japan',
 'capitulum_of_humerus': 'capitulum_of_the_humerus',
 'caplio_g4_wide': 'ricoh_caplio_400g_wide',
 'capn._hawkeye_pierce': 'hawkeye_pierce',
 'capn_hawkeye_pierce': 'hawkeye_pierce',
 'capo_dei_capi': 'capo_di_tutti_capi',
 'capo_delle_colonne': 'capo_colonna',
 'capo_di_capi': 'capo_di_tutti_capi',
 'capodichino_air_base': 'naples_international_airport',
 'capodimonte_astronomical_observatory': 'astronomical_observatory_of_capodimonte',
 'capovallazza_di_ussita': 'ussita',
 'capped_leaf_monkey': 'capped_langur',
 'cappelen_memorial_bridge': 'franklin_avenue_bridge',
 'cappella_degli_scrovegni': 'scrovegni_chapel',
 'cappella_dei_magi': 'magi_chapel',
 'cappella_dei_pazzi': 'pazzi_chapel',
 'cappelle_la_grande': 'cappelle-la-grande',
 'capponi_a_porrecta': 'serafino_porrecta',
 'capra_aegagrus_aegagrus': 'bezoar_ibex',
 'capra_aegagrus_blythi': 'sindh_ibex',
 'capra_aegagrus_chialtanensis': 'chiltan_ibex',
 'capra_aegagrus_cretica': 'kri-kri',
 'capra_aegagrus_creticus': 'kri-kri',
 'capra_aegagrus_hircus': 'goat',
 'capra_aegagrus_turcmenica': 'turkmen_wild_goat',
 'capra_falconeri_cashmiriensis': 'markhor',
 'capra_falconeri_falconeri': 'astor_markhor',
 'capra_falconeri_heptneri': 'bukharan_markhor',
 'capra_falconeri_jerdoni': 'markhor',
 'capra_falconeri_megaceros': 'kabul_markhor',
 'capra_ibex_nubiana': 'nubian_ibex',
 'capra_pyrenaica_hispanica': 'southeastern_spanish_ibex',
 'capra_pyrenaica_lusitanica': 'portuguese_ibex',
 'capra_pyrenaica_pyrenaica': 'pyrenean_ibex',
 'capra_pyrenaica_victoriae': 'western_spanish_ibex',
 'capri_s._cafaro': 'capri_cafaro',
 'capricorn_invesment_group': 'tesla_motors',
 'capricornis_sumatraensis_maritimus': 'indochinese_serow',
 'capricornis_sumatraensis_milneedwardsii': 'chinese_serow',
 'capricornis_sumatraensis_rubidus': 'red_serow',
 'capricornis_sumatraensis_sumatraensis': 'sumatran_serow',
 'capricornis_sumatraensis_thar': 'himalayan_serow',
 'caprivi_conflict_conflict': 'caprivi_conflict',
 'caprivi_liberation_front': 'caprivi_liberation_army',
 'caproni_a21s_calif': 'caproni_vizzola_calif',
 'caproni_ap_1': 'caproni_a.p.1',
 'caproni_ca._133': 'caproni_ca.133',
 'caproni_ca._148': 'caproni_ca.133',
 'caproni_ca_135': 'caproni_ca.135',
 'caproni_ca_3': 'caproni_ca.3',
 'caproni_ca_309': 'caproni_ca.309',
 'caproni_ca_310': 'caproni_ca.310',
 'caproni_ca_42': 'caproni_ca.4',
 'caproni_ca_60': 'caproni_ca.60',
 'caproni_campini_n1': 'caproni_campini_n.1',
 'caps_lock_button': 'caps_lock',
 'caps_lock_key': 'caps_lock',
 'caps_lock_light': 'caps_lock',
 'caps_united_fc': 'caps_united_f.c.',
 'capsaisin-induced_contact_dermatitis': 'contact_dermatitis',
 'capstone_requirements_document': 'capability_development_document',
 'capstone_turbine_corporation': 'capstone_turbine',
 'capstone_wartime_trace': 'united_states_army_reserve',
 'capsula_adiposa_renalis': 'renal_capsule',
 'capsule_monster_chess': 'capsule_monsters',
 'capt._abner_howell': 'abner_howell',
 'capt._christopher_levett': 'christopher_levett',
 'capt._ephraim_sturdivant': 'ephraim_sturdivant',
 'capt._hawkeye_pierce': 'hawkeye_pierce',
 'capt._hugh_fitzgerald': 'l._frank_baum',
 'capt._jack_harkness': 'jack_harkness',
 'capt._john_handy': 'captain_john_handy',
 'capt._john_schenck': 'john_schenck',
 'capt._leonard_helm': 'leonard_helm',
 'capt._mohan_singh': 'mohan_singh_deb',
 'capt._nicanor_faeldon': 'nicanor_faeldon',
 'capt._richard_phillips': 'maersk_alabama_hijacking',
 'capt._robert_dollar': 'robert_dollar',
 'capt._s.p._meek': 's._p._meek',
 'capt._stone_house': 'captain_stone_house',
 'capt._walter_dyett': 'walter_dyett',
 'capt_chesley_sullenberger': 'chesley_sullenberger',
 'capt_hawkeye_pierce': 'hawkeye_pierce',
 'capt_jack_harkness': 'jack_harkness',
 'capt_mohan_singh': 'mohan_singh_deb',
 'capt_navdeep_singh': 'navdeep_singh',
 'captain_airstrip_one': 'captain_britain_corps',
 'captain_alan_mcilwraith': 'alan_mcilwraith',
 'captain_alfred_dreyfus': 'alfred_dreyfus',
 'captain_alfred_hutton': 'alfred_hutton',
 'captain_alfred_mahan': 'alfred_thayer_mahan',
 'captain_amarinder_singh': 'amarinder_singh',
 'captain_america_comics': 'captain_america',
 'captain_america_iv': 'grand_director',
 'captain_america_reborn': 'captain_america:_reborn',
 'captain_anthony_armistead': 'anthony_armistead',
 'captain_archibald_haddock': 'captain_haddock',
 'captain_arthur_hastings': 'arthur_hastings',
 'captain_arthur_phillip': 'arthur_phillip',
 'captain_b.j._hunnicutt': 'b._j._hunnicutt',
 'captain_benito_cereno': 'benito_cereno',
 'captain_bhagwan_singh': 'bhagwan_singh',
 'captain_birds_eye': 'captain_birdseye',
 'captain_bob_farnon': 'robert_farnon',
 'captain_boomerang_jr.': 'owen_mercer',
 'captain_byron_hadley': 'the_shawshank_redemption',
 'captain_c.w._jensen': 'c._w._jensen',
 'captain_carrot_ironfoundersson': 'carrot_ironfoundersson',
 'captain_charles_sturt': 'charles_sturt',
 'captain_christopher_newport': 'christopher_newport',
 'captain_collet_barker': 'collet_barker',
 'captain_comic_ii': 'captain_comic_ii:_fractured_reality',
 'captain_cook_pine': 'araucaria_columnaris',
 'captain_cooks_pine': 'araucaria_columnaris',
 'captain_dale_dye': 'dale_dye',
 'captain_david_hawley': 'david_hawley',
 'captain_de_lannoy': 'eustachius_de_lannoy',
 'captain_de_lennoy': 'eustachius_de_lannoy',
 'captain_de_lenoy': 'eustachius_de_lannoy',
 'captain_e.t._barnette': 'e.t._barnette',
 'captain_elizabeth_howlett': 'elizabeth_howlett',
 'captain_elizabeth_lochley': 'elizabeth_lochley',
 'captain_emilio_carranza': 'emilio_carranza',
 'captain_emma_churchill': 'emma_churchill',
 'captain_emma_dawson': 'emma_churchill',
 'captain_eo_song': 'captain_eo',
 'captain_ernst_lehman': 'ernst_a._lehmann',
 'captain_fear_not': 'david_w._patten',
 'captain_federico_caprilli': 'federico_caprilli',
 'captain_fiederico_caprilli': 'federico_caprilli',
 'captain_foster_fyans': 'foster_fyans',
 'captain_francis_fowke': 'francis_fowke',
 'captain_francis_grose': 'francis_grose',
 'captain_fred_holroyd': 'fred_holroyd',
 'captain_george_comer': 'george_comer',
 'captain_george_shelvocke': 'george_shelvocke',
 'captain_george_streeter': 'george_streeter',
 'captain_george_vancouver': 'george_vancouver',
 'captain_harry_kirkwood': 'harry_kirkwood',
 'captain_hawkeye_pierce': 'hawkeye_pierce',
 'captain_hector_barbossa': 'hector_barbossa',
 'captain_henry_cooke': 'henry_cooke',
 'captain_henry_dudley': 'henry_sutton_dudley',
 'captain_henry_gary': 'henry_gary',
 'captain_henry_morgan': 'henry_morgan',
 'captain_henry_steel': 'pirate_master',
 'captain_hercules_vinegar': 'henry_fielding',
 'captain_holly_short': 'holly_short',
 'captain_hollyoowd_project': 'captain_hollywood_project',
 'captain_horatio_hornblower': 'captain_horatio_hornblower_r.n.',
 'captain_howell_davis': 'howell_davis',
 'captain_hugh_clapperton': 'hugh_clapperton',
 'captain_hugh_fitzgerald': 'l._frank_baum',
 'captain_hugh_norvell': 'hugh_norvell',
 'captain_ian_hamilton': 'jan_hamilton',
 'captain_j.m._langtry': 'joseph_langtry',
 'captain_jack_aubrey': 'jack_aubrey',
 'captain_jack_harkaway': 'the_mind_robber',
 'captain_jack_sparrow': 'jack_sparrow',
 'captain_jack_swallows': 'epic_movie',
 'captain_jacob_angelus': 'ground_control_ii:_operation_exodus',
 'captain_james_cook': 'james_cook',
 'captain_james_harper': 'jack_harkness',
 'captain_james_hook': 'captain_hook',
 'captain_james_kirk': 'james_t._kirk',
 'captain_jean-luc_picard': 'jean-luc_picard',
 'captain_jean_dewolfe': 'jean_dewolff',
 'captain_jean_dewolff': 'jean_dewolff',
 'captain_jean_dewolffe': 'jean_dewolff',
 'captain_jeremiah_colegrove': 'jeremiah_colegrove',
 'captain_joel_wapnick': 'joel_wapnick',
 'captain_john_davis': 'john_davis',
 'captain_john_glegg': 'john_glegg',
 'captain_john_schenck': 'john_schenck',
 'captain_jolly_roger': 'pittsburgh_pirates',
 'captain_jonathan_archer': 'jonathan_archer',
 'captain_juan_pajota': 'juan_pajota',
 'captain_julio_scoundrel': 'characters_of_the_order_of_the_stick',
 'captain_kathryn_janeway': 'kathryn_janeway',
 'captain_kenneth_elloway': 'kenneth_elloway',
 'captain_kevin_darling': 'kevin_darling',
 'captain_kimberly_hampton': 'kimberly_hampton',
 'captain_kuro_arc': 'one_piece',
 'captain_lakshmi_sehgal': 'lakshmi_sahgal',
 'captain_lawrence_oates': 'lawrence_oates',
 'captain_leland_stottlemeyer': 'leland_stottlemeyer',
 'captain_lewis_rendt': 'lewis_rendt',
 'captain_lou_albano': 'lou_albano',
 'captain_louis_nolan': 'louis_nolan',
 'captain_mal_reynolds': 'malcolm_reynolds',
 'captain_malcolm_reynolds': 'malcolm_reynolds',
 'captain_mark_phillips': 'mark_phillips',
 'captain_martin_becher': 'martin_becher',
 'captain_marvel_ii': 'captain_marvel',
 'captain_marvel_iii': 'captain_marvel_jr.',
 'captain_marvel_jr': 'captain_marvel_jr.',
 'captain_marvel_junior': 'captain_marvel_jr.',
 'captain_mary_ambree': 'mary_ambree',
 'captain_matthew_webb': 'matthew_webb',
 'captain_maurice_suckling': 'maurice_suckling',
 'captain_mayne_reid': 'thomas_mayne_reid',
 'captain_merryl_david': 'major_merryl_david',
 'captain_mike_yates': 'mike_yates',
 'captain_mohan_singh': 'mohan_singh_deb',
 'captain_morgan_arc': 'one_piece',
 'captain_muhammad_sarwar': 'muhammad_sarwar',
 'captain_nichola_goddard': 'nichola_goddard',
 'captain_nikolai_liakhoff': 'nikolai_liakhoff',
 'captain_of_koepenick': 'wilhelm_voigt',
 'captain_of_kopenick': 'wilhelm_voigt',
 'captain_oguri_jukichi': 'oguri_jukichi',
 'captain_pat_giles': 'patrick_giles',
 'captain_patrick_giles': 'patrick_giles',
 'captain_paul_watson': 'paul_watson',
 'captain_petko_voyvoda': 'petko_voyvoda',
 'captain_philip_king': 'philip_gidley_king',
 'captain_pip_bernadotte': 'pip_bernadotte',
 'captain_raleigh_croshaw': 'raleigh_croshaw',
 'captain_raphael_semmes': 'raphael_semmes',
 'captain_red_ass': 'paul_lo_duca',
 'captain_reg_saunders': 'reg_saunders',
 'captain_richard_hawkins': 'richard_hawkins',
 'captain_richard_phillips': 'maersk_alabama_hijacking',
 'captain_robert_dollar': 'robert_dollar',
 'captain_robert_fyssher': 'robert_fyssher',
 'captain_robert_scott': 'robert_falcon_scott',
 'captain_robert_seeley': 'robert_seeley',
 'captain_samantha_carter': 'samantha_carter',
 'captain_samuel_holland': 'samuel_holland',
 'captain_samuel_richards': 'samuel_richards',
 'captain_sao_feng': 'sao_feng',
 'captain_seth_jermy': 'seth_jermy',
 'captain_sir_alan': 'alan_mcilwraith',
 'captain_stanley_lord': 'stanley_lord',
 'captain_stanley_white': 'stanley_white',
 'captain_temple_hardy': 'temple_hardy',
 'captain_thomas_drummond': 'thomas_drummond',
 'captain_thomas_wiggin': 'thomas_wiggin',
 'captain_tony_tarracino': 'tony_tarracino',
 'captain_trevor_hampton': 'trevor_hampton',
 'captain_tsubasa_j': 'captain_tsubasa',
 'captain_underpants_movie': 'captain_underpants',
 'captain_vikram_batra': 'vikram_batra',
 'captain_walter_dyett': 'walter_dyett',
 'captain_walter_synnot': 'walter_synnot',
 'captain_wilbur_lawton': 'john_henry_goldfrap',
 'captain_william_cargill': 'william_cargill',
 'captain_william_hobson': 'william_hobson',
 'captain_william_kidd': 'william_kidd',
 'captain_william_redmond': 'william_redmond',
 'captain_won_ton': 'kung_fu_chaos',
 'captain_zaman_ii': 'mv_ancona',
 'captaincies_of_brazil': 'captaincy',
 'captains_of_industry': 'captain_of_industry',
 'captian_america_serial': 'captain_america',
 'captian_james_cook': 'james_cook',
 'captin_d.c._anderson': 'donald_clive_anderson',
 'captin_jack_sparrow': 'jack_sparrow',
 'captive_audience_meetings': 'union_busting',
 'captive_bolt_gun': 'captive_bolt_pistol',
 'captive_bolt_stunning': 'stunning',
 'captive_insurance_company': 'captive_insurance',
 'captivity_in_babylon': 'babylonian_captivity',
 'captivity_of_babylon': 'babylonian_captivity',
 'capture_of_cerberus': 'cerberus',
 'capture_of_constantinople': 'fall_of_constantinople',
 'capture_of_cyanne': 'capture_of_cyane',
 'capture_of_erzerum': 'erzerum_offensive',
 'capture_of_gibraltar': 'history_of_gibraltar',
 'capture_of_havana': 'battle_of_havana',
 'capture_of_jerusalem': 'siege_of_jerusalem',
 'capture_of_joppa': 'the_taking_of_joppa',
 'capture_of_manila': 'british_occupation_of_the_philippines',
 'capture_of_meiktila': 'battle_of_meiktila_and_mandalay',
 'capture_of_saigon': 'siege_of_saigon',
 'capture_of_shushi': 'capture_of_shusha',
 'capture_of_ticonderoga': 'capture_of_fort_ticonderoga',
 'capture_streaming_video': 'capture',
 'captured_ice_shelf': 'subglacial_lake',
 'capturing_the_freidmans': 'capturing_the_friedmans',
 'capu_di_bonu': 'campu_di_bonu',
 'capuchin_franciscan_order': 'order_of_friars_minor_capuchin',
 'capuchin_friars_minor': 'order_of_friars_minor_capuchin',
 'capuchin_religious_order': 'order_of_friars_minor_capuchin',
 'capvis_equity_partners': 'capvis',
 'car-free_urban_area': 'pedestrian_zone',
 'car_audio_australia': 'mobile_electronics_australia',
 'car_background_checks': 'used_car',
 'car_body_molding': 'automotive_molding',
 'car_body_styles': 'car_body_style',
 'car_body_type': 'car_body_style',
 'car_cigar_lighter': 'cigar_lighter_receptacle',
 'car_cigarette_lighter': 'cigar_lighter_receptacle',
 'car_club_operator': 'carsharing',
 'car_co2_emissions': 'vehicle_certification_agency',
 'car_combat_game': 'vehicular_combat_game',
 'car_combat_games': 'vehicular_combat_game',
 'car_craft_magazine': 'car_craft',
 'car_dealer_auction': 'auto_auction',
 'car_dealer_auctions': 'auto_auction',
 'car_emission_figures': 'vehicle_certification_agency',
 'car_free_day': 'car-free_days',
 'car_free_days': 'car-free_days',
 'car_free_movement': 'car-free_movement',
 'car_free_sunday': 'car-free_days',
 'car_free_sundays': 'car-free_days',
 'car_free_walks': 'car_free_walking',
 'car_licence_plate': 'vehicle_registration_plate',
 'car_license_plate': 'vehicle_registration_plate',
 'car_life_net': 'carlife',
 'car_navigation_system': 'automotive_navigation_system',
 'car_of_today': 'car_of_tomorrow',
 'car_park_tram': 'trackless_train',
 'car_phone_warehouse': 'the_carphone_warehouse',
 'car_plate_recognition': 'automatic_number_plate_recognition',
 'car_registration_codes': 'vehicle_registration_plate',
 'car_registration_plate': 'vehicle_registration_plate',
 'car_registration_plates': 'vehicle_registration_plate',
 'car_repair_shop': 'automobile_repair_shop',
 'car_safety_communications': 'telematics',
 'car_satellite_radio': 'satellite_radio',
 'car_scrappage_scheme': 'scrappage_program',
 'car_seat_safety': 'infant_car_seat',
 'car_spare_part': 'spare_part',
 'car_tax_disc': 'vehicle_excise_duty',
 'car_title_loan': 'title_loan',
 'car_top_9': 'africa_cup',
 'car_top_boating': 'car-top_boating',
 'car_top_systems': 'cts_fahrzeug-dachsysteme',
 'car_tube_amp': 'valve_audio_amplifier',
 'cara_cara_orange': 'cara_cara_navel',
 'cara_fawn_ballou': 'cara_fawn',
 'cara_operations_limited': 'cara_operations',
 'cara_operations_ltd.': 'cara_operations',
 'cara_rogers_broughton': 'abbie_g._rogers',
 'carabao_rumen_ecology': 'carabao',
 'carabine_automatique_legere': 'fn_cal',
 'carabinier_mobile_squads': 'mobile_carabinier_squadrons',
 'carabiniers_of_chile': 'carabineros_de_chile',
 'carabo_pescador_rojizo': 'rufous_fishing-owl',
 'caracara_de_guadalupe': 'guadalupe_caracara',
 'caracas_cable_car': 'caracas_aerial_tramway',
 'caracol_tv_international': 'caracol_tv_internacional',
 'caracteristic_frisian_farmhouse': 'frisian_farmhouse',
 'caradawc_map_bran': 'caradog_ap_bran',
 'caradawg_ap_bran': 'caradog_ap_bran',
 'caradog_ap_gruffudd': 'caradog_ap_gruffydd',
 'caradog_map_bran': 'caradog_ap_bran',
 'caradog_of_llancarfan': 'caradoc_of_llancarfan',
 'caradon_district_council': 'caradon',
 'caradon_hill_transmitter': 'caradon_hill_transmitting_station',
 'carah_faye_charnow': 'shiny_toy_guns',
 'carahue_suspension_bridge': 'carahue',
 'caral_supe_civilization': 'norte_chico_civilization',
 'caramel_apple_dip': 'caramel_apple',
 'caramel_apple_pop': 'caramel_apple_pops',
 'caramelldansen_speedycake_remix': 'caramelldansen',
 'carancas_meteorite_fall': 'carancas_impact_event',
 'carancho_de_guadalupe': 'guadalupe_caracara',
 'caranday_wax_palm': 'copernicia_alba',
 'carantic_musical_scale': ':swara',
 'caranus_of_macedon': 'caranus',
 'caranus_of_macedonia': 'caranus',
 'carara_biological_reserve': 'carara_national_park',
 'carassius_auratus_auratus': 'goldfish',
 'caravan_of_courage': 'caravan_of_courage:_an_ewok_adventure',
 'carbamoyl_phosphate_synthase': 'carbamoyl_phosphate_synthetase',
 'carbamoylphosphate_synthetase_ii': 'carbamoyl_phosphate_synthase_ii',
 'carbamyl_phosphate_synthase': 'carbamoyl_phosphate_synthetase',
 'carbamyl_phosphate_synthetase': 'carbamoyl_phosphate_synthetase',
 'carbazochrome_sodium_sulfonate': 'carbazochrome',
 'carbenicillin_indanyl_sodium': 'carindacillin',
 'carberry_sand_hills': 'spruce_woods_provincial_park',
 'carbohydrate-deficient_glycoprotein_syndrome': 'congenital_disorder_of_glycosylation',
 'carbolated_petrolem_jelly': 'petroleum_jelly',
 'carbolated_petroleum_jelly': 'petroleum_jelly',
 'carbolic_smoke_ball': 'carlill_v_carbolic_smoke_ball_company',
 'carbon-13_nmr_spectroscopy': 'carbon-13_nmr',
 'carbon-carbon_double_bond': 'alkene',
 'carbon-fiber_reinforced_plastic': 'carbon_fiber-reinforced_polymer',
 'carbon-fibre_reinforced_plastic': 'carbon_fiber-reinforced_polymer',
 'carbon-hydrogen_bond_activation': 'c-h_bond_activation',
 'carbon-lehigh_intermediate_unit': 'carbon_lehigh_intermediate_unit',
 'carbon_14_dating': 'radiocarbon_dating',
 'carbon_air_capture': 'carbon_capture_and_storage',
 'carbon_arc_light': 'arc_lamp',
 'carbon_based_life': 'carbon-based_life',
 'carbon_based_life-form': 'carbon-based_life',
 'carbon_based_lifeform': 'carbon-based_life',
 'carbon_bromide_fluoride': 'dibromodifluoromethane',
 'carbon_canyon_freeway': 'california_state_route_142',
 'carbon_canyon_road': 'california_state_route_142',
 'carbon_catabolic_repression': 'catabolite_repression',
 'carbon_catabolite_repression': 'catabolite_repression',
 'carbon_copy_records': 'carbon_copy_media',
 'carbon_county_news': 'sun_advocate',
 'carbon_credit_business': 'carbon_credit',
 'carbon_cycle_engineering': 'carbon_sequestration',
 'carbon_dating_technology': 'radiocarbon_dating',
 'carbon_dibromide_difluoride': 'dibromodifluoromethane',
 'carbon_dichloride_difluoride': 'dichlorodifluoromethane',
 'carbon_dichloride_oxide': 'phosgene',
 'carbon_difluoride_oxide': 'carbonyl_fluoride',
 'carbon_dioxide_emission': 'greenhouse_gas',
 'carbon_dioxide_ice': 'dry_ice',
 'carbon_dioxide_poisoning': 'hypercapnia',
 'carbon_dioxide_remediation': 'greenhouse_gas_remediation',
 'carbon_dioxide_retention': 'hypercapnia',
 'carbon_dioxide_scrubbing': 'carbon_capture_and_storage',
 'carbon_dioxide_sequestration': 'carbon_sequestration',
 'carbon_dioxide_sink': 'carbon_sink',
 'carbon_dioxide_sinks': 'carbon_sink',
 'carbon_dioxide_solution': 'carbonic_acid',
 'carbon_dioxide_therapy': 'carbogen',
 'carbon_dixoide_flooding': 'carbon_dioxide_flooding',
 'carbon_emissions_label': 'carbon_emission_label',
 'carbon_emissions_trading': 'emissions_trading',
 'carbon_fiber_composite': 'carbon_fiber-reinforced_polymer',
 'carbon_fibre_composite': 'carbon_fiber',
 'carbon_fluoride_hydride': 'difluoromethane',
 'carbon_fluoride_oxide': 'carbonyl_fluoride',
 'carbon_group_element': 'carbon_group',
 'carbon_hydride_nitride': 'hydrogen_cyanide',
 'carbon_market_mechanism': 'european_union_emission_trading_scheme',
 'carbon_monobromide_trifluoride': 'bromotrifluoromethane',
 'carbon_monoxide_detectors': 'carbon_monoxide_detector',
 'carbon_monoxide_sensor': 'carbon_monoxide_detector',
 'carbon_nano_tube': 'carbon_nanotube',
 'carbon_nano_tubes': 'carbon_nanotube',
 'carbon_nanotube_filament': 'carbon_nanotube',
 'carbon_neutral_building': 'zero-energy_building',
 'carbon_neutral_company': 'the_carbon_neutral_company',
 'carbon_neutral_home': 'zero-energy_building',
 'carbon_neutral_house': 'zero-energy_building',
 'carbon_offset_planting': 'carbon_offset',
 'carbon_tetrachloride_poisoning': 'carbon_tetrachloride',
 'carbon_zinc_battery': 'zinc-carbon_battery',
 'carbonado_school_district': 'rural_school_districts_in_washington',
 'carbonate_of_potash': 'potassium_carbonate',
 'carbonate_silicate_cycle': 'carbonate-silicate_cycle',
 'carbonated_glucosic_beverage': 'soft_drink',
 'carbonated_sierra_finch': 'carbonated_sierra-finch',
 'carbonic_acid_dichloride': 'phosgene',
 'carbonic_acid_gas': 'carbon_dioxide',
 'carbonic_anhydrase_i': 'carbonic_anhydrase',
 'carbonic_anhydrase_ii': 'carbonic_anhydrase',
 'carbonic_anhydrase_iii': 'carbonic_anhydrase',
 'carbonic_anhydrase_inhibitors': 'carbonic_anhydrase_inhibitor',
 'carbonic_anhydrase_iv': 'carbonic_anhydrase',
 'carbonic_anhydrase_v': 'carbonic_anhydrase',
 'carboxyl_ester_lipase': 'bile_salt_dependent_lipase',
 'carboxyl_functional_group': 'carboxylic_acid',
 'carboxylic_acid_anhydride': 'acid_anhydride',
 'carboxylic_acid_ester': 'ester',
 'carboxylic_functional_group': 'carboxylic_acid',
 'carbsmart_ice_cream': 'breyers',
 'carcel_de_caseros': 'caseros_prison',
 'carcinoid_heart_disease': 'carcinoid',
 'carcinoma_of_pancreas': 'pancreatic_cancer',
 'carcinoma_of_penis': 'carcinoma_of_the_penis',
 'carcinus_maenas_aestuarii': 'carcinus_aestuarii',
 'carcot_marie_tooth': 'charcot-marie-tooth_disease',
 'carcross/tagish_first_nations': 'carcross/tagish_first_nation',
 'card_captor_sakura': 'cardcaptor_sakura',
 'card_fighters_clash': 'snk_vs._capcom:_card_fighters_clash',
 'card_game_bridge': 'contract_bridge',
 'card_game_patience': 'solitaire',
 'card_hero_ds': 'kousoku_card_battle:_card_hero',
 'card_identification_number': 'card_security_code',
 'card_making_machine': 'carding',
 'card_pack_1': 'the_39_clues_cards',
 'card_player_magazine': 'card_player',
 'card_sound_road': 'card_sound_bridge',
 'card_studio_2007': 'hallmark_card_studio',
 'card_verification_code': 'card_security_code',
 'card_verification_number': 'card_security_code',
 'card_verification_value': 'card_security_code',
 'card_verifiction_code': 'card_security_code',
 'cardassia_the_first': 'cardassian',
 'cardassian_central_command': 'cardassian',
 'cardassian_military_ranks': 'cardassian',
 'cardboard_children_scam': 'confidence_trick',
 'cardboard_imprisoned_wine': 'box_wine',
 'carden-loyd_mark_vi': 'carden_loyd_tankette',
 'carden-loyd_mk.iv_tankette': 'carden_loyd_tankette',
 'carden_loyd_mk.iv': 'carden_loyd_tankette',
 'carden_loyd_mk.vi': 'carden_loyd_tankette',
 'cardiac_bypass_surgery': 'coronary_artery_bypass_surgery',
 'cardiac_muscle_cell': 'cardiac_muscle',
 'cardiac_muscular_tissue': 'cardiac_muscle',
 'cardiac_septal_defect': 'congenital_heart_defect',
 'cardiac_stress_echo': 'cardiac_stress_test',
 'cardiac_stress_testing': 'cardiac_stress_test',
 'cardiac_stress_tests': 'cardiac_stress_test',
 'cardiac_surgical_procedures': 'cardiac_surgery',
 'cardiac_sympathetic_denervation': 'endoscopic_thoracic_sympathectomy',
 'cardiac_valve_dysfunction': 'valvular_heart_disease',
 'cardiff_bay_line': 'butetown_branch_line',
 'cardiff_bus_station': 'cardiff_central_bus_station',
 'cardiff_central_market': 'cardiff_market',
 'cardiff_central_station': 'cardiff_central_railway_station',
 'cardiff_city_a.f.c.': 'cardiff_city_f.c.',
 'cardiff_city_afc': 'cardiff_city_f.c.',
 'cardiff_city_council': 'cardiff_council',
 'cardiff_city_fc': 'cardiff_city_f.c.',
 'cardiff_city_lfc': 'cardiff_city_l.f.c.',
 'cardiff_city_police': 'south_wales_police',
 'cardiff_civic_centre': 'cathays_park',
 'cardiff_college_international': 'coleg_glan_hafren',
 'cardiff_corinthians_fc': 'cardiff_corinthians_f.c.',
 'cardiff_county_council': 'cardiff_council',
 'cardiff_demons_rlfc': 'cardiff_demons',
 'cardiff_grammar_school': 'cardiff_high_school',
 'cardiff_grange_quins': 'cardiff_bay_harlequins_a.f.c.',
 'cardiff_international_airport': 'cardiff_airport',
 'cardiff_link_road': 'a4232_road',
 'cardiff_millennium_centre': 'wales_millennium_centre',
 'cardiff_opera_house': 'cardiff_bay_opera_house',
 'cardiff_queen_street': 'cardiff_queen_street_railway_station',
 'cardiff_railway_station': 'cardiff_station',
 'cardiff_red_hawks': 'cardiff_redhawks',
 'cardiff_screen_festival': 'cardiff_film_festival',
 'cardiff_spacetime_rift': 'cardiff_rift',
 'cardiff_time_rift': 'cardiff_rift',
 'cardiff_to_newcastle': 'cross_country_route',
 'cardiff_water_bus': 'cardiff_waterbus',
 'cardiff_wst_services': 'cardiff_west_services',
 'cardigan_secondary_school': 'cardigan_county_secondary_school',
 'cardiganshire_county_council': 'ceredigion_county_council',
 'cardinal-archbishop_of_sabina': 'roman_catholic_suburbicarian_diocese_of_sabina-poggio_mirteto',
 'cardinal-bishop_of_albano': 'roman_catholic_suburbicarian_diocese_of_albano',
 'cardinal-bishop_of_cortona': 'diocese_of_cortona',
 'cardinal-bishop_of_frascati': 'roman_catholic_suburbicarian_diocese_of_frascati',
 'cardinal-bishop_of_ostia': 'bishop_of_ostia',
 'cardinal-bishop_of_palestrina': 'roman_catholic_suburbicarian_diocese_of_palestrina',
 'cardinal-bishop_of_porto': 'roman_catholic_suburbicarian_diocese_of_porto-santa_rufina',
 'cardinal-bishop_of_sabina': 'roman_catholic_suburbicarian_diocese_of_sabina-poggio_mirteto',
 'cardinal-bishop_of_tusculum': 'roman_catholic_suburbicarian_diocese_of_frascati',
 'cardinal-bishop_of_velletri': 'roman_catholic_suburbicarian_diocese_of_velletri-segni',
 'cardinal-bishopric_of_sabina': 'roman_catholic_suburbicarian_diocese_of_sabina-poggio_mirteto',
 'cardinal-king_henrique_i': 'henry_of_portugal',
 'cardinal-king_henry_i': 'henry_of_portugal',
 'cardinal_agostino_casaroli': 'agostino_casaroli',
 'cardinal_albin_dunajewski': 'albin_dunajewski',
 'cardinal_alessandro_albani': 'alessandro_albani',
 'cardinal_alfred_bengsch': 'alfred_bengsch',
 'cardinal_amigo_vallejo': 'carlos_amigo_vallejo',
 'cardinal_angelo_sodano': 'angelo_sodano',
 'cardinal_anthony_okogie': 'anthony_olubunmi_okogie',
 'cardinal_antonio_quarracino': 'antonio_quarracino',
 'cardinal_august_hlond': 'august_hlond',
 'cardinal_bernard_law': 'bernard_francis_law',
 'cardinal_caesar_baronius': 'caesar_baronius',
 'cardinal_camillo_massimo': 'camillo_massimo',
 'cardinal_carlo_caraffa': 'carlo_carafa',
 'cardinal_celso_costantini': 'celso_benigno_luigi_costantini',
 'cardinal_cessare_baronio': 'caesar_baronius',
 'cardinal_cipriani_thorne': 'juan_luis_cipriani_thorne',
 'cardinal_courier_media': ':cardinal_courier_media',
 'cardinal_david_beaton': 'david_beaton',
 'cardinal_de_borgia': 'pope_alexander_vi',
 'cardinal_de_cheverus': 'jean-louis_lefebvre_de_cheverus',
 'cardinal_de_foix': 'peter_of_foix',
 'cardinal_de_granvelle': 'antoine_perrenot_de_granvelle',
 'cardinal_de_guise': 'cardinal_of_guise',
 'cardinal_de_luca': 'giovanni_battista_de_luca',
 'cardinal_de_malesset': 'gui_de_maillesec',
 'cardinal_de_mazarin': 'cardinal_mazarin',
 'cardinal_de_noailles': 'louis-antoine_de_noailles',
 'cardinal_de_polignac': 'melchior_de_polignac',
 'cardinal_de_reisach': 'karl-august_von_reisach',
 'cardinal_de_richelieu': 'cardinal_richelieu',
 'cardinal_de_zabarella': 'francesco_zabarella',
 'cardinal_del_monte': 'pope_julius_iii',
 'cardinal_della_rovere': 'pope_julius_ii',
 'cardinal_desmond_connell': 'desmond_connell',
 'cardinal_domenico_capranica': 'domenico_capranica',
 'cardinal_domenico_grimani': 'domenico_grimani',
 'cardinal_du_bellay': 'jean_du_bellay',
 'cardinal_du_perron': 'jacques-davy_duperron',
 'cardinal_edward_cassidy': 'edward_idris_cassidy',
 'cardinal_edward_clancy': 'edward_bede_clancy',
 'cardinal_edward_egan': 'edward_egan',
 'cardinal_ennio_antonelli': 'ennio_antonelli',
 'cardinal_ercole_consalvi': 'ercole_consalvi',
 'cardinal_ercole_gonzaga': 'ercole_gonzaga',
 'cardinal_federico_borromeo': 'federico_borromeo',
 'cardinal_flavio_chigi': 'flavio_chigi',
 'cardinal_francesco_carbone': 'francesco_carbone_tomacelli',
 'cardinal_francis_arinze': 'francis_arinze',
 'cardinal_francis_george': 'francis_george',
 'cardinal_francis_spellman': 'francis_spellman',
 'cardinal_gabriele_paleotti': 'gabriele_paleotti',
 'cardinal_george_mundelein': 'george_mundelein',
 'cardinal_george_pell': 'george_pell',
 'cardinal_giovanni_salviati': 'giovanni_salviati',
 'cardinal_godfried_daneels': 'godfried_danneels',
 'cardinal_godfried_danneels': 'godfried_danneels',
 'cardinal_gottfried_daneels': 'godfried_danneels',
 'cardinal_gottfried_danneels': 'godfried_danneels',
 'cardinal_gustaaf_joos': 'gustaaf_joos',
 'cardinal_health_inc.': 'cardinal_health',
 'cardinal_health_incorporated': 'cardinal_health',
 'cardinal_henrique_i': 'henry_of_portugal',
 'cardinal_henry_i': 'henry_of_portugal',
 'cardinal_henry_manning': 'henry_edward_manning',
 'cardinal_herbert_vaughan': 'herbert_vaughan',
 'cardinal_in_pectore': 'in_pectore',
 'cardinal_in_petto': 'in_pectore',
 'cardinal_infante_ferdinand': 'cardinal-infante_ferdinand_of_austria',
 'cardinal_ivan_dias': 'ivan_dias',
 'cardinal_jacopo_stefaneschi': 'giacomo_gaetani_stefaneschi',
 'cardinal_jaime_ortega': 'jaime_lucas_ortega_y_alamino',
 'cardinal_jean-claude_turcotte': 'jean-claude_turcotte',
 'cardinal_jean_lemoine': 'jean_lemoine',
 'cardinal_jean_villot': 'jean-marie_villot',
 'cardinal_johannes_franzelin': 'johann_baptist_franzelin',
 'cardinal_john_farley': 'john_murphy_farley',
 'cardinal_john_mccloskey': 'john_mccloskey',
 'cardinal_john_paparo': 'giovanni_paparoni',
 'cardinal_joseph_ratzinger': 'pope_benedict_xvi',
 'cardinal_joseph_ritter': 'joseph_ritter',
 'cardinal_joseph_zen': 'joseph_zen_ze-kiun',
 'cardinal_jules_mazarin': 'cardinal_mazarin',
 'cardinal_lawrence_shehan': 'lawrence_shehan',
 'cardinal_le_moine': 'jean_lemoine',
 'cardinal_lorenzo_campeggio': 'lorenzo_campeggio',
 'cardinal_louis_aleman': 'louis_aleman',
 'cardinal_lubomyr_husar': 'lubomyr_husar',
 'cardinal_ludovico_ludovisi': 'ludovico_ludovisi',
 'cardinal_luigi_poggi': 'luigi_poggi',
 'cardinal_luigi_tripepi': 'luigi_tripepi',
 'cardinal_marino_caracciolo': 'marino_caracciolo',
 'cardinal_mercier_prize': 'cardinal_mercier_prize_for_international_philosophy',
 'cardinal_michele_ghislieri': 'pope_pius_v',
 'cardinal_neri_corsini': 'corsini',
 'cardinal_newman_high': 'cardinal_newman_high_school',
 'cardinal_nicolo_sfondrato': 'pope_gregory_xiv',
 'cardinal_norberto_rivera': 'norberto_rivera_carrera',
 'cardinal_of_york': 'henry_benedict_stuart',
 'cardinal_patrick_hayes': 'patrick_joseph_hayes',
 'cardinal_paul_shan': 'paul_shan_kuo-hsi',
 'cardinal_peter_turkson': 'peter_turkson',
 'cardinal_pietro_aldobrandini': 'pietro_aldobrandini',
 'cardinal_pietro_parente': 'pietro_parente',
 'cardinal_pio_laghi': 'pio_laghi',
 'cardinal_raffaele_riario': 'raffaele_riario',
 'cardinal_renato_martino': 'renato_martino',
 'cardinal_rivera_carrera': 'norberto_rivera_carrera',
 'cardinal_robert_bellarmine': 'robert_bellarmine',
 'cardinal_rodolfo_pio': 'rodolfo_pio_da_carpi',
 'cardinal_roger_mahony': 'roger_mahony',
 'cardinal_santa_sabina': 'santa_sabina',
 'cardinal_scipione_borghese': 'scipione_borghese',
 'cardinal_scipione_rebiba': 'scipione_rebiba',
 'cardinal_serafino_vannutelli': 'serafino_vannutelli',
 'cardinal_severino_poletto': 'severino_poletto',
 'cardinal_sforza_pallavicini': 'pietro_sforza_pallavicino',
 'cardinal_tarcisio_bertone': 'tarcisio_bertone',
 'cardinal_ted_mccarrick': 'theodore_edgar_mccarrick',
 'cardinal_terence_cooke': 'terence_cooke',
 'cardinal_terrazas_sandoval': 'julio_terrazas_sandoval',
 'cardinal_thomas_williams': 'thomas_stafford_williams',
 'cardinal_thomas_wolsey': 'thomas_wolsey',
 'cardinal_uberto_lanfranchi': 'uberto_lanfranchi',
 'cardinal_ugo_poletti': 'ugo_poletti',
 'cardinal_vicar_general': 'cardinal_vicar',
 'cardinal_walter_kasper': 'walter_kasper',
 'carding_m._luna': 'cardozo_m._luna',
 'carding_m_luna': 'cardozo_m._luna',
 'carding_manalo_luna': 'cardozo_m._luna',
 'carding_mill_valley': 'church_stretton',
 'cardinia_shire_council': 'shire_of_cardinia',
 'cardio_vascular_accident': 'stroke',
 'cardiogenic_pulmonary_edema': 'pulmonary_edema',
 'cardioid_article_proofs': 'cardioid/proofs',
 'cardiovascular_magnetic_resonance': 'cardiovascular_magnetic_resonance_imaging',
 'cardiovascular_surgical_procedures': 'cardiothoracic_surgery',
 'cardiss_h._collins': 'cardiss_collins',
 'cardoso_m._luna': 'cardozo_m._luna',
 'cardoso_m_luna': 'cardozo_m._luna',
 'cardoso_manalo_luna': 'cardozo_m._luna',
 'cardozo_law_school': 'benjamin_n._cardozo_school_of_law',
 'cardozo_m_luna': 'cardozo_m._luna',
 'cardozo_manalo_luna': 'cardozo_m._luna',
 'cardrona_ski_field': 'cardrona_alpine_resort',
 'carduelis_carduelis_major': 'european_goldfinch',
 'carduelis_citrinella_corsicana': 'corsican_finch',
 'cardwell_shire_council': 'shire_of_cardwell',
 'care_bear_cousin': 'care_bears',
 'care_bear_cousins': 'care_bears',
 'care_bears_cousin': 'care_bears',
 'care_bears_cousins': 'care_bears',
 'care_bears_live': 'care_bears',
 'care_bears_movie': 'the_care_bears_movie',
 'care_for_others': 'caregiver',
 'care_management_organization': 'health_care_provider',
 'care_of_address': 'care-of_address',
 'care_records_service': 'nhs_care_records_service',
 'care_taker_cabinet': 'caretaker_government',
 'career_average_formula': 'defined_benefit_pension_plan',
 'career_earnings_formula': 'defined_benefit_pension_plan',
 'career_win_shares': 'win_shares',
 'carel_de_jardyn': 'karel_dujardin',
 'carel_jan_schneider': 'f._springer',
 'carel_van_mander': 'karel_van_mander',
 'caremark_pharmacy_services': 'caremark_rx',
 'caremark_rx_inc.': 'caremark_rx',
 'caren_lyn_manuel': 'caren_manuel',
 'caretaker_prime_minister': 'caretaker_government',
 'carey_e._kefauver': 'estes_kefauver',
 'carey_estes_kefauver': 'estes_kefauver',
 'carey_grammar_school': 'carey_baptist_grammar_school',
 'carey_irrigation_act': 'carey_act',
 'carey_land_act': 'carey_act',
 'carey_marie_martin': 'carey_martin',
 'carey_sports_complex': 'carey_baptist_grammar_school',
 'carfin_train_station': 'carfin_railway_station',
 'cargados_carajos_shoals': 'cargados_carajos',
 'cargo_launch_vehicle': 'ares_v',
 'cargo_of_innocents': 'stand_by_for_action',
 'cargo_tie_downs': 'tie_down_hardware',
 'cargonet_cd_66': 'emd_series_66',
 'cari_goldberg_janice': 'factsheet_five',
 'carib_beer_challenge': 'regional_four_day_competition',
 'carib_beer_cup': 'regional_four_day_competition',
 'carib_beer_series': 'regional_four_day_competition',
 'caribbean_air_command': 'united_states_air_forces_southern_command',
 'caribbean_airlines_limited': 'caribbean_airlines',
 'caribbean_british_nationality': 'british_african-caribbean_community',
 'caribbean_broadcast_corporation': 'caribbean_broadcasting_corporation',
 'caribbean_championships_2008': 'caribbean_championship_2008',
 'caribbean_community_secretariat': 'secretariat_of_the_caribbean_community',
 'caribbean_crazy_ant': 'paratrechina_pubens',
 'caribbean_cup_2008': 'caribbean_championship_2008',
 'caribbean_defense_command': 'united_states_southern_command',
 'caribbean_development_company': 'carib_brewery',
 'caribbean_economic_community': 'caribbean_community',
 'caribbean_english_language': 'caribbean_english',
 'caribbean_examination_council': 'caribbean_examinations_council',
 'caribbean_hermit_crabs': 'caribbean_hermit_crab',
 'caribbean_hindustani_language': 'hindustani_language',
 'caribbean_junior_college': 'caribbean_university',
 'caribbean_longsnout_butterflyfish': 'prognathodes_aculeatus',
 'caribbean_martial_art': 'capoeira',
 'caribbean_medical_schools': 'medical_school_in_the_caribbean',
 'caribbean_national_forest': 'el_yunque_national_forest',
 'caribbean_nations_cup': 'caribbean_cup',
 'caribbean_oil_company': 'premier_oil',
 'caribbean_poker_adventure': 'pokerstars_caribbean_poker_adventure',
 'caribbean_sea_frontier': 'sea_frontier',
 'caribbean_spiny_lobster': 'panulirus_argus',
 'caribbean_trumpet_tree': 'tabebuia_aurea',
 'caribbean_university_college': 'caribbean_university',
 'caribbean_whiptail_stingray': 'chupare_stingray',
 'caribbean_world_series': 'caribbean_series',
 'caribe_doman_d-10b': 'doman_lz-5',
 'caribe_doman_lz-5': 'doman_lz-5',
 'caribe_ojo_rojo': 'redeye_piranha',
 'caribean_hermit_crab': 'caribbean_hermit_crab',
 'cariboo_hill_secondary': 'cariboo_hill_secondary_school',
 'cariboo_tribal_council': 'northern_shuswap_tribal_council',
 'cariboo_wagon_road': 'cariboo_road',
 'caribou_gold_rush': 'cariboo_gold_rush',
 'caribou_national_forest': 'caribou-targhee_national_forest',
 'caribous_of_colorado': 'colorado_caribous',
 'caricom_single_market': 'caricom_single_market_and_economy',
 'carignan_de_bedoin': 'aubun',
 'carignan_de_gigondas': 'aubun',
 'carilion_health_system': 'carilion_clinic',
 'carin_mon_earn': 'cairn_mon_earn',
 'carina_dwarf_galaxy': 'carina_dwarf',
 'carina_lau_kar-ling': 'carina_lau',
 'carine_high_school': 'carine_senior_high_school',
 'carine_theorem_prover': 'carine',
 'caring_for_climate': 'united_nations_framework_convention_on_climate_change',
 'caring_for_offspring': 'parenting',
 'caring_for_others': 'compassion',
 'carisbo_virtus_bologna': 'virtus_bologna',
 'caritas_carney_hospital': 'carney_hospital',
 'cark_in_cartmel': 'cark',
 'cark_railway_station': 'cark_and_cartmel_railway_station',
 'carl-gustaf_arvid_rossby': 'carl-gustaf_rossby',
 'carl-gustav_arvid_rossby': 'carl-gustaf_rossby',
 'carl-maria_von_weber': 'carl_maria_von_weber',
 'carl_a._agardh': 'carl_adolph_agardh',
 'carl_a._hatch': 'carl_hatch',
 'carl_a._lanzillotti': 'carlo_a._lanzillotti',
 'carl_a._nielsen': 'carl_nielsen',
 'carl_a._spaatz': 'carl_andrew_spaatz',
 'carl_a.p._ruck': 'carl_a._p._ruck',
 'carl_abou_samah': 'karl_wolf',
 'carl_abraham_phil': 'carl_abraham_pihl',
 'carl_adolf_agardh': 'carl_adolph_agardh',
 'carl_adolf_douai': 'carl_adolph_douai',
 'carl_alan_award': 'carl_alan_awards',
 'carl_albert_anderson': 'carl_a._anderson',
 'carl_albert_luckenbach': 'albert_luckenbach',
 'carl_albert_oppel': 'albert_oppel',
 'carl_aldo_marzani': 'carl_marzani',
 'carl_alexander_neuberg': 'carl_neuberg',
 'carl_alfred_weeden': 'carl_a._weeden',
 'carl_aloph_douai': 'carl_adolph_douai',
 'carl_alvar_wirtanen': 'carl_a._wirtanen',
 'carl_alwyn_schenck': 'carl_a._schenck',
 'carl_amson_joel': 'karl_amson_joel',
 'carl_and_lenny': 'lenny_leonard',
 'carl_andrew_spatz': 'carl_andrew_spaatz',
 'carl_anthony_brasseaux': 'carl_a._brasseaux',
 'carl_anthony_payne': 'carl_anthony_payne_ii',
 'carl_anton_eckert': 'karl_anton_eckert',
 'carl_anton_postl': 'charles_sealsfield',
 'carl_ap_ruck': 'carl_a._p._ruck',
 'carl_arthur_pollock': 'carl_pollock',
 'carl_atwood_elliott': 'carl_elliott',
 'carl_atwood_hatch': 'carl_hatch',
 'carl_august_berendsen': 'carl_berendsen',
 'carl_august_mahn': 'carl_august_friedrich_mahn',
 'carl_august_nicander': 'karl_august_nicander',
 'carl_august_nielsen': 'carl_nielsen',
 'carl_august_sandburg': 'carl_sandburg',
 'carl_august_steinheil': 'carl_august_von_steinheil',
 'carl_austin_hall': 'bobby_greenlease',
 'carl_austin_weiss': 'carl_weiss',
 'carl_b._albert': 'carl_albert',
 'carl_b._boyer': 'carl_benjamin_boyer',
 'carl_b._eielson': 'carl_ben_eielson',
 'carl_b._stokes': 'carl_stokes',
 'carl_b_hamilton': 'carl_b._hamilton',
 'carl_barks_collection': 'the_collected_works_of_carl_barks',
 'carl_barksin_kootut': 'the_collected_works_of_carl_barks',
 'carl_barton_pratt': 'carl_b._pratt',
 'carl_basil_hayward': 'basil_hayward',
 'carl_becker_house': 'cornell_west_campus',
 'carl_benjamin_eielson': 'carl_ben_eielson',
 'carl_bert_albert': 'carl_albert',
 'carl_bobo_olson': 'bobo_olson',
 'carl_bogislaus_reichert': 'karl_bogislaus_reichert',
 'carl_broggi_highway': 'maine_state_route_111',
 'carl_broggi_hwy': 'maine_state_route_111',
 'carl_buckingham_koford': 'carl_b._koford',
 'carl_burton_stokes': 'carl_stokes',
 'carl_c._brigham': 'carl_brigham',
 'carl_c._danberg': 'carl_danberg',
 'carl_c._icahn': 'carl_icahn',
 'carl_c._magee': 'carl_magee',
 'carl_carlsson_gyllenhielm': 'carl_gyllenhielm',
 'carl_celian_icahn': 'carl_icahn',
 'carl_chester_dyke': 'carl_van_dyke',
 'carl_christian_agthe': 'karl_christian_agthe',
 'carl_christian_rove': 'karl_rove',
 'carl_christoffer_lundqvist': 'christoffer_lundquist',
 'carl_christoffersson_springer': 'springer_hoax',
 'carl_christopher_perkins': 'carl_c._perkins',
 'carl_christopher_springer': 'springer_hoax',
 'carl_clawson_epling': 'carl_epling',
 'carl_clayton_bailey': 'carl_clayton-bailey',
 'carl_clyde_atkins': 'c._clyde_atkins',
 'carl_d._anderson': 'carl_david_anderson',
 'carl_d._bradley': 'ss_carl_d._bradley',
 'carl_d._peterson': 'carl_peterson',
 'carl_d._pursell': 'carl_pursell',
 'carl_d_bradley': 'ss_carl_d._bradley',
 'carl_d_peterson': 'carl_peterson',
 'carl_de_boor': 'carl_r._de_boor',
 'carl_de_faria': 'carl_defaria',
 'carl_de_laval': 'gustaf_de_laval',
 'carl_dean_wilson': 'carl_wilson',
 'carl_dewey_perkins': 'carl_d._perkins',
 'carl_dietrich_harries': 'carl_harries',
 'carl_douglas_aarvold': 'carl_aarvold',
 'carl_douglas_mccoy': 'carl_mccoy',
 'carl_duane_pursell': 'carl_pursell',
 'carl_e._akeley': 'carl_akeley',
 'carl_e._bailey': 'carl_edward_bailey',
 'carl_e._baugh': 'carl_baugh',
 'carl_e._jenkins': 'carl_elmer_jenkins',
 'carl_e._krarup': 'carl_emil_krarup',
 'carl_e._miliken': 'carl_e._milliken',
 'carl_e._sagan': 'carl_sagan',
 'carl_e._sanders': 'carl_sanders',
 'carl_e._schorske': 'carl_emil_schorske',
 'carl_e._stotz': 'little_league_baseball',
 'carl_e._wieman': 'carl_wieman',
 'carl_earl_mundt': 'karl_earl_mundt',
 'carl_edgar_mapes': 'carl_e._mapes',
 'carl_edward_baugh': 'carl_baugh',
 'carl_edward_sagan': 'carl_sagan',
 'carl_edward_sanders': 'carl_sanders',
 'carl_edwin_wieman': 'carl_wieman',
 'carl_einar_hille': 'einar_carl_hille',
 'carl_elias_milliken': 'carl_e._milliken',
 'carl_emil_seashore': 'carl_seashore',
 'carl_erich_correns': 'carl_correns',
 'carl_ernfried_carlberg': 'carl-ehrenfried_carlberg',
 'carl_erwin_walz': 'carl_e._walz',
 'carl_ethan_akeley': 'carl_akeley',
 'carl_eugen_langen': 'eugen_langen',
 'carl_f._cori': 'carl_ferdinand_cori',
 'carl_f._gauss': 'carl_friedrich_gauss',
 'carl_f._gould': 'carl_frelinghuysen_gould',
 'carl_f._hostetter': 'elvish_linguistic_fellowship',
 'carl_f._klinck': 'carl_klinck',
 'carl_f._tandberg': 'carl_frederick_tandberg',
 'carl_f._zeidler': 'carl_zeidler',
 'carl_f.h._henry': 'carl_f._h._henry',
 'carl_f.w._borgward': 'carl_f._w._borgward',
 'carl_f_giordana': 'carl_giordana',
 'carl_felix_halm': 'karl_felix_halm',
 'carl_ferdinand_braun': 'karl_ferdinand_braun',
 'carl_fh_henry': 'carl_f._h._henry',
 'carl_folke_hubertus': 'carl_xvi_gustaf_of_sweden',
 'carl_frederich_gauss': 'carl_friedrich_gauss',
 'carl_frederick_abel': 'carl_friedrich_abel',
 'carl_frederick_hempel': 'charles_frederick_hempel',
 'carl_frederick_zeidler': 'carl_zeidler',
 'carl_fredrik_algernon': 'carl-fredrik_algernon',
 'carl_fredrik_motzfeldt': 'carl_frederik_motzfeldt',
 'carl_freidrich_gauss': 'carl_friedrich_gauss',
 'carl_freylinghausen_gould': 'carl_frelinghuysen_gould',
 'carl_friederich_gauss': 'carl_friedrich_gauss',
 'carl_friedrich_bahrdt': 'karl_friedrich_bahrdt',
 'carl_friedrich_benz': 'karl_benz',
 'carl_friedrich_fasch': 'carl_friedrich_christian_fasch',
 'carl_friedrich_hindenburg': 'carl_hindenburg',
 'carl_friedrich_keil': 'johann_friedrich_karl_keil',
 'carl_friedrich_lessing': 'karl_friedrich_lessing',
 'carl_friedrich_mohr': 'karl_friedrich_mohr',
 'carl_friedrich_naumann': 'georg_amadeus_carl_friedrich_naumann',
 'carl_friedrich_schinkel': 'karl_friedrich_schinkel',
 'carl_friedrich_strehlow': 'carl_strehlow',
 'carl_fw_borgward': 'carl_f._w._borgward',
 'carl_g._barth': 'carl_georg_barth',
 'carl_g._ekman': 'carl_gustaf_ekman',
 'carl_g._hempel': 'carl_gustav_hempel',
 'carl_g._jung': 'carl_jung',
 'carl_g._mosander': 'carl_gustaf_mosander',
 'carl_g._niemann': 'carl_niemann',
 'carl_g._rossby': 'carl-gustaf_rossby',
 'carl_g._snavely': 'carl_snavely',
 'carl_georg_lange': 'carl_lange',
 'carl_georg_munters': 'carl_munters',
 'carl_georg_reutter': 'georg_reutter_ii',
 'carl_george_bachmann': 'carl_g._bachmann',
 'carl_george_niemann': 'carl_niemann',
 'carl_gottfried_neumann': 'carl_neumann',
 'carl_gottfried_semper': 'carl_semper',
 'carl_gottlieb_bretschneider': 'karl_gottlieb_bretschneider',
 'carl_graham_fisher': 'carl_g._fisher',
 'carl_gunnar_setterwall': 'gunnar_setterwall',
 'carl_gustaf_folke': 'carl_xvi_gustaf_of_sweden',
 'carl_gustaf_hubertus': 'carl_xvi_gustaf_of_sweden',
 'carl_gustaf_m/45': 'carl_gustav_m/45',
 'carl_gustav_ekman': 'carl_gustaf_ekman',
 'carl_gustav_harnack': 'carl_gustav_axel_harnack',
 'carl_gustav_jacobi': 'carl_gustav_jacob_jacobi',
 'carl_gustav_jung': 'carl_jung',
 'carl_gustav_m45': 'carl_gustav_m/45',
 'carl_gustav_mannerheim': 'carl_gustaf_emil_mannerheim',
 'carl_gustav_mosander': 'carl_gustaf_mosander',
 'carl_gustav_pilo': 'carl_gustaf_pilo',
 'carl_gustav_rifle': 'carl_gustav_recoilless_rifle',
 'carl_gustav_tessin': 'carl_gustaf_tessin',
 'carl_gustav_wrangel': 'carl_gustaf_wrangel',
 'carl_gustav_xvi': 'carl_xvi_gustaf_of_sweden',
 'carl_h._eckart': 'carl_eckart',
 'carl_h._goldenberg': 'carl_goldenberg',
 'carl_h._greenblatt': 'c._h._greenblatt',
 'carl_h._hoffman': 'carl_henry_hoffman',
 'carl_h._isett': 'carl_isett',
 'carl_h._stevens': 'carl_h._stevens_jr.',
 'carl_hawkins_isett': 'carl_isett',
 'carl_heinrich_bergius': 'karl_heinrich_bergius',
 'carl_heinrich_marx': 'karl_marx',
 'carl_heinz_schroth': 'carl-heinz_schroth',
 'carl_henry_eckart': 'carl_eckart',
 'carl_henry_vogt': 'louis_calhern',
 'carl_herman_jess': 'carl_jess',
 'carl_herman_vetterling': 'herman_vetterling',
 'carl_heymann_verlag': 'carl_heymanns_verlag',
 'carl_i_hagen': 'carl_i._hagen',
 'carl_i_hovland': 'carl_hovland',
 'carl_iii_johan': 'charles_xiv_john_of_sweden',
 'carl_ingemar_perstad': 'trafikmagasinet',
 'carl_ivanovich_waeber': 'karl_ivanovich_weber',
 'carl_ivanovich_weber': 'karl_ivanovich_weber',
 'carl_ivar_hagen': 'carl_i._hagen',
 'carl_j._ally': 'carl_ally',
 'carl_j._burckhardt': 'carl_jacob_burckhardt',
 'carl_j._friedrich': 'carl_joachim_friedrich',
 'carl_j._johnson': 'carl_jean_johnson',
 'carl_j._truscott': 'carl_truscott',
 'carl_j._walters': 'carl_walters',
 'carl_j._weyl': 'carl_jules_weyl',
 'carl_j_truscott': 'carl_truscott',
 'carl_jakob_burckhardt': 'carl_jacob_burckhardt',
 'carl_jerome_barber': 'jerry_barber',
 'carl_johan_andersson': 'charles_john_andersson',
 'carl_johan_bernadotte': 'count_carl_johan_bernadotte_of_wisborg',
 'carl_johan_thrygg': 'carl_johan_trygg',
 'carl_johann_maximowicz': 'carl_maximowicz',
 'carl_jones_field': 'huntsville_international_airport',
 'carl_josef_bayer': 'karl_bayer',
 'carl_josef_fast': 'carl_joseph_fast',
 'carl_joseph_ally': 'carl_ally',
 'carl_joseph_begas': 'karl_begas',
 'carl_joseph_brodtmann': 'karl_joseph_brodtmann',
 'carl_joseph_meade': 'carl_j._meade',
 'carl_julius_perleb': 'karl_julius_perleb',
 'carl_karcher_enterprises': 'cke_restaurants',
 'carl_keller_field': 'erie-ottawa_regional_airport',
 'carl_l._hovland': 'carl_hovland',
 'carl_l._kahlbaum': 'karl_ludwig_kahlbaum',
 'carl_l._littrow': 'karl_l._littrow',
 'carl_l._marcellino': 'carl_marcellino',
 'carl_l._norden': 'carl_norden',
 'carl_l._siegel': 'carl_ludwig_siegel',
 'carl_liscombe_trophy': 'john_b._sollenberger_trophy',
 'carl_llewellyn_weschcke': 'carl_l._weschcke',
 'carl_lotus_becker': 'carl_l._becker',
 'carl_ludwig_fernow': 'karl_ludwig_fernow',
 'carl_ludwig_kahlbaum': 'karl_ludwig_kahlbaum',
 'carl_ludwig_littrow': 'karl_l._littrow',
 'carl_ludwig_long': 'luz_long',
 'carl_ludwig_reichenbach': 'carl_reichenbach',
 'carl_m._brashear': 'carl_brashear',
 'carl_m._levin': 'carl_levin',
 'carl_m._sciortino': 'carl_sciortino',
 'carl_m_rodia': 'carl_m._rodia',
 'carl_m_yoder': 'carl_yoder',
 'carl_m_ziehrer': 'karl_michael_ziehrer',
 'carl_mackley_homes': 'carl_mackley_houses',
 'carl_maria_weber': 'carl_maria_von_weber',
 'carl_martin_rheinthaler': 'carl_martin_reinthaler',
 'carl_may_weideman': 'carl_m._weideman',
 'carl_meredith_allen': 'philadelphia_experiment',
 'carl_metzgar_walker': 'carl_walker_metzgar',
 'carl_michael_yastrzemski': 'carl_yastrzemski',
 'carl_michael_ziehrer': 'karl_michael_ziehrer',
 'carl_mikael_bellman': 'carl_michael_bellman',
 'carl_milton_levin': 'carl_levin',
 'carl_n._degler': 'carl_neumann_degler',
 'carl_n._karcher': 'carl_karcher',
 'carl_n._singer': 'carl_singer',
 'carl_n_cooper': 'carl_n._cooper',
 'carl_natanael_berg': 'natanael_berg',
 'carl_natanael_carleson': 'c._n._carleson',
 'carl_ng_ka-lung': 'carl_ng',
 'carl_nicholas_henty-dodd': 'simon_dee',
 'carl_nicholas_karcher': 'carl_karcher',
 'carl_o._lampland': 'carl_otto_lampland',
 'carl_o_sauer': 'carl_o._sauer',
 'carl_of_denmark': 'haakon_vii_of_norway',
 'carl_of_prussia': 'prince_charles_of_prussia',
 'carl_of_sweden': 'carl_xvi_gustaf_of_sweden',
 'carl_olaf_bue': 'carl_olaf_bue_jr.',
 'carl_olaf_trygg': 'carl_olof_trygg',
 'carl_olof_nickle': 'carl_nickle',
 'carl_ortwin_sauer': 'carl_o._sauer',
 'carl_otto_nicolai': 'otto_nicolai',
 'carl_owen_hubbell': 'carl_hubbell',
 'carl_p._leubsdorf': 'carl_leubsdorf',
 'carl_paul_jennewein': 'c._paul_jennewein',
 'carl_payne_ii': 'carl_anthony_payne_ii',
 'carl_peter_curman': 'carl_curman',
 'carl_peter_foster': 'carl_peter_forster',
 'carl_philip_moritz': 'karl_philipp_moritz',
 'carl_philipp_gottfried': 'carl_von_clausewitz',
 'carl_pontus_wikner': 'pontus_wikner',
 'carl_post_house': 'marshall_erdman_prefab_houses',
 'carl_r._coolidge': 'karl_r._coolidge',
 'carl_r._darnall': 'carl_rogers_darnall',
 'carl_r._gray': 'carl_raymond_gray',
 'carl_r._rogers': 'carl_rogers',
 'carl_r._woese': 'carl_woese',
 'carl_r_may': 'carl_r._may',
 'carl_r_rogers': 'carl_rogers',
 'carl_ransom_rogers': 'carl_rogers',
 'carl_rheinhold_sahlberg': 'carl_reinhold_sahlberg',
 'carl_richard_chindblom': 'carl_r._chindblom',
 'carl_richard_hagen': 'c._r._hagen',
 'carl_richard_lepsius': 'karl_richard_lepsius',
 'carl_richard_soderberg': 'carl_r._soderberg',
 'carl_richard_woese': 'carl_woese',
 'carl_rickard_nyberg': 'carl_richard_nyberg',
 'carl_robert_holty': 'carl_holty',
 'carl_robert_osten-sacken': 'karl_robert_osten-sacken',
 'carl_robert_tielsch': 'carl_tielsch',
 'carl_roberts_iv': 'charles_carl_roberts',
 'carl_rosa_company': 'carl_rosa',
 'carl_rosa_opera': 'carl_rosa',
 'carl_rudolf_friedenthal': 'karl_rudolf_friedenthal',
 'carl_rudolph_berghult': 'carl_rudolf_berghult',
 'carl_rudolph_friedenthal': 'karl_rudolf_friedenthal',
 'carl_s._hamblen': 'stuart_hamblen',
 'carl_s._marvel': 'carl_shipp_marvel',
 'carl_st._clair': 'carl_st.clair',
 'carl_stuart_hamblen': 'stuart_hamblen',
 'carl_t._curtis': 'carl_curtis',
 'carl_t._hayden': 'carl_hayden',
 'carl_t._rowan': 'carl_rowan',
 'carl_tc_gutierrez': 'carl_t.c._gutierrez',
 'carl_th._dreyer': 'carl_theodor_dreyer',
 'carl_the_great': 'charlemagne',
 'carl_theodor_hilsenberg': 'carl_hilsenberg',
 'carl_theodor_pachelbel': 'charles_theodore_pachelbel',
 'carl_theodore_dreyer': 'carl_theodor_dreyer',
 'carl_thomas_brewer': 'carl_brewer',
 'carl_thomas_curtis': 'carl_curtis',
 'carl_thomas_durham': 'carl_t._durham',
 'carl_thomas_mozart': 'karl_thomas_mozart',
 'carl_townsend_osburn': 'carl_osburn',
 'carl_traugott_queisser': 'karl_traugott_queisser',
 'carl_traugott_quiesser': 'karl_traugott_queisser',
 'carl_trumbull_hayden': 'carl_hayden',
 'carl_uwe_steeb': 'carl-uwe_steeb',
 'carl_v._charlier': 'carl_charlier',
 'carl_v.l._charlier': 'carl_charlier',
 'carl_van_doren': 'carl_clinton_van_doren',
 'carl_van_vetchen': 'carl_van_vechten',
 'carl_vernon_sheridan': 'carl_v._sheridan',
 'carl_viii_knudsson': 'charles_viii_of_sweden',
 'carl_von_arenstorff': 'carl_von_arensdorff',
 'carl_von_bodelschwingh': 'karl_von_bodelschwingh-velmede',
 'carl_von_bodelschwingh-velmede': 'karl_von_bodelschwingh-velmede',
 'carl_von_cosel': 'carl_tanzler',
 'carl_von_dalberg': 'karl_theodor_anton_maria_von_dalberg',
 'carl_von_ghega': 'carl_ritter_von_ghega',
 'carl_von_lindemann': 'ferdinand_von_lindemann',
 'carl_von_linnaeus': 'carl_linnaeus',
 'carl_von_linne': 'carl_linnaeus',
 'carl_von_lottum': 'carl_philipp_reichsgraf_von_wylich_und_lottum',
 'carl_von_mansfeld': 'karl_von_mansfeld',
 'carl_von_ossietz': 'carl_von_ossietzky',
 'carl_von_piloty': 'karl_von_piloty',
 'carl_von_prantl': 'karl_von_prantl',
 'carl_von_reichenbach': 'carl_reichenbach',
 'carl_von_reisach': 'karl-august_von_reisach',
 'carl_von_rokitansky': 'baron_carl_von_rokitansky',
 'carl_von_savigny': 'friedrich_carl_von_savigny',
 'carl_von_schlegel': 'karl_wilhelm_friedrich_schlegel',
 'carl_von_siemens': 'carl_heinrich_von_siemens',
 'carl_von_trier': 'karl_von_trier',
 'carl_von_weber': 'carl_maria_von_weber',
 'carl_von_weishaupt': 'karl_von_weishaupt',
 'carl_w._rich': 'carl_west_rich',
 'carl_w._salser': 'carl_salser',
 'carl_w._stalling': 'carl_stalling',
 'carl_w._stiner': 'carl_stiner',
 'carl_wade_stiner': 'carl_stiner',
 'carl_walter_salser': 'carl_salser',
 'carl_walter_weiss': 'carl_w._weiss',
 'carl_ward_dudley': 'carl_dudley',
 'carl_wilhelm_kahlo': 'guillermo_kahlo',
 'carl_wilhelm_posselt': 'karl_wilhelm_posselt',
 'carl_wilhelm_schelle': 'carl_wilhelm_scheele',
 'carl_wilhelm_verhoeff': 'karl_wilhelm_verhoeff',
 'carl_william_ackermann': 'carl_w._ackerman',
 'carl_william_blegen': 'carl_blegen',
 'carl_william_buehner': 'carl_w._buehner',
 'carl_william_sharsmith': 'carl_sharsmith',
 'carl_wood_riddick': 'carl_w._riddick',
 'carl_x_gustaf': 'charles_x_gustav_of_sweden',
 'carl_x_gustav': 'charles_x_gustav_of_sweden',
 'carl_xiv_johan': 'charles_xiv_john_of_sweden',
 'carl_xvi_gustaf': 'carl_xvi_gustaf_of_sweden',
 'carl_xvi_gustav': 'carl_xvi_gustaf_of_sweden',
 'carl_zeiss_foundation': 'carl-zeiss-stiftung',
 'carl_zeiss_optics': 'tessar',
 'carl_zeus_issariotis': 'zeus_issariotis',
 'carla_a._hills': 'carla_anderson_hills',
 'carla_a._katz': 'carla_katz',
 'carla_benschop-de_liefde': 'carla_benschop',
 'carla_bley_band': 'carla_bley',
 'carla_bracale_cassidy': 'carla_cassidy',
 'carla_bruni_discography': 'carla_bruni',
 'carla_bruni_sarkozy': 'carla_bruni',
 'carla_bruni_tedeschi': 'carla_bruni',
 'carla_de_liefde': 'carla_benschop',
 'carla_emery_delong': 'carla_emery',
 'carla_faye_tucker': 'karla_faye_tucker',
 'carla_gay_balingit': 'carla_balingit',
 'carla_hall_lyons': 'carla_hall',
 'carla_humphries_loren': 'carla_humphries',
 'carla_j._martin': 'carla_martin',
 'carla_j._stovall': 'carla_stovall',
 'carla_jean_martin': 'carla_martin',
 'carla_mihaela_cretan': 'carla_cretan',
 'carla_the_jackal': 'james_bond_007:_agent_under_fire',
 'carla_werden_overbeck': 'carla_overbeck',
 'carle_a._woodruff': 'carle_augustus_woodruff',
 'carleen_maley_hutchins': 'carleen_hutchins',
 'carleen_marley_hutchins': 'carleen_hutchins',
 'carlene_a._aguilar': 'carlene_aguilar',
 'carlene_ang_aguilar': 'carlene_aguilar',
 'carles_puyol_saforcada': 'carles_puyol',
 'carleton-sur-mer_railway_station': 'carleton_railway_station',
 'carleton_b._hutchins': 'carlton_b._hutchins',
 'carleton_barmore_hutchins': 'carlton_b._hutchins',
 'carleton_d._powell': 'carleton_powell',
 'carleton_e._watkins': 'carleton_watkins',
 'carleton_e_watkins': 'carleton_watkins',
 'carleton_eugene_watkins': 'carleton_watkins',
 'carleton_james_king': 'carleton_j._king',
 'carleton_m._clement': 'carleton_main_clement',
 'carleton_place_kings': 'carleton_place_canadians',
 'carleton_s._finkbeiner': 'carty_finkbeiner',
 'carleton_s._fiorina': 'carly_fiorina',
 'carleton_s_fiorina': 'carly_fiorina',
 'carleton_st._peter': 'carleton_st_peter',
 'carleton_stevens_coon': 'carleton_s._coon',
 'carlette_d._guidry-white': 'carlette_guidry-white',
 'carlfred_b._broderick': 'carlfred_broderick',
 'carlfred_bartholomew_broderick': 'carlfred_broderick',
 'carlill_v._carbolic': 'carlill_v_carbolic_smoke_ball_company',
 'carlill_v_carbolic': 'carlill_v_carbolic_smoke_ball_company',
 'carlin_7_word': 'seven_dirty_words',
 'carlin_7_words': 'seven_dirty_words',
 'carlin_seven_word': 'seven_dirty_words',
 'carlin_seven_words': 'seven_dirty_words',
 'carling_academy_birmingham': 'o2_academy_birmingham',
 'carling_academy_bristol': 'o2_academy_bristol',
 'carling_academy_brixton': 'brixton_academy',
 'carling_academy_glasgow': 'o2_academy_glasgow',
 'carling_academy_islington': 'o2_academy_islington',
 'carling_academy_liverpool': 'o2_academy_liverpool',
 'carling_academy_newcastle': 'o2_academy_newcastle',
 'carling_academy_sheffield': 'o2_academy_sheffield',
 'carling_apollo_manchester': 'manchester_apollo',
 'carling_birmingham_academy': 'o2_academy_birmingham',
 'carling_golf_classic': 'carling_world_open',
 'carling_islington_academy': 'o2_academy_islington',
 'carling_open_invitational': 'carling_world_open',
 'carling_reading/leeds_festival': 'reading_and_leeds_festivals',
 'carlingwood_shopping_centre': 'carlingwood_mall',
 'carlisle_a.h._trost': 'carlisle_trost',
 'carlisle_art_college': 'cumbria_institute_of_the_arts',
 'carlisle_border_raiders': 'carlisle_rlfc',
 'carlisle_citadel_station': 'carlisle_railway_station',
 'carlisle_city_police': 'cumbria_constabulary',
 'carlisle_class_cruiser': 'c_class_cruiser',
 'carlisle_indian_school': 'carlisle_indian_industrial_school',
 'carlisle_m._adams': 'carlisle_adams',
 'carlisle_public_school': 'carlisle_public_schools',
 'carlisle_united_f.c': 'carlisle_united_f.c.',
 'carlisle_united_fc': 'carlisle_united_f.c.',
 'carlo_alberto_salustri': 'trilussa',
 'carlo_antonio_campione': 'carlo_antonio_campioni',
 'carlo_broschi_farinelli': 'farinelli',
 'carlo_cardinal_agostini': 'carlo_agostini',
 'carlo_cardinal_bonelli': 'carlo_bonelli',
 'carlo_cardinal_caffarra': 'carlo_caffarra',
 'carlo_cardinal_chiarlo': 'carlo_chiarlo',
 'carlo_cardinal_confalonieri': 'carlo_confalonieri',
 'carlo_cardinal_furno': 'carlo_furno',
 'carlo_cardinal_grano': 'carlo_grano',
 'carlo_cardinal_madruzzo': 'carlo_gaudenzio_madruzzo',
 'carlo_cardinal_martini': 'carlo_maria_martini',
 'carlo_cardinal_minoretti': 'carlo_minoretti',
 'carlo_cardinal_morichini': 'carlo_luigi_morichini',
 'carlo_cardinal_odescalchi': 'carlo_odescalchi',
 'carlo_cardinal_perosi': 'carlo_perosi',
 'carlo_cardinal_sacconi': 'carlo_sacconi',
 'carlo_cesare_malvasia': 'count_carlo_cesare_malvasia',
 'carlo_della_paine': 'carlo_delle_piane',
 'carlo_di_persano': 'carlo_pellion_di_persano',
 'carlo_francesco_panfilo': 'carlo_francesco_nuvolone',
 'carlo_galli_bibiena': 'galli_da_bibiena_family',
 'carlo_giuseppe_botta': 'carlo_giuseppe_guglielmo_botta',
 'carlo_ilarione_petitti': 'carlo_ilarione_petitti_di_roreto',
 'carlo_innocenzo_carloni': 'carlo_innocenzo_carlone',
 'carlo_m._cipolla': 'carlo_maria_cipolla',
 'carlo_maria_abate': 'carlo_mario_abate',
 'carlo_maria_buonaparte': 'carlo_buonaparte',
 'carlo_of_durazzo': 'charles_iii_of_naples',
 'carlo_scognamiglio_pasini': 'carlo_scognamiglio',
 'carlo_the_great': 'charlemagne',
 'carlo_von_sexron': 'josh_homme',
 'carlol_city_high': 'miami_carol_city_high_school',
 'carloman_of_aquitaine': 'carloman_ii_of_france',
 'carloman_of_france': 'carloman_ii_of_france',
 'carlos_a._carrillo': 'carlos_antonio_carrillo',
 'carlos_a._pellegrini': 'carlos_alberto_pellegrini',
 'carlos_a_pellegrini': 'carlos_alberto_pellegrini',
 'carlos_abumohor_touma': 'carlos_abumohor',
 'carlos_aguilera_marin': 'juan_carlos_aguilera',
 'carlos_ahumada_kurtz': 'carlos_ahumada',
 'carlos_alazraki_grossmann': 'carlos_alazraki',
 'carlos_alberto_babington': 'carlos_babington',
 'carlos_alberto_batres': 'carlos_batres',
 'carlos_alberto_berlocq': 'carlos_berlocq',
 'carlos_alberto_carvalhas': 'carlos_carvalhas',
 'carlos_alberto_chacana': 'carlos_chacana',
 'carlos_alberto_garcia': 'carlos_alberto_alves_garcia',
 'carlos_alberto_lacoste': 'carlos_lacoste',
 'carlos_alberto_mestre': 'nito_mestre',
 'carlos_alberto_parriera': 'carlos_alberto_parreira',
 'carlos_alberto_pinha': 'carlos_alberto_pinha_da_rocha',
 'carlos_alberto_reutemann': 'carlos_reutemann',
 'carlos_alberto_santos': 'carlos_alberto_souza_dos_santos',
 'carlos_alberto_valencia': 'carlos_valencia',
 'carlos_alberto_zambrano': 'carlos_zambrano',
 'carlos_altamirano_orrego': 'carlos_altamirano',
 'carlos_anwandter_sanctuary': 'carlos_anwandter_nature_sanctuary',
 'carlos_arana_osorio': 'carlos_manuel_arana_osorio',
 'carlos_ariel_borges': 'carlos_borges',
 'carlos_ariel_marinelli': 'carlos_marinelli',
 'carlos_arturo_marinelli': 'carlos_marinelli',
 'carlos_augusto_bertulani': 'carlos_bertulani',
 'carlos_augusto_godoy': 'carlos_a._godoy',
 'carlos_banteaur_suarez': 'carlos_banteaux',
 'carlos_banteaux_suarez': 'carlos_banteaux',
 'carlos_banteur_suarez': 'carlos_banteaux',
 'carlos_barahona_angulo': 'carlos_barahona',
 'carlos_bustamante_donayre': 'ernesto_bustamante',
 'carlos_canseco_gonzalez': 'carlos_canseco',
 'carlos_cardinal_vallejo': 'carlos_amigo_vallejo',
 'carlos_carirllo_parodi': 'carlos_carrillo_parodi',
 'carlos_carnero_gonzalez': 'carlos_carnero',
 'carlos_carnes_ogden': 'carlos_c._ogden',
 'carlos_castillo_chavez': 'carlos_castillo-chavez',
 'carlos_cazorla_medina': 'carlos_cazorla',
 'carlos_chaflon_olmos': 'carlos_chanfon_olmos',
 'carlos_coto_pages': 'carles_coto',
 'carlos_d._sheldon': 'carlos_d._shelden',
 'carlos_daniel_cordone': 'daniel_cordone',
 'carlos_de_austria': 'don_carlos_of_spain',
 'carlos_de_seixas': 'carlos_seixas',
 'carlos_desiderio_peucelle': 'carlos_peucelle',
 'carlos_douglas_shelden': 'carlos_d._shelden',
 'carlos_e._restrepo': 'carlos_eugenio_restrepo',
 'carlos_e_vela': 'carlos_e._vela',
 'carlos_eduardo_marangon': 'edu_marangon',
 'carlos_eduardo_mendes': 'carlos_eduardo_de_fiori_mendes',
 'carlos_eduardo_sousa': 'san_francisco_zoo_tiger_attacks',
 'carlos_enrique_aparicio': 'carlos_aparicio',
 'carlos_ernesto_bustamante': 'ernesto_bustamante',
 'carlos_f._fitzcarrald': 'carlos_fitzcarrald',
 'carlos_ferrero_costa': 'carlos_ferrero',
 'carlos_flores_facusse': 'carlos_roberto_flores',
 'carlos_fonseca_amador': 'carlos_fonseca',
 'carlos_fradique_mendes': 'fradique_mendes',
 'carlos_francisco_delfino': 'carlos_delfino',
 'carlos_freire_zaldumbide': 'carlos_freile_zaldumbide',
 'carlos_g._camacho': 'carlos_camacho',
 'carlos_garaikoetxea_urriza': 'carlos_garaikoetxea',
 'carlos_gurpegi_nausia': 'carlos_gurpegui',
 'carlos_h._reyes': 'carlos_humberto_reyes',
 'carlos_hathcock_ii': 'carlos_hathcock',
 'carlos_i._pesquera': 'carlos_pesquera',
 'carlos_i._uresti': 'carlos_uresti',
 'carlos_idriss_kameni': 'idriss_carlos_kameni',
 'carlos_ignacio_pesquera': 'carlos_pesquera',
 'carlos_iii_university': 'charles_iii_university_of_madrid',
 'carlos_irwin_estevez': 'charlie_sheen',
 'carlos_ismael_noriega': 'carlos_i._noriega',
 'carlos_ismael_uresti': 'carlos_uresti',
 'carlos_j._finlay': 'carlos_finlay',
 'carlos_j._lozada': 'carlos_lozada',
 'carlos_j._moorhead': 'carlos_moorhead',
 'carlos_javier_macallister': 'carlos_macallister',
 'carlos_john_moorhead': 'carlos_moorhead',
 'carlos_juan_finlay': 'carlos_finlay',
 'carlos_juan_finley': 'carlos_finlay',
 'carlos_lehder_rivas': 'carlos_lehder',
 'carlos_longo_esteban': 'carlos_longo',
 'carlos_m._gutierrez': 'carlos_gutierrez',
 'carlos_m._pinto': 'carlos_mota_pinto',
 'carlos_mendes_cadu': 'carlos_eduardo_de_fiori_mendes',
 'carlos_merino_gonzalez': 'carlos_merino',
 'carlos_mesa_gisbert': 'carlos_mesa',
 'carlos_miguel_allende': 'philadelphia_experiment',
 'carlos_miguel_collazo': 'carlos_m._collazo',
 'carlos_miguel_gutierrez': 'carlos_gutierrez',
 'carlos_modesto_piedra': 'carlos_manuel_piedra',
 'carlos_navarro_montoya': 'carlos_fernando_navarro_montoya',
 'carlos_nesting_takam': 'carlos_takam',
 'carlos_of_portugal': 'carlos_i_of_portugal',
 'carlos_of_spain': 'don_carlos_of_spain',
 'carlos_ometochtli_chichimecatecolotl': 'carlos_ometochtzin',
 'carlos_ometochtli_chichimecatecotl': 'carlos_ometochtzin',
 'carlos_ometochtli_chichimecatecuhtli': 'carlos_ometochtzin',
 'carlos_ometochtzin_chichimecatecuhtli': 'carlos_ometochtzin',
 'carlos_ortega_carvajal': 'carlos_ortega',
 'carlos_palanca_awards': 'palanca_awards',
 'carlos_palanca_sr.': 'palanca_awards',
 'carlos_pellicer_camara': 'carlos_pellicer',
 'carlos_pena_romulo': 'carlos_p._romulo',
 'carlos_polestico_garcia': 'carlos_p._garcia',
 'carlos_quintanilla_quiroga': 'carlos_quintanilla',
 'carlos_ray_norris': 'chuck_norris',
 'carlos_repetto_torre': 'carlos_torre_repetto',
 'carlos_reygadas_castillo': 'carlos_reygadas',
 'carlos_rivera_guerra': 'carlos_rivera',
 'carlos_roberto_cabral': 'carlos_alberto_cabral',
 'carlos_romeo_monteagudo': 'carlos_monteagudo',
 'carlos_ruiz_tagle': 'carlos_ruiz-tagle',
 'carlos_s._fayt': 'carlos_fayt',
 'carlos_s._nino': 'carlos_santiago_nino',
 'carlos_salvador_bilardo': 'carlos_bilardo',
 'carlos_sanchez_ezquerra': 'carlos_ezquerra',
 'carlos_sastre_candil': 'carlos_sastre',
 'carlos_saul_menem': 'carlos_menem',
 'carlos_slim_helu': 'carlos_slim',
 'carlos_sousa_jr': 'san_francisco_zoo_tiger_attacks',
 'carlos_sousa_jr.': 'san_francisco_zoo_tiger_attacks',
 'carlos_t._bea': 'carlos_bea',
 'carlos_torre_memorial': 'carlos_torre_repetto_memorial',
 'carlos_v._francisco': 'botong_francisco',
 'carlos_vignali_jr.': 'carlos_vignali',
 'carlos_ximenes_belo': 'carlos_filipe_ximenes_belo',
 'carlos_zeferino_torreblanca': 'zeferino_torreblanca',
 'carlos_zingaro_alves': 'carlos_zingaro',
 'carlota_of_belgium': 'charlotte_of_belgium',
 'carlota_of_habsburg': 'charlotte_of_belgium',
 'carlota_of_mexico': 'charlotte_of_belgium',
 'carlotta_of_mexico': 'charlotte_of_belgium',
 'carlow_county_council': 'county_carlow',
 'carlow_town_council': 'carlow',
 'carlsbad_caverns_wilderness': 'carlsbad_caverns_national_park',
 'carlsberg_breweries_a/s': 'carlsberg_group',
 'carlsberg_sky_tower': 'tiger_sky_tower',
 'carlson_cos._inc.': 'carlson_companies',
 'carlson_restaurants_worldwide': 'carlson_companies',
 'carlston_za_ognjenku': 'tears_for_sale',
 'carlton_2007_season': 'carlton_football_club_season_2007',
 'carlton_2008_season': 'carlton_football_club_season_2008',
 'carlton_and_chellington': 'carlton_with_chellington',
 'carlton_b._curtis': 'carlton_brandaga_curtis',
 'carlton_barmore_hutchins': 'carlton_b._hutchins',
 'carlton_baugh_jnr.': 'carlton_baugh',
 'carlton_cole_magee': 'carl_magee',
 'carlton_d._pearson': 'carlton_pearson',
 'carlton_d_pearson': 'carlton_pearson',
 'carlton_douglas_ridenhour': 'chuck_d',
 'carlton_draught_stakes': 'tooheys_new_stakes',
 'carlton_house_table': 'carlton_house_desk',
 'carlton_lindsay_barrett': 'lindsay_barrett',
 'carlton_ralph_sickles': 'carlton_r._sickles',
 'carlton_robert_rouh': 'carlton_r._rouh',
 'carlton_s._c.': 'carlton_s.c.',
 'carlton_s._skinner': 'carlton_skinner',
 'carlton_s_c': 'carlton_s.c.',
 'carlton_soccer_club': 'carlton_s.c.',
 'carlton_town_fc': 'carlton_town_f.c.',
 'carlton_wall_house': 'carlton_d._wall_house',
 'carluke_rovers_fc': 'carluke_rovers_f.c.',
 'carly_benson_corinthos': 'carly_corinthos-jacks',
 'carly_benson_corinthos-jacks': 'carly_corinthos-jacks',
 'carly_benson_jacks': 'carly_corinthos-jacks',
 'carly_corinthos_jacks': 'carly_corinthos-jacks',
 'carly_rae_patterson': 'carly_patterson',
 'carly_tenny_snyder': 'carly_tenney_snyder',
 'carly_the_cardinal': 'carly_cardinal',
 'carlyle_capital_co': 'carlyle_group',
 'carlyle_capital_co.': 'carlyle_group',
 'carlyle_capital_corp': 'carlyle_group',
 'carlyle_capital_corp.': 'carlyle_group',
 'carlyle_capital_corporation': 'carlyle_group',
 'carlyle_clare_agar': 'carl_agar',
 'carlyle_s._beals': 'carlyle_smith_beals',
 'carlyle_smith_beales': 'carlyle_smith_beals',
 'carlynton_high_school': 'carlynton_school_district',
 'carlyon_wilfroy_bellairs': 'carlyon_bellairs',
 'carman_adam_newcomb': 'carman_a._newcomb',
 'carmarthen_aberystwyth_line': 'carmarthen_to_aberystwyth_line',
 'carmarthen_town_f.c.': 'carmarthen_town_a.f.c.',
 'carmarthen_town_fc': 'carmarthen_town_a.f.c.',
 'carmarthen_town_north': 'carmarthen',
 'carmarthen_town_south': 'carmarthen',
 'carmarthen_town_west': 'carmarthen',
 'carmel_christian_school': 'mount_carmel_christian_school',
 'carmel_high_school': 'carmel_school',
 'carmel_mary_tebbutt': 'carmel_tebbutt',
 'carmel_middle_school': 'carmel_clay_schools',
 'carmel_rc_college': 'carmel_rc_technology_college',
 'carmel_shake-speare_festival': 'pacific_repertory_theatre',
 'carmel_shakespeare_festival': 'pacific_repertory_theatre',
 'carmelita_chase_hinton': 'carmelita_hinton',
 'carmella_danielle_decesare': 'carmella_decesare',
 'carmelo_ambrosio_robledo': 'carmelo_robledo',
 'carmelo_reyes_gonzalez': 'cien_caras',
 'carmen_anthony_trutanich': 'carmen_trutanich',
 'carmen_aristegui_flores': 'carmen_aristegui',
 'carmen_b._ciparick': 'carmen_beauchamp_ciparick',
 'carmen_bin_laden': 'carmen_bin_ladin',
 'carmen_brannon_vega': 'claudia_lars',
 'carmen_by_horace': 'carmen_saeculare',
 'carmen_campi_doctoris': 'carmen_campidoctoris',
 'carmen_consuelo_vargas': 'carmen_consuelo_cerezo',
 'carmen_contreras_bozak': 'carmen_contreras-bozak',
 'carmen_d._dipini': 'carmen_delia_dipini',
 'carmen_de_oliveira': 'carmen_oliveira',
 'carmen_de_sautoy': 'carmen_du_sautoy',
 'carmen_duijm_zubillaga': 'susana_duijm',
 'carmen_dujim_zubillaga': 'susana_duijm',
 'carmen_fratrum_arvalium': 'arval_brethren',
 'carmen_funes_museum': 'museo_carmen_funes',
 'carmen_garcia_maura': 'carmen_maura',
 'carmen_m_tsang': 'carman_m_tsang',
 'carmen_maria_argibay': 'carmen_argibay',
 'carmen_mary_lawrence': 'carmen_lawrence',
 'carmen_media_group': 'carmen_media',
 'carmen_of_kawachi': 'carmen_from_kawachi',
 'carmen_rasmusen_discography': 'carmen_rasmusen',
 'carmen_san_diego': 'carmen_sandiego',
 'carmenita_middle_school': 'abc_unified_school_district',
 'carmer_octagon_house': 'armour-stiner_house',
 'carmichael_dining_hall': 'tufts_university',
 'carmine_de_sapio': 'carmine_desapio',
 'carmine_g._desapio': 'carmine_desapio',
 'carmine_gotti_agnello': 'growing_up_gotti',
 'carnarvon_railway_station': 'caernarvon_railway_station',
 'carnatic_classical_music': 'carnatic_music',
 'carnatic_music_scale': ':swara',
 'carnatic_musical_scale': ':swara',
 'carnation_massacre_2007': 'carnation_massacre',
 'carnaval_de_quebec': 'quebec_winter_carnival',
 'carnaval_des_animaux': 'the_carnival_of_the_animals',
 'carnaval_do_brasil': 'brazilian_carnival',
 'carnaval_in_denmark': 'carnival_in_denmark',
 'carnaval_of_venice': 'carnival_of_venice',
 'carne_de_sol': 'carne-de-sol',
 'carnegie-mellon_university_press': 'carnegie_mellon_university_press',
 'carnegie_art_prize': 'carnegie_prize',
 'carnegie_challenge_cup': 'challenge_cup',
 'carnegie_champion_colleges': 'champion_colleges',
 'carnegie_champion_schools': 'champion_schools',
 'carnegie_floodlit_9s': 'carnegie_floodlit_nines',
 'carnegie_hill_mansion': 'otto_h._kahn_house',
 'carnegie_hour_standard': 'carnegie_unit_and_student_hour',
 'carnegie_hour_system': 'carnegie_unit_and_student_hour',
 'carnegie_mellon_activism': 'carnegie_mellon_university',
 'carnegie_mellon_qatar': 'carnegie_mellon_university_in_qatar',
 'carnegie_mellon_west': 'carnegie_mellon_silicon_valley',
 'carnegie_moscow_center': 'carnegie_endowment_for_international_peace',
 'carnegie_premier_league': 'ifa_premiership',
 'carnegie_recital_hall': 'carnegie_hall',
 'carnegie_tech_university': 'carnegie_institute_of_technology',
 'carnegie_technical_schools': 'carnegie_institute_of_technology',
 'carnegie_uk_trust': 'carnegie_united_kingdom_trust',
 'carnew_massacre_1798': 'carnew_massacre',
 'carney_elementary_school': 'baltimore_county_public_schools',
 'carnitine-acylcarnitine_carrier_deficiency': 'carnitine-acylcarnitine_translocase_deficiency',
 'carnitine-palmitoyl_transferase_i': 'carnitine_palmitoyltransferase_i',
 'carnitine/acylcarnitine_translocase_deficiency': 'carnitine-acylcarnitine_translocase_deficiency',
 'carnitine_acyltransferase_i': 'carnitine_o-palmitoyltransferase',
 'carnitine_acyltransferase_ii': 'carnitine_o-palmitoyltransferase',
 'carnitine_palmitoyltransferase_deficiency': 'carnitine_palmitoyltransferase_i_deficiency',
 'carnitine_palmityl_transferase': 'carnitine_palmitoyltransferase_ii_deficiency',
 'carnitine_transporter_deficiency': 'primary_carnitine_deficiency',
 'carnitine_uptake_defect': 'primary_carnitine_deficiency',
 'carnitine_uptake_deficiency': 'primary_carnitine_deficiency',
 'carnival_cruise_line': 'carnival_cruise_lines',
 'carnival_de_paris': 'paris_carnival',
 'carnival_in_pasto': 'carnival_of_blacks_and_whites',
 'carnival_in_venice': 'carnival_of_venice',
 'carnival_night_zone': 'sonic_the_hedgehog_3',
 'carnival_of_oruro': 'carnaval_de_oruro',
 'carnival_vol._ii': 'carnival_vol._ii:_memoirs_of_an_immigrant',
 'carnosaur_film_series': 'carnosaur_films',
 'carnoustie_golf_club': 'carnoustie_golf_links',
 'carnoustie_panmure_fc': 'carnoustie_panmure_f.c.',
 'caro_blymyer_dawes': 'caro_dawes',
 'caro_kann_defense': 'caro-kann_defence',
 'carob_bean_gum': 'locust_bean_gum',
 'carobeth_tucker_laird': 'carobeth_laird',
 'caroiba_del_subiente': 'karojba',
 'carol_a._bartz': 'carol_bartz',
 'carol_a._breckenridge': 'carol_breckenridge',
 'carol_a._cartwright': 'carol_cartwright',
 'carol_a._corrigan': 'carol_corrigan',
 'carol_a._gotbaum': 'carol_gotbaum',
 'carol_a._mutter': 'carol_mutter',
 'carol_a._queen': 'carol_queen',
 'carol_a._roberts': 'carol_roberts',
 'carol_a._rubley': 'carole_a._rubley',
 'carol_aileen_wuornos': 'aileen_wuornos',
 'carol_alfred_johnson': 'carol_johnson',
 'carol_ann_bartz': 'carol_bartz',
 'carol_ann_ford': 'carole_ann_ford',
 'carol_ann_fugate': 'caril_ann_fugate',
 'carol_ann_gotbaum': 'carol_gotbaum',
 'carol_ann_grow': 'carol_grow',
 'carol_anne_day': 'carol-anne_day',
 'carol_anne_duffy': 'carol_ann_duffy',
 'carol_anne_ford': 'carole_ann_ford',
 'carol_anne_gotbaum': 'carol_gotbaum',
 'carol_antonia_roberts': 'carol_roberts',
 'carol_bayer_sager': 'carole_bayer_sager',
 'carol_boston_weatherford': 'carole_boston_weatherford',
 'carol_brown_janeway': 'the_reader',
 'carol_burnett_show': 'the_carol_burnett_show',
 'carol_c._lam': 'carol_lam',
 'carol_dodo_cheng': 'carol_cheng',
 'carol_doris_schatz': 'carol_chomsky',
 'carol_elaine_channing': 'carol_channing',
 'carol_heather_goldsmith': 'jerry_goldsmith',
 'carol_heiss_jenkins': 'carol_heiss',
 'carol_herselle_krinsky': 'carole_herselle_krinsky',
 'carol_hovenkamp_grow': 'carol_grow',
 'carol_j._adams': 'carol_adams',
 'carol_jean_menken-schaudt': 'carol_menken-schaudt',
 'carol_keeton_rylander': 'carole_keeton_strayhorn',
 'carol_keeton_strayhorn': 'carole_keeton_strayhorn',
 'carol_lou_woodward': 'carol_lou_trio',
 'carol_m._braun': 'carol_moseley_braun',
 'carol_m._browner': 'carol_browner',
 'carol_mosely_braun': 'carol_moseley_braun',
 'carol_mosley_braun': 'carol_moseley_braun',
 'carol_of_hohenzollern-sigmaringen': 'carol_i_of_romania',
 'carol_p._christ': 'carol_patrice_christ',
 'carol_platt_lebeau': 'carol_platt_liebau',
 'carol_r._kapsner': 'carol_ronning_kapsner',
 'carol_s._moss': 'carol_spackman_moss',
 'carol_s._remond': 'carol_remond',
 'carol_semple_thompson': 'carol_semple',
 'carol_shea_porter': 'carol_shea-porter',
 'carol_shepp_mccain': 'carol_mccain',
 'carol_sue_rosin': 'carol_rosin',
 'carol_susan_jane': 'ms._marvel',
 'carola_of_saxony': 'carola_of_vasa',
 'carola_of_sweden': 'carola_of_vasa',
 'carola_von_wasa': 'carola_of_vasa',
 'carolco_international_pictures': 'carolco_pictures',
 'carole_ann_boone': 'ted_bundy',
 'carole_hillenbrand_obe': 'carole_hillenbrand',
 'carole_joan_crawford': 'carole_crawford',
 'carole_k._strayhorn': 'carole_keeton_strayhorn',
 'carole_keeton_mcclellan': 'carole_keeton_strayhorn',
 'carole_keeton_rylander': 'carole_keeton_strayhorn',
 'carole_nelson_douglas/comments': 'carole_nelson_douglas',
 'carole_p._meredith': 'carole_meredith',
 'carole_p_meredith': 'carole_meredith',
 'carole_raphaelle_davis': 'carole_davis',
 'carolin_babcock_stark': 'carolin_babcock',
 'carolin_tamara_hingst': 'carolin_hingst',
 'carolina_barco_isakson': 'carolina_barco',
 'carolina_beach_music': 'beach_music',
 'carolina_beverage_corporation': 'carolina_beverage',
 'carolina_coach_company': 'greyhound_lines',
 'carolina_constitutio_criminalis': 'constitutio_criminalis_carolina',
 'carolina_del_norte': 'north_carolina',
 'carolina_dynamo_women': 'carolina_dynamo',
 'carolina_ground_rattlesnake': 'sistrurus_miliarius',
 'carolina_horse_nettle': 'solanum_carolinense',
 'carolina_lady_clarets': 'cary_lady_clarets',
 'carolina_mac_gillavry': 'carolina_henriette_mac_gillavry',
 'carolina_mosquito_fern': 'azolla_caroliniana',
 'carolina_of_orange-nassau': 'princess_carolina_of_orange-nassau',
 'carolina_piedmont_railway': 'carolina_piedmont_railroad',
 'carolina_pigmy_rattlesnake': 'sistrurus_miliarius',
 'carolina_railhawks_f.c.': 'carolina_railhawks_fc',
 'carolina_railhawks_women': 'cary_lady_clarets',
 'carolina_spiral_nematode': 'scutellonema_brachyurum',
 'carolina_tar_heels': 'the_carolina_tar_heels',
 'carolina_wild_dog': 'carolina_dog',
 'carolinas-virginia_athletic_conference': 'conference_carolinas',
 'caroline_a_rice': 'caroline_a._rice',
 'caroline_alice_spelman': 'caroline_spelman',
 'caroline_anna_brady': 'carrie_brady',
 'caroline_anne_bowles': 'caroline_anne_southey',
 'caroline_anthony_pillai': 'caroline_anthonypillai',
 'caroline_arabella_hall': 'caroline_a._hall',
 'caroline_augusta_woodhouse': 'caddie_woodlawn',
 'caroline_b._glick': 'caroline_glick',
 'caroline_b_kennedy': 'caroline_kennedy',
 'caroline_b_mason': 'caroline_b._mason',
 'caroline_bessette_kennedy': 'carolyn_bessette-kennedy',
 'caroline_bouvier_kennedy': 'caroline_kennedy',
 'caroline_bouvier_kennedy-schlossberg': 'caroline_kennedy',
 'caroline_brady_reed': 'carrie_brady',
 'caroline_byrne_case': 'murder_of_caroline_byrne',
 'caroline_celestia_ingalls': 'carrie_ingalls',
 'caroline_class_cruiser': 'c_class_cruiser',
 'caroline_de_berry': 'princess_caroline_ferdinande_of_bourbon-two_sicilies',
 'caroline_decamp_benn': 'caroline_benn',
 'caroline_ethel_cooper': 'ethel_cooper',
 'caroline_f._jackson': 'caroline_jackson',
 'caroline_farrar_ware': 'caroline_f._ware',
 'caroline_ferdinande_louise': 'princess_caroline_ferdinande_of_bourbon-two_sicilies',
 'caroline_frances_cooke': 'caroline_cooke',
 'caroline_gilchrist_rhea': 'caroline_rhea',
 'caroline_ground_dove': 'caroline_islands_ground-dove',
 'caroline_h._gilman': 'caroline_howard_gilman',
 'caroline_hill_stadium': 'south_china_stadium',
 'caroline_island_script': 'woleaian_script',
 'caroline_islands_airport': 'kosrae_international_airport',
 'caroline_islands_swiftlet': 'uniform_swiftlet',
 'caroline_kennedy_schlossberg': 'caroline_kennedy',
 'caroline_lake_ingalls': 'caroline_ingalls',
 'caroline_lavinia_harrison': 'caroline_harrison',
 'caroline_lavinia_scott': 'caroline_harrison',
 'caroline_lee_johnson': 'caroline_lee-johnson',
 'caroline_leigh_benson': 'carly_corinthos-jacks',
 'caroline_louisa_atkinson': 'louisa_atkinson',
 'caroline_louisa_burnaby': 'louisa_cavendish-bentinck',
 'caroline_louise_flint': 'caroline_flint',
 'caroline_lucas_mep': 'caroline_lucas',
 'caroline_lucretia_herschel': 'caroline_herschel',
 'caroline_m._kirkland': 'caroline_kirkland',
 'caroline_maria_lupton': 'marie_studholme',
 'caroline_middleton_decamp': 'caroline_benn',
 'caroline_of_bourbon-parma': 'princess_caroline_of_parma',
 'caroline_of_brandenburg-ansbach': 'caroline_of_ansbach',
 'caroline_of_brunswick-luneburg': 'caroline_of_brunswick',
 'caroline_of_nassau': 'landgrave_frederick_of_hesse-cassel',
 'caroline_of_schleswig-holstein-sonderburg-augustenburg': 'princess_karoline_mathilde_of_schleswig-holstein-sonderburg-augustenburg',
 'caroline_patricia_lucas': 'caroline_lucas',
 'caroline_rhys_davids': 'caroline_augusta_foley_rhys_davids',
 'caroline_selina_blumfield': 'caroline_ganley',
 'caroline_selina_ganley': 'caroline_ganley',
 'caroline_sheridan_norton': 'caroline_norton',
 'caroline_spencer_forrester': 'caroline_spencer',
 'caroline_the_car': 'minor_characters_in_the_railway_series',
 'caroline_walker_bynum': 'caroline_bynum',
 'caroll_ann_duffy': 'carol_ann_duffy',
 'caroll_davidson_wright': 'carroll_d._wright',
 'caroll_s._page': 'carroll_s._page',
 'carolus_antonius_fodor': 'carel_anton_fodor',
 'carolus_linnaeus_filius': 'carolus_linnaeus_the_younger',
 'carolyn_a._bennett': 'carolyn_bennett',
 'carolyn_a._wood': 'carolyn_wood',
 'carolyn_adams_garcia': 'carolyn_adams',
 'carolyn_ann_mayer-beug': 'carolyn_beug',
 'carolyn_anne_burton': 'carolyn_burton',
 'carolyn_anne_jakobsen': 'carolyn_jakobsen',
 'carolyn_bessette_kennedy': 'carolyn_bessette-kennedy',
 'carolyn_bosher_maloney': 'carolyn_b._maloney',
 'carolyn_c._kilpatrick': 'carolyn_cheeks_kilpatrick',
 'carolyn_c._porco': 'carolyn_porco',
 'carolyn_d._king': 'carolyn_dineen_king',
 'carolyn_dineen_randall': 'carolyn_dineen_king',
 'carolyn_dorin_ballard': 'carolyn_dorin-ballard',
 'carolyn_floyd_library': 'kodiak_college',
 'carolyn_g._hart': 'carolyn_hart',
 'carolyn_g._heilbrun': 'carolyn_gold_heilbrun',
 'carolyn_hewitt_justice': 'carolyn_h._justice',
 'carolyn_j.b._howard': 'carolyn_j._b._howard',
 'carolyn_janice_cherry': 'c._j._cherryh',
 'carolyn_jb_howard': 'carolyn_j._b._howard',
 'carolyn_king_justus': 'carolyn_k._justus',
 'carolyn_lucretia_herschel': 'caroline_herschel',
 'carolyn_m._ekedahl': 'carolyn_ekedahl',
 'carolyn_mcgiffert_ekedahl': 'carolyn_ekedahl',
 'carolyn_nelson_sargent': 'joseph_sargent',
 'carolyn_p._chiechi': 'carolyn_chiechi',
 'carolyn_p._collette': 'carolyn_collette',
 'carolyn_p._meinel': 'carolyn_meinel',
 'carolyn_pfeiffer_bradshaw': 'carolyn_pfeiffer',
 'carolyn_stewart_olsen': 'carolyn_stewart-olsen',
 'carolyn_sue_jones': 'carolyn___jones',
 'carolyn_tener_brown': 'tener_brown',
 'carolyn_walker_bynum': 'caroline_bynum',
 'carolyne_von_sayn-wittgenstein': 'carolyne_zu_sayn-wittgenstein',
 'caron_keating_foundation': 'caron_keating',
 'carotid-cavernous_sinus_fistula': 'arteriovenous_fistula',
 'carotid_artery_disease': 'carotid_artery_stenosis',
 'carotid_artery_diseases': 'common_carotid_artery',
 'carotid_artery_injuries': 'common_carotid_artery',
 'carotid_body_tumor': 'paraganglioma',
 'carotid_cavernous_fistula': 'carotid-cavernous_fistula',
 'carotid_doppler_ultrasound': 'carotid_doppler_machine',
 'carotid_sinus_baroreflex': 'carotid_sinus',
 'carotid_sinus_reflex': 'carotid_sinus',
 'carotid_sinus_stimulation': 'carotid_sinus',
 'carousel_productions_inc.': 'carousel_productions',
 'carousel_vat_fraud': 'missing_trader_fraud',
 'carpathian_mountain_range': 'carpathian_mountains',
 'carpathian_romani_language': 'north_central_romani',
 'carpathian_romany_language': 'north_central_romani',
 'carpe_diem_academy': 'carpe_diem_e-learning_community',
 'carpe_diem_baby': 'reload',
 'carpe_diem_trust': 'the_carpe_diem_trust',
 'carpel_tunnel_syndrome': 'carpal_tunnel_syndrome',
 'carpentaria_shire_council': 'shire_of_carpentaria',
 'carpentarian_false_antechinus': 'alexandria_false_antechinus',
 'carpenter_body_works': 'carpenter_body_company',
 'carpenter_gothic_architecture': 'carpenter_gothic',
 'carpenter_lake_reservoir': 'carpenter_lake',
 'carpenter_manufacturing_company': 'carpenter_body_company',
 'carpenter_school_bus': 'carpenter_body_company',
 'carpenter_technology_corporation': 'carpenter_technology_corp.',
 'carphone_warehouse_plc': 'the_carphone_warehouse',
 'carpi_fc_1909': 'carpi_f.c._1909',
 'carpi_radialis_brevis': 'extensor_carpi_radialis_brevis_muscle',
 'carpocrates_of_alexandria': 'carpocrates',
 'carpol_tunnel_syndrome': 'carpal_tunnel_syndrome',
 'carpophage_de_mindoro': 'mindoro_imperial-pigeon',
 'carpophorus_and_fidelis': 'felinus_and_gratian',
 'carquinez_strait_bridge': 'carquinez_bridge',
 'carr_lowrey_glass': 'carr_lowrey_glass_company',
 'carrai_cave_spider': 'progradungula_carraiensis',
 'carrao_de_palmarito': 'el_carrao_de_palmarito',
 'carrao_of_palmarito': 'el_carrao_de_palmarito',
 'carratu_international_plc': 'carratu_international',
 'carrera_de_cinta': 'carrera_de_cintas',
 'carreras_de_cinta': 'carrera_de_cintas',
 'carreras_de_cintas': 'carrera_de_cintas',
 'carretera_de_samana': 'samana_highway',
 'carri_lo_roet': 'carry-le-rouet',
 'carriage_house_players': 'kentucky_shakespeare_festival',
 'carriage_house_studio': 'carriage_house_studios',
 'carriage_of_goods': 'cargo',
 'carriage_paid_to': 'incoterms',
 'carriage_service_provider': 'mobile_network_operator',
 'carrian_investments_ltd.': 'carrian_group',
 'carribean_longsnout_butterflyfish': 'prognathodes_aculeatus',
 'carribean_oil_company': 'premier_oil',
 'carribean_stud_poker': 'stud_poker',
 'carribian_martial_art': 'capoeira',
 'carrick-on-shannon_railway_station': 'carrick_on_shannon_railway_station',
 'carrick-on-suir_railway_station': 'carrick_on_suir_railway_station',
 'carrick_on_shannon': 'carrick-on-shannon',
 'carrick_on_suir': 'carrick-on-suir',
 'carrick_rangers_fc': 'carrick_rangers_f.c.',
 'carrickfurgus_railway_station': 'carrickfergus_railway_station',
 'carrie_a._nation': 'carrie_nation',
 'carrie_amelia_nation': 'carrie_nation',
 'carrie_ann_amato': 'carrie_ann_inaba',
 'carrie_ann_moss': 'carrie-anne_moss',
 'carrie_anne_moss': 'carrie-anne_moss',
 'carrie_borzillo_vrenna': 'carrie_borzillo-vrenna',
 'carrie_brady_reed': 'carrie_brady',
 'carrie_ingalls_swanzey': 'carrie_ingalls',
 'carrie_jacobs_bond': 'carrie_jacobs-bond',
 'carrie_jean_yazel': 'carrie_yazel',
 'carrie_lynn_eldridge': 'danielle_panabaker',
 'carrie_van_dyck': 'the_herbfarm',
 'carried_his_bat': 'carry_the_bat',
 'carried_the_bat': 'carry_the_bat',
 'carriel_sur_airport': 'carriel_sur_international_airport',
 'carrier-sekani_tribal_council': 'carrier_sekani_tribal_council',
 'carrier_air_group': 'carrier_air_wing',
 'carrier_air_wing-9': 'carrier_air_wing_nine',
 'carrier_arrested_landings': 'modern_us_navy_carrier_air_operations',
 'carrier_battle_groups': 'carrier_battle_group',
 'carrier_division_1': 'first_carrier_division',
 'carrier_division_2': 'second_carrier_division',
 'carrier_division_5': 'fifth_carrier_division',
 'carrier_division_five': 'fifth_carrier_division',
 'carrier_division_one': 'first_carrier_division',
 'carrier_division_two': 'second_carrier_division',
 'carrier_line_charge': 'presubscribed_interexchange_carrier_charge',
 'carrier_mediated_transport': 'membrane_transport_protein',
 'carrier_on-board_delivery': 'carrier_onboard_delivery',
 'carrier_pre_selection': 'carrier_pre-selection',
 'carrington_elementary_school': 'carrington_public_school',
 'carrington_high_school': 'carrington_public_school',
 'carrington_middle_school': 'durham_public_schools',
 'carrington_public_schools': 'carrington_public_school',
 'carrington_rotation_number': 'carrington_rotation',
 'carrington_super_flare': 'richard_christopher_carrington',
 'carrington_v._c.': 'carrington_v.c.',
 'carrington_v_c': 'carrington_v.c.',
 'carrion_for_worm': 'nuclear_death_discography',
 'carrizo_de_mamulique': 'comecrudan_languages',
 'carrizo_solar_farm': 'carrizo_energy_solar_farm',
 'carrizo_springs_isd': 'carrizo_springs_consolidated_independent_school_district',
 'carrol_h._chandler': 'carrol_chandler',
 'carrol_w._delaney': 'carrol_delaney',
 'carroll_avenue_station': 'carroll_station',
 'carroll_clark_hincks': 'carroll_c._hincks',
 'carroll_davidson_wright': 'carroll_d._wright',
 'carroll_dudley_kearns': 'carroll_d._kearns',
 'carroll_lynwood_beedy': 'carroll_l._beedy',
 'carroll_m._capps': 'c._c._macapp',
 'carroll_mansion_museum': 'carroll_mansion',
 'carroll_mather_capps': 'c._c._macapp',
 'carroll_shelby_bike': 'orange_county_choppers_bikes',
 'carroll_smalley_page': 'carroll_s._page',
 'carroll_t._bond': 'carroll_bond',
 'carroll_towing_co.': 'united_states_v._carroll_towing_co.',
 'carroll_towing_company': 'united_states_v._carroll_towing_co.',
 'carroll_w._rankin': 'carroll_watson_rankin',
 'carrollton-canal_dover_road': 'ohio_state_route_39',
 'carrollton-farmers_branch_isd': 'carrollton-farmers_branch_independent_school_district',
 'carrolton_covered_bridge': 'carrollton_covered_bridge',
 'carron_iron_works': 'carron_company',
 'carron_valley_fishery': 'carron',
 'carrot_cyst_nematode': 'heterodera_carotae',
 'carrot_or_stick': 'carrot_and_stick',
 'carrot_root_nematode': 'heterodera_carotae',
 'carrots_and_sticks': 'carrot_and_stick',
 'carrousel_du_louvre': 'louvre',
 'carrowmore_megalithic_cemetery': 'carrowmore',
 'carrowmore_megalithic_cemetry': 'carrowmore',
 'carrubbers_close_mission': 'carrubbers_christian_centre',
 'carry_a._nation': 'carrie_nation',
 'carry_a_nation': 'carrie_nation',
 'carry_amelia_nation': 'carrie_nation',
 'carry_his_bat': 'carry_the_bat',
 'carry_lookahead_adder': 'carry_look-ahead_adder',
 'carry_moore_nation': 'carrie_nation',
 'carry_on_christmas': 'carry_on_christmas_specials',
 'carry_on_emmanuelle': 'carry_on_emmannuelle',
 'carry_save_adder': 'carry-save_adder',
 'carrying_a_firearm': 'open_carry',
 'carrying_a_gun': 'open_carry',
 'carrying_a_weapon': 'open_carry',
 'carrying_capacity_overshoot': 'carrying_capacity',
 'carrying_concealed_weapon': 'concealed_carry_in_the_united_states',
 'carrying_for_hire': 'common_carrier',
 'carrying_his_bat': 'carry_the_bat',
 'carrying_of_weapons': 'right_to_keep_and_bear_arms',
 'carryn_elizabeth_sullivan': 'carryn_sullivan',
 'cars_in_america': 'passenger_vehicles_in_the_united_states',
 'cars_in_india': 'automobile_industry_in_india',
 'cars_of_mexico': 'cars_in_mexico',
 'carshalton_athletic_fc': 'carshalton_athletic_f.c.',
 'carshalton_rail_station': 'carshalton_railway_station',
 'carsiana_botanical_garden': 'giardino_botanico_carsiana',
 'carsic_junior_school': 'sutton-in-ashfield',
 'carson-pagasus_provincial_park': 'carson-pegasus_provincial_park',
 'carson_daly_productions': 'carson_daly',
 'carson_graham_secondary': 'carson_graham_secondary_school',
 'carson_newman_college': 'carson-newman_college',
 'carson_pass_highway': 'california_state_route_88',
 'carson_pire_scott': 'carson_pirie_scott',
 'carson_river_mills': 'empire_and_the_carson_river_mills',
 'carson_river_valley': 'carson_river',
 'carson_sink_case': 'carson_sink_ufo_incident',
 'carsten_charles_sabathia': 'cc_sabathia',
 'carsten_egeberg_borchgrevink': 'carsten_borchgrevink',
 'carsten_tank_anker': 'carsten_anker',
 'carsten_vang_jensen': 'carsten_v._jensen',
 'carswell_federal_prison': 'carswell_air_force_base',
 'cart_and_pole': 'inverted_pendulum',
 'cart_track_plant': 'plantago_major',
 'carta_da_musica': 'pane_carasau',
 'carta_de_arras': 'bride_price',
 'carta_del_lavoro': 'labour_charter_of_1927',
 'cartagena_promesas_cf': 'ciudad_de_lorca_cf',
 'cartago_delenda_est': 'carthago_delenda_est',
 'carte_de_ciel': 'carte_du_ciel',
 'carte_de_identitate': 'romanian_identity_card',
 'carte_du_tendre': 'map_of_tendre',
 'carte_parallelo-grammatique_projection': 'equirectangular_projection',
 'carte_parallelogrammatique_projection': 'equirectangular_projection',
 'cartea_de_identitate': 'romanian_identity_card',
 'cartel_de_cali': 'cali_cartel',
 'cartels_des_gauches': 'cartel_des_gauches',
 'carter_b._harrison': 'carter_bassett_harrison',
 'carter_barron_amphitheater': 'carter_barron_amphitheatre',
 'carter_bowie_magruder': 'carter_b._magruder',
 'carter_de_haven': 'carter_dehaven',
 'carter_dehaven_iv': 'carter_dehaven',
 'carter_f._ham': 'carter_ham',
 'carter_finley_stadium': 'carter-finley_stadium',
 'carter_g_woodson': 'carter_g._woodson',
 'carter_glen_stanley': 'carter_stanley',
 'carter_godwin_woodson': 'carter_g._woodson',
 'carter_goodwin_woodson': 'carter_g._woodson',
 'carter_high_school': 'david_w._carter_high_school',
 'carter_middle_school': 'warren_consolidated_schools',
 'carter_motor_company': 'cartercar',
 'carter_t._barron': 'carter_barron_amphitheatre',
 'carter_the_great': 'charles_joseph_carter',
 'carter_the_usm': 'carter_the_unstoppable_sex_machine',
 'carteret_co_news-times': 'carteret_county_news-times',
 'carteret_county_schools': 'carteret_county_public_school_system',
 'carterton_f._c.': 'carterton_f.c.',
 'carterton_f_c': 'carterton_f.c.',
 'carterton_town_f.c.': 'carterton_f.c.',
 'cartesian_closed_categories': 'cartesian_closed_category',
 'carthage_high_school': 'carthage_senior_high_school',
 'carthage_nurse_shooting': 'carthage_nursing_home_shooting',
 'carthage_nursery_shooting': 'carthage_nursing_home_shooting',
 'carthage_senior_high': 'carthage_senior_high_school',
 'carthaginian_general_hannibal': 'hannibal',
 'carthaginian_navigator_hanno': 'hanno_the_navigator',
 'carthaginian_statesman_hanno': 'hanno_the_great',
 'cartier_racing_awards': 'cartier_racing_award',
 'cartier_tank_watch': 'cartier_tank',
 'cartman_south_park': 'eric_cartman',
 'cartmans_anal_probe': 'cartman_gets_an_anal_probe',
 'cartmel_master_plan': 'cartmel_masterplan',
 'carton_de_wiart': 'adrian_carton_de_wiart',
 'cartoon_cartoon_show': 'the_cartoon_cartoon_show',
 'cartoon_child_porn': 'legal_status_of_cartoon_pornography_depicting_minors',
 'cartoon_child_pornography': 'legal_status_of_cartoon_pornography_depicting_minors',
 'cartoon_collision_physics': 'cartoon_physics',
 'cartoon_giles_family': 'giles_family',
 'cartoon_network_gba': 'cartoon_network:_block_party',
 'cartoon_network_interactive': 'cartoon_network',
 'cartoon_network_presents': 'cartoon_network_block_party',
 'cartoon_network_studio': 'cartoon_network_studios',
 'cartoon_pizza/jumbo_pictures': 'cartoon_pizza',
 'cartoon_rage_ii': 'lars_vilks_muhammad_drawings_controversy',
 'cartoon_wars_i': 'cartoon_wars_part_i',
 'cartoon_wars_ii': 'cartoon_wars_part_ii',
 'cartoonist_neeraj_gupta': 'neeraj_gupta',
 'cartuja_de_granada': 'granada_charterhouse',
 'cartwright_antigen_system': 'yt_antigen_system',
 'cartwright_blood_group': 'yt_antigen_system',
 'cartwright_memorial_hall': 'cartwright_hall',
 'carunculated_fruit_dove': 'carunculated_fruit-dove',
 'caruru_de_cacho': 'pokeweed',
 'carus_elementary_school': 'canby_school_district',
 'caruso-a_legendary_performer': 'enrico_caruso_compact_disc_discography',
 'caruso_in_love': 'enrico_caruso_compact_disc_discography',
 'caruso_in_song': 'enrico_caruso_compact_disc_discography',
 'caruso_sings_verdi': 'enrico_caruso_compact_disc_discography',
 'carvalho_da_silva': 'manuel_carvalho_da_silva',
 'carvel_lee_ausborn': 'mississippi_slim',
 'carver_a._mead': 'carver_mead',
 'carver_dana_andrews': 'dana_andrews',
 'carver_media_group': 'tomorrow_never_dies',
 'carville_d._benson': 'carville_benson',
 'carville_dickinson_benson': 'carville_benson',
 'carvins_cove_reservoir': 'carvins_cove_natural_reserve',
 'carwise_middle_school': 'joseph_l._carwise_middle_school',
 'cary_allan_kochman': 'cary_kochman',
 'cary_augustus_hardee': 'cary_a._hardee',
 'cary_d._langhorne': 'cary_devall_langhorne',
 'cary_d._lanhorne': 'cary_devall_langhorne',
 'cary_dale_allred': 'cary_d._allred',
 'cary_grant_filmography': 'cary_grant',
 'cary_hiroyuki_tagawa': 'cary-hiroyuki_tagawa',
 'cary_railhawks_u23s': 'cary_clarets',
 'cary_town_center': 'cary_towne_center',
 'cary_town_centre': 'cary_towne_center',
 'cary_towne_centre': 'cary_towne_center',
 'cary_village_mall': 'cary_towne_center',
 'caryl_p._haskins': 'caryl_parker_haskins',
 'caryn_elaine_johnson': 'whoopi_goldberg',
 'caryn_nathanson_zucker': 'jeff_zucker',
 'carysfor_reef_lighthouse': 'carysfort_reef_light',
 'carysfort_reef_lighthouse': 'carysfort_reef_light',
 'cas_access_time': 'dynamic_random_access_memory',
 'cas_reference_number': 'cas_registry_number',
 'cas_registry_numbers': 'cas_registry_number',
 'casa_207_azor': 'casa_c-207_azor',
 'casa_blanca_lake': 'lake_casa_blanca',
 'casa_c-101_aviojet': 'casa_c-101',
 'casa_c-1o1_aviojet': 'casa_c-101',
 'casa_c-212-400_aviocar': 'casa_c-212_aviocar',
 'casa_c-223_flamingo': 'mbb_223_flamingo',
 'casa_c.101_aviojet': 'casa_c-101',
 'casa_c.212_aviocar': 'casa_c-212_aviocar',
 'casa_c212_aviocar': 'casa_c-212_aviocar',
 'casa_da_orta': 'bombay_castle',
 'casa_de_areia': 'the_house_of_sand',
 'casa_de_botines': 'casa_de_los_botines',
 'casa_de_maryland': 'casa_of_maryland',
 'casa_de_mateus': 'mateus_palace',
 'casa_de_piedra': 'the_thacher_school',
 'casa_de_representatives': 'cortes_generales',
 'casa_del_desierto': 'harvey_house_railroad_depot',
 'casa_delle_liberta': 'house_of_freedoms',
 'casa_do_condado': 'house_of_the_county',
 'casa_grande_airport': 'casa_grande_municipal_airport',
 'casa_grande_creek': 'adobe_creek',
 'casa_grande_ruins': 'casa_grande_ruins_national_monument',
 'casa_la_tumbona': 'la_tumbona_house',
 'casa_pia_ac': 'casa_pia_a.c.',
 'casa_pia_affair': 'casa_pia_child_sexual_abuse_scandal',
 'casa_pia_scandal': 'casa_pia_child_sexual_abuse_scandal',
 'casa_santa_maria': 'pontifical_north_american_college',
 'casa_ted_kolejililer': 'casa_ted_kolejliler',
 'casablanca_class_carrier': 'casablanca_class_escort_carrier',
 'casablanca_twin_centre': 'casablanca_twin_center',
 'casally_modulated_prepostions': 'casally_modulated_prepositions',
 'casals_conducts_1964': 'casals_conducts:_1964',
 'casamance_autonomist_movement': 'casamancian_autonomous_movement',
 'casandra_stark_mele': 'casandra_stark',
 'casanova_de_seingalt': 'giacomo_casanova',
 'casar_von_hofacker': 'caesar_von_hofacker',
 'cascade_caverns_salamander': 'eurycea_latitans',
 'cascade_culinary_institute': 'central_oregon_community_college',
 'cascade_head_preserve': 'cascade_head',
 'cascade_highway_north': 'oregon_route_213',
 'cascade_highway_south': 'oregon_route_213',
 'cascade_investment_llc': 'cascade_investment',
 'cascade_investments_company': 'cascade_investment',
 'cascade_investments_corporation': 'cascade_investment',
 'cascade_investments_llc': 'cascade_investment',
 'cascade_lakes_highway': 'cascade_lakes_scenic_byway',
 'cascade_locks_airport': 'cascade_locks_state_airport',
 'cascade_locks_highway': 'historic_columbia_river_highway',
 'cascade_mountain_range': 'cascade_range',
 'cascade_premium_lager': 'cascade_brewery',
 'cascade_scout_camp': 'cascade_boy_scout_camp',
 'cascade_stream_watch': 'wildwood_recreation_site',
 'cascade_volcanic_arc': 'cascade_volcanoes',
 'cascade_volcanic_belt': 'cascade_volcanoes',
 'cascades_gateway_park': 'walter_wirth_lake',
 'cascades_railroad_company': 'cascades_railroad',
 'cascades_volcanic_arc': 'cascade_volcanoes',
 'cascades_volcanic_belt': 'cascade_volcanoes',
 'cascadia_fault_zone': 'cascadia_subduction_zone',
 'cascading_style_sheet': 'cascading_style_sheets',
 'cascate_delle_marmore': 'cascata_delle_marmore',
 'casciano_memorial_bridge': 'newark_bay_bridge',
 'casco_de_vaca': 'bauhinia_picta',
 'case-bearing_clothes_moth': 'tinea_pellionella',
 'case_alumni_association': 'case_western_reserve_university',
 'case_and_controversy': 'case_or_controversy_clause',
 'case_based_reasoning': 'case-based_reasoning',
 'case_church_amendment': 'case-church_amendment',
 'case_closed_tcg': 'case_closed_trading_card_game',
 'case_construction_equipment': 'case_ce',
 'case_control_studies': 'case-control_study',
 'case_control_study': 'case-control_study',
 'case_controlled_trial': 'case-control_study',
 'case_for_democracy': 'the_case_for_democracy',
 'case_for_latvia': 'the_case_for_latvia',
 'case_high_school': 'jerome_i._case_high_school',
 'case_ian_punnett': 'ian_punnett',
 'case_is_altered': 'the_case_is_altered',
 'case_law_reporter': 'law_report',
 'case_management_plan': 'clinical_pathway',
 'case_management_plans': 'clinical_pathway',
 'case_management_software': 'law_practice_management_software',
 'case_management_system': 'case_management',
 'case_no._02-00299': 'al_odah_v._bush',
 'case_no._02-01130': 'mamdouh_ibrahim_ahmed_habib_v._george_bush',
 'case_no._02-0299': 'al_odah_v._bush',
 'case_no._02-0828': 'al_odah_v._united_states',
 'case_no._02-1130': 'mamdouh_ibrahim_ahmed_habib_v._george_bush',
 'case_no._02-299': 'al_odah_v._bush',
 'case_no._02-828': 'al_odah_v._united_states',
 'case_no._02-cv-00299': 'al_odah_v._bush',
 'case_no._02-cv-01130': 'mamdouh_ibrahim_ahmed_habib_v._george_bush',
 'case_no._02-cv-0299': 'al_odah_v._bush',
 'case_no._02-cv-0828': 'al_odah_v._united_states',
 'case_no._02-cv-1130': 'mamdouh_ibrahim_ahmed_habib_v._george_bush',
 'case_no._02-cv-299': 'al_odah_v._bush',
 'case_no._02-cv-828': 'al_odah_v._united_states',
 'case_no._04-01135': 'murat_kurnaz_v._george_w._bush',
 'case_no._04-02035': 'al-marri_v._bush',
 'case_no._04-1135': 'murat_kurnaz_v._george_w._bush',
 'case_no._04-1142': 'bechellali_v._bush',
 'case_no._04-1144': 'el_banna_v._bush',
 'case_no._04-1164': 'salim_gherebi_v._george_walker_bush',
 'case_no._04-1166': 'boumediene_v._bush',
 'case_no._04-1194': 'anam_v._bush',
 'case_no._04-1886': 'mamet_v._bush',
 'case_no._04-2022': 'saifullah_paracha_v._george_w._bush',
 'case_no._04-2035': 'al-marri_v._bush',
 'case_no._04-2046': 'hassan_zumiri_v._george_w._bush',
 'case_no._04-2215': 'omar_deghayes_v._george_w._bush',
 'case_no._04-cv-01135': 'murat_kurnaz_v._george_w._bush',
 'case_no._04-cv-01144': 'el_banna_v._bush',
 'case_no._04-cv-02035': 'al-marri_v._bush',
 'case_no._04-cv-1135': 'murat_kurnaz_v._george_w._bush',
 'case_no._04-cv-1142': 'bechellali_v._bush',
 'case_no._04-cv-1144': 'el_banna_v._bush',
 'case_no._04-cv-1164': 'salim_gherebi_v._george_walker_bush',
 'case_no._04-cv-1166': 'boumediene_v._bush',
 'case_no._04-cv-1194': 'anam_v._bush',
 'case_no._04-cv-1886': 'mamet_v._bush',
 'case_no._04-cv-2022': 'saifullah_paracha_v._george_w._bush',
 'case_no._04-cv-2035': 'al-marri_v._bush',
 'case_no._04-cv-2046': 'hassan_zumiri_v._george_w._bush',
 'case_no._04-cv-2215': 'omar_deghayes_v._george_w._bush',
 'case_no._05-0023': 'hani_saleh_rashid_abdullah_v._george_w._bush',
 'case_no._05-00247': 'mahmud_salem_horan_mohammed_mutlak_al_ali_v._george_walker_bush',
 'case_no._05-00723': 'salim_muhood_adem_v._george_w._bush',
 'case_no._05-00748': 'aboassy_v._bush',
 'case_no._05-00764': 'imran_v._bush',
 'case_no._05-00784': 'imran_v._bush',
 'case_no._05-00883': 'bostan_v._bush',
 'case_no._05-01048': 'abdulsalam_ali_abdulrahman_al_hela_v._george_w._bush',
 'case_no._05-01185': 'al_qadir_v._bush',
 'case_no._05-01189': 'khalif_v._bush',
 'case_no._05-01242': 'peerzai_v._bush',
 'case_no._05-01243': 'peerzai_v._bush',
 'case_no._05-01244': 'alsawam_v._bush',
 'case_no._05-01497': 'al_wirghi_v._bush',
 'case_no._05-01509': 'kiyemba_v._bush',
 'case_no._05-01555': 'mahmud_idris_v._george_w._bush',
 'case_no._05-01592': 'attash_v._bush',
 'case_no._05-01601': 'al_razak_v._bush',
 'case_no._05-01607': 'rabbani_v._bush',
 'case_no._05-01691': 'al_razak_v._bush',
 'case_no._05-01704': 'kabir_v._bush',
 'case_no._05-023': 'hani_saleh_rashid_abdullah_v._george_w._bush',
 'case_no._05-02385': 'al_halmandy_v._bush',
 'case_no._05-02386': 'amer_mohammon_v._george_w._bush',
 'case_no._05-0247': 'mahmud_salem_horan_mohammed_mutlak_al_ali_v._george_walker_bush',
 'case_no._05-0270': 'el_mashad_v._bush',
 'case_no._05-0280': 'mohammed_al-adahi_v._george_w._bush',
 'case_no._05-0301': 'al_joudi_v._bush',
 'case_no._05-0329': 'al_wazan_v._bush',
 'case_no._05-0359': 'al_hami_v._bush',
 'case_no._05-0392': 'ameziane_v._bush',
 'case_no._05-0429': 'sliti_v._bush',
 'case_no._05-0497': 'abu_bakker_qassim_v._george_w._bush',
 'case_no._05-0520': 'saleh_abdall_al_oshan_v._george_w._bush',
 'case_no._05-0621': 'tasbit_vokhidov_v._george_w._bush',
 'case_no._05-0634': 'omer_saeed_salem_al_daini_v._george_w._bush',
 'case_no._05-0723': 'salim_muhood_adem_v._george_w._bush',
 'case_no._05-0748': 'aboassy_v._bush',
 'case_no._05-0764': 'imran_v._bush',
 'case_no._05-0784': 'imran_v._bush',
 'case_no._05-0883': 'bostan_v._bush',
 'case_no._05-0993': 'sohail_v._bush',
 'case_no._05-0997': 'khudaidad_v._bush',
 'case_no._05-1010': 'mohabat_khan_v._bush',
 'case_no._05-1048': 'abdulsalam_ali_abdulrahman_al_hela_v._george_w._bush',
 'case_no._05-1124': 'ali_shah_mousouvi_v._george_w._bush',
 'case_no._05-1185': 'al_qadir_v._bush',
 'case_no._05-1189': 'khalif_v._bush',
 'case_no._05-1220': 'abu_abdul_raouf_zalita_v._george_w._bush',
 'case_no._05-1234': 'mustaq_ali_patel',
 'case_no._05-1242': 'peerzai_v._bush',
 'case_no._05-1243': 'peerzai_v._bush',
 'case_no._05-1244': 'alsawam_v._bush',
 'case_no._05-1311': 'ullah_v._bush',
 'case_no._05-1429': 'said_muhammed_salih_hatim_v._george_w._bush',
 'case_no._05-1457': 'jihad_dyiab_v._george_w._bush',
 'case_no._05-1497': 'al_wirghi_v._bush',
 'case_no._05-1504': 'hadjarab_v._bush',
 'case_no._05-1505': 'al_huwari_v._george_w._bush',
 'case_no._05-1506': 'barhoumi_v._bush',
 'case_no._05-1509': 'kiyemba_v._bush',
 'case_no._05-1555': 'mahmud_idris_v._george_w._bush',
 'case_no._05-1592': 'attash_v._bush',
 'case_no._05-1601': 'al_razak_v._bush',
 'case_no._05-1607': 'rabbani_v._bush',
 'case_no._05-1645': 'almerfedi_v._bush',
 'case_no._05-1646': 'walid_said_bin_said_zaid',
 'case_no._05-1673': 'sadkhan_v._bush',
 'case_no._05-1678': 'alla_ali_bin_ali_ahmed_v._george_w._bush',
 'case_no._05-1691': 'al_razak_v._bush',
 'case_no._05-1704': 'kabir_v._bush',
 'case_no._05-1983': 'alkhemisi_v._bush',
 'case_no._05-2106': 'al_jayfi_v._bush',
 'case_no._05-2185': 'al-mudafari_v._bush',
 'case_no._05-2215': 'al-asadi_v._bush',
 'case_no._05-2249': 'mohammed_abdul_rahman_al-shimrani_v._george_w._bush',
 'case_no._05-2385': 'al_halmandy_v._bush',
 'case_no._05-2386': 'amer_mohammon_v._george_w._bush',
 'case_no._05-2458': 'al_shareef_v._bush',
 'case_no._05-247': 'mahmud_salem_horan_mohammed_mutlak_al_ali_v._george_walker_bush',
 'case_no._05-270': 'el_mashad_v._bush',
 'case_no._05-280': 'mohammed_al-adahi_v._george_w._bush',
 'case_no._05-301': 'al_joudi_v._bush',
 'case_no._05-329': 'al_wazan_v._bush',
 'case_no._05-359': 'al_hami_v._bush',
 'case_no._05-392': 'ameziane_v._bush',
 'case_no._05-429': 'sliti_v._bush',
 'case_no._05-497': 'abu_bakker_qassim_v._george_w._bush',
 'case_no._05-520': 'saleh_abdall_al_oshan_v._george_w._bush',
 'case_no._05-5477': 'abu_bakker_qassim_v._george_w._bush',
 'case_no._05-621': 'tasbit_vokhidov_v._george_w._bush',
 'case_no._05-634': 'omer_saeed_salem_al_daini_v._george_w._bush',
 'case_no._05-723': 'salim_muhood_adem_v._george_w._bush',
 'case_no._05-748': 'aboassy_v._bush',
 'case_no._05-764': 'imran_v._bush',
 'case_no._05-784': 'imran_v._bush',
 'case_no._05-883': 'bostan_v._bush',
 'case_no._05-993': 'sohail_v._bush',
 'case_no._05-997': 'khudaidad_v._bush',
 'case_no._05-cv-0023': 'hani_saleh_rashid_abdullah_v._george_w._bush',
 'case_no._05-cv-00247': 'mahmud_salem_horan_mohammed_mutlak_al_ali_v._george_walker_bush',
 'case_no._05-cv-00497': 'abu_bakker_qassim_v._george_w._bush',
 'case_no._05-cv-00723': 'salim_muhood_adem_v._george_w._bush',
 'case_no._05-cv-00748': 'aboassy_v._bush',
 'case_no._05-cv-00764': 'imran_v._bush',
 'case_no._05-cv-00784': 'imran_v._bush',
 'case_no._05-cv-00883': 'bostan_v._bush',
 'case_no._05-cv-01048': 'abdulsalam_ali_abdulrahman_al_hela_v._george_w._bush',
 'case_no._05-cv-01124': 'ali_shah_mousouvi_v._george_w._bush',
 'case_no._05-cv-01185': 'al_qadir_v._bush',
 'case_no._05-cv-01189': 'khalif_v._bush',
 'case_no._05-cv-01242': 'peerzai_v._bush',
 'case_no._05-cv-01243': 'peerzai_v._bush',
 'case_no._05-cv-01244': 'alsawam_v._bush',
 'case_no._05-cv-01429': 'said_muhammed_salih_hatim_v._george_w._bush',
 'case_no._05-cv-01497': 'al_wirghi_v._bush',
 'case_no._05-cv-01509': 'kiyemba_v._bush',
 'case_no._05-cv-01555': 'mahmud_idris_v._george_w._bush',
 'case_no._05-cv-01592': 'attash_v._bush',
 'case_no._05-cv-01601': 'al_razak_v._bush',
 'case_no._05-cv-01607': 'rabbani_v._bush',
 'case_no._05-cv-01691': 'al_razak_v._bush',
 'case_no._05-cv-01704': 'kabir_v._bush',
 'case_no._05-cv-023': 'hani_saleh_rashid_abdullah_v._george_w._bush',
 'case_no._05-cv-02385': 'al_halmandy_v._bush',
 'case_no._05-cv-02386': 'amer_mohammon_v._george_w._bush',
 'case_no._05-cv-0247': 'mahmud_salem_horan_mohammed_mutlak_al_ali_v._george_walker_bush',
 'case_no._05-cv-0270': 'el_mashad_v._bush',
 'case_no._05-cv-0280': 'mohammed_al-adahi_v._george_w._bush',
 'case_no._05-cv-0301': 'al_joudi_v._bush',
 'case_no._05-cv-0329': 'al_wazan_v._bush',
 'case_no._05-cv-0359': 'al_hami_v._bush',
 'case_no._05-cv-0392': 'ameziane_v._bush',
 'case_no._05-cv-0429': 'sliti_v._bush',
 'case_no._05-cv-0497': 'abu_bakker_qassim_v._george_w._bush',
 'case_no._05-cv-0520': 'saleh_abdall_al_oshan_v._george_w._bush',
 'case_no._05-cv-05477': 'abu_bakker_qassim_v._george_w._bush',
 'case_no._05-cv-0621': 'tasbit_vokhidov_v._george_w._bush',
 'case_no._05-cv-0634': 'omer_saeed_salem_al_daini_v._george_w._bush',
 'case_no._05-cv-0723': 'salim_muhood_adem_v._george_w._bush',
 'case_no._05-cv-0748': 'aboassy_v._bush',
 'case_no._05-cv-0764': 'imran_v._bush',
 'case_no._05-cv-0784': 'imran_v._bush',
 'case_no._05-cv-0883': 'bostan_v._bush',
 'case_no._05-cv-0993': 'sohail_v._bush',
 'case_no._05-cv-0997': 'khudaidad_v._bush',
 'case_no._05-cv-1010': 'mohabat_khan_v._bush',
 'case_no._05-cv-1048': 'abdulsalam_ali_abdulrahman_al_hela_v._george_w._bush',
 'case_no._05-cv-1124': 'ali_shah_mousouvi_v._george_w._bush',
 'case_no._05-cv-1185': 'al_qadir_v._bush',
 'case_no._05-cv-1189': 'khalif_v._bush',
 'case_no._05-cv-1220': 'abu_abdul_raouf_zalita_v._george_w._bush',
 'case_no._05-cv-1234': 'mustaq_ali_patel',
 'case_no._05-cv-1242': 'peerzai_v._bush',
 'case_no._05-cv-1243': 'peerzai_v._bush',
 'case_no._05-cv-1244': 'alsawam_v._bush',
 'case_no._05-cv-1311': 'ullah_v._bush',
 'case_no._05-cv-1429': 'said_muhammed_salih_hatim_v._george_w._bush',
 'case_no._05-cv-1457': 'jihad_dyiab_v._george_w._bush',
 'case_no._05-cv-1497': 'al_wirghi_v._bush',
 'case_no._05-cv-1504': 'hadjarab_v._bush',
 'case_no._05-cv-1505': 'al_huwari_v._george_w._bush',
 'case_no._05-cv-1506': 'barhoumi_v._bush',
 'case_no._05-cv-1509': 'kiyemba_v._bush',
 'case_no._05-cv-1555': 'mahmud_idris_v._george_w._bush',
 'case_no._05-cv-1592': 'attash_v._bush',
 'case_no._05-cv-1601': 'al_razak_v._bush',
 'case_no._05-cv-1607': 'rabbani_v._bush',
 'case_no._05-cv-1645': 'almerfedi_v._bush',
 'case_no._05-cv-1646': 'walid_said_bin_said_zaid',
 'case_no._05-cv-1673': 'sadkhan_v._bush',
 'case_no._05-cv-1678': 'alla_ali_bin_ali_ahmed_v._george_w._bush',
 'case_no._05-cv-1691': 'al_razak_v._bush',
 'case_no._05-cv-1704': 'kabir_v._bush',
 'case_no._05-cv-1983': 'alkhemisi_v._bush',
 'case_no._05-cv-2106': 'al_jayfi_v._bush',
 'case_no._05-cv-2185': 'al-mudafari_v._bush',
 'case_no._05-cv-2215': 'al-asadi_v._bush',
 'case_no._05-cv-2249': 'mohammed_abdul_rahman_al-shimrani_v._george_w._bush',
 'case_no._05-cv-2384': 'salam_abdullah_said_v._george_w._bush',
 'case_no._05-cv-2385': 'al_halmandy_v._bush',
 'case_no._05-cv-2386': 'amer_mohammon_v._george_w._bush',
 'case_no._05-cv-2458': 'al_shareef_v._bush',
 'case_no._05-cv-247': 'mahmud_salem_horan_mohammed_mutlak_al_ali_v._george_walker_bush',
 'case_no._05-cv-270': 'el_mashad_v._bush',
 'case_no._05-cv-280': 'mohammed_al-adahi_v._george_w._bush',
 'case_no._05-cv-301': 'al_joudi_v._bush',
 'case_no._05-cv-329': 'al_wazan_v._bush',
 'case_no._05-cv-359': 'al_hami_v._bush',
 'case_no._05-cv-392': 'ameziane_v._bush',
 'case_no._05-cv-429': 'sliti_v._bush',
 'case_no._05-cv-497': 'abu_bakker_qassim_v._george_w._bush',
 'case_no._05-cv-520': 'saleh_abdall_al_oshan_v._george_w._bush',
 'case_no._05-cv-5477': 'abu_bakker_qassim_v._george_w._bush',
 'case_no._05-cv-621': 'tasbit_vokhidov_v._george_w._bush',
 'case_no._05-cv-634': 'omer_saeed_salem_al_daini_v._george_w._bush',
 'case_no._05-cv-723': 'salim_muhood_adem_v._george_w._bush',
 'case_no._05-cv-748': 'aboassy_v._bush',
 'case_no._05-cv-764': 'imran_v._bush',
 'case_no._05-cv-784': 'imran_v._bush',
 'case_no._05-cv-883': 'bostan_v._bush',
 'case_no._05-cv-993': 'sohail_v._bush',
 'case_no._05-cv-997': 'khudaidad_v._bush',
 'case_no._06-1690': 'majid_khan_v._george_w._bush',
 'case_no._06-cv-1690': 'majid_khan_v._george_w._bush',
 'case_no._07-02337': 'ridah_bin_saleh_al_yazidi_v._george_w._bush',
 'case_no._07-2337': 'ridah_bin_saleh_al_yazidi_v._george_w._bush',
 'case_no._07-cv-02337': 'ridah_bin_saleh_al_yazidi_v._george_w._bush',
 'case_no._07-cv-2337': 'ridah_bin_saleh_al_yazidi_v._george_w._bush',
 'case_no._08-01222': 'sharifullah_v._george_w._bush',
 'case_no._08-1222': 'sharifullah_v._george_w._bush',
 'case_no._08-cv-01222': 'sharifullah_v._george_w._bush',
 'case_no._08-cv-1222': 'sharifullah_v._george_w._bush',
 'case_of_curiosities': 'cabinet_of_curiosities',
 'case_of_identity': 'a_case_of_identity',
 'case_of_monopolies': 'darcy_v_allein',
 'case_of_thorns': 'case_of_the_thorns',
 'case_of_war': 'casus_belli',
 'case_or_controversy': 'case_or_controversy_clause',
 'case_record_form': 'case_report_form',
 'case_study_analysis': 'case_study',
 'case_study_house': 'case_study_houses',
 'case_study_research': 'case_study',
 'case_western_reserve': 'case_western_reserve_university',
 'case_western_university': 'case_western_reserve_university',
 'cased_telescoped_ammunition': 'telescoped_ammunition',
 'casein_kinase_i': 'casein_kinase_1',
 'casein_kinase_ii': 'casein_kinase_2',
 'caselle_di_morimondo': 'morimondo',
 'caserma_carlo_ederle': 'caserma_ederle',
 'cases_and_controversies': 'case_or_controversy_clause',
 'cases_for_change': 'national_institute_for_mental_health_in_england',
 'casey_and_finnegan': 'mr._dressup',
 'casey_at_bat': 'casey_at_the_bat',
 'casey_austin_sheehan': 'casey_sheehan',
 'casey_c._finnegan': 'casey_finnegan',
 'casey_comets_sc': 'casey_comets',
 'casey_duane_tibbs': 'casey_tibbs',
 'casey_konstantin_serin': 'casey_serin',
 'casey_rose_wilson': 'casey_wilson',
 'casey_state_park': 'casey_state_recreation_site',
 'cash_amer_intl': 'cash_america_international',
 'cash_and_treasures': 'kirsten_gum',
 'cash_asset_ratio': 'reserve_requirement',
 'cash_basis_accounting': 'comparison_of_cash_method_and_accrual_method_of_accounting',
 'cash_box_charts': 'cash_box',
 'cash_box_magazine': 'cash_box',
 'cash_call_mile': 'royal_heroine_mile_stakes',
 'cash_carnage_chaos': 'cash_guns_chaos',
 'cash_convention_cycle': 'cash_conversion_cycle',
 'cash_flow_forecast': 'cash_flow_forecasting',
 'cash_flow_matching': 'cashflow_matching',
 'cash_flow_projection': 'cash_flow_forecasting',
 'cash_for_amendments': 'cash_for_influence',
 'cash_for_berrys': 'cash_for_laptops',
 'cash_for_clunkers': 'car_allowance_rebate_system',
 'cash_for_comment': 'cash_for_comment_affair',
 'cash_for_gold': 'cash4gold.com',
 'cash_for_honors': 'cash_for_honours',
 'cash_for_iphones': 'cash_for_laptops',
 'cash_for_laws': 'cash_for_influence',
 'cash_for_peerages': 'cash_for_honours',
 'cash_for_questions': 'cash-for-questions_affair',
 'cash_for_smartphones': 'cash_for_laptops',
 'cash_for_votes': 'cash-for-votes_scandal',
 'cash_gifting_program': 'pyramid_scheme',
 'cash_harmon_productions': 'cash_harmon_television',
 'cash_in_china': 'chinese_cash',
 'cash_in_hand': 'underground_economy',
 'cash_machine_fraud': 'credit_card_fraud',
 'cash_management_account': 'cash_management',
 'cash_money_chaos': 'cash_guns_chaos',
 'cash_on_arrival': 'collect_on_delivery',
 'cash_on_delivery': 'collect_on_delivery',
 'cash_reserve_ratio': 'reserve_requirement',
 'cash_shell_companies': 'special-purpose_acquisition_company',
 'cash_value_insurance': 'permanent_life_insurance',
 'cashed_up_bogan': 'nouveau_riche',
 'cashew_shell_oil': 'cashew_nutshell_liquid',
 'cashman_and_west': 'terry_cashman',
 'casimir_eugene_michaels': 'cass_michaels',
 'casimir_francois_delavigne': 'casimir_delavigne',
 'casimir_iv_jagiello': 'casimir_iv_jagiellon',
 'casimir_stanislaus_gzowski': 'casimir_gzowski',
 'casimir_stanislaus_gzwoski': 'casimir_gzowski',
 'casimir_the_great': 'casimir_iii_the_great',
 'casimir_the_jagiellonian': 'casimir_iv_jagiellon',
 'casimir_the_just': 'casimir_ii_the_just',
 'casimir_the_restorer': 'casimir_i_the_restorer',
 'casimiro_cardinal_gennari': 'casimiro_gennari',
 'casing_head_gas': 'drip_gas',
 'casino_arizona_150': 'lucas_oil_150',
 'casino_aztar_caruthersville': 'lady_luck_casino_caruthersville',
 'casino_center_boulevard': 'nevada_state_route_602',
 'casino_control_board': 'gaming_control_board',
 'casino_control_commission': 'gaming_control_board',
 'casino_cosmopol_goeteborg': 'casino_cosmopol',
 'casino_cosmopol_goteborg': 'casino_cosmopol',
 'casino_cosmopol_gothenburg': 'casino_cosmopol',
 'casino_de_montreux': 'montreux_casino',
 'casino_de_ponce': 'old_ponce_casino',
 'casino_du_lac-leamy': 'casino_du_lac_leamy',
 'casino_express_airlines': 'xtra_airways',
 'casino_island_blackjack': 'pogo.com',
 'casino_kid_2': 'casino_kid',
 'casino_lac_leamy': 'casino_du_lac_leamy',
 'casino_royale_theme': 'you_know_my_name',
 'casino_soft_count': 'soft_count',
 'casino_tycoon_ii': 'casino_tycoon_2',
 'casino_vs_japan': 'casino_versus_japan',
 'casinos_in_macau': 'gambling_in_macau',
 'casio_cfx-9850gb_plus': 'casio_9850_series',
 'casio_cfx-9950gb_plus': 'casio_graphic_calculators',
 'casio_cz_synthesizer': 'casio_cz_synthesizers',
 'casio_fx-9750g_plus': 'casio_graphic_calculators',
 'casio_fx-9860g_series': 'casio_9860_series',
 'casio_g-shock_mudman': 'g-shock',
 'casio_ht_synthesizers': 'casio_sd_synthesizers',
 'casio_hz_synthesizers': 'casio_sd_synthesizers',
 'casio_sd_synthesis': 'casio_sd_synthesizers',
 'casiodoro_de_reyna': 'casiodoro_de_reina',
 'cask_conditioned_ale': 'cask_ale',
 'cask_of_amontillado': 'the_cask_of_amontillado',
 'caslon_roman_typeface': 'caslon_roman',
 'caso_no._111-97-tc': 'case_no._111-97-tc',
 'caspar_berthelsen_bartholin': 'caspar_bartholin',
 'caspar_del_bufalo': 'gaspar_del_bufalo',
 'caspar_f._wolff': 'caspar_friedrich_wolff',
 'caspar_ferdinand_fischer': 'johann_caspar_ferdinand_fischer',
 'caspar_frederick_goodrich': 'caspar_f._goodrich',
 'caspar_van_wittel': 'gaspar_van_wittel',
 'caspar_von_baarle': 'caspar_barlaeus',
 'caspar_von_schwenckfeld': 'caspar_schwenckfeld',
 'caspar_von_schwenkfeld': 'caspar_schwenckfeld',
 'caspar_von_sternberg': 'kaspar_maria_von_sternberg',
 'caspar_w._weinberger': 'caspar_weinberger',
 'caspar_willard_weinberger': 'caspar_weinberger',
 'caspase-mediated_cell_death': 'apoptosis',
 'caspase_recruitment_domain': 'card_domain',
 'casper_and_friends': 'the_harveytoons_show',
 'casper_antoine_sporck': 'casper_sporck',
 'casper_army_airfield': 'casper/natrona_county_international_airport',
 'casper_high_school': 'natrona_county_high_school',
 'casper_lindholm_christensen': 'casper_christensen',
 'casper_star_tribune': 'casper_star-tribune',
 'casper_the_ghost': 'casper_the_friendly_ghost',
 'casper_w._weinberger': 'caspar_weinberger',
 'caspian_airlines_7908': 'caspian_airlines_flight_7908',
 'caspian_kara_kum': 'karakum_desert',
 'caspian_oil_pipeline': 'caspian_pipeline',
 'caspian_sea_basin': 'caspian_sea',
 'caspian_sea_monster': 'ground_effect_vehicle',
 'caspian_sea_region': 'caspian_sea',
 'caspian_the_tenth': 'caspian_x',
 'casque-headed_tree_frog': 'corythomantis_greeningi',
 'cass_business_group': 'cass_business_school',
 'cass_clay_creamery': 'cass-clay',
 'cass_r._sunstein': 'cass_sunstein',
 'cass_scenic_railroad': 'cass_scenic_railroad_state_park',
 'cassa_risparmio_pistoia': 'pistoia_basket_2000',
 'cassandra_de_vries': 'perfect_dark',
 'cassandra_eleanor_lang': 'cassandra_lang',
 'cassandra_lee_hailey': 'colonial_parkway_killer',
 'cassandra_nova_xavier': 'cassandra_nova',
 'cassava_latent_virus': 'african_cassava_mosaic_virus',
 'cassava_mosaic_virus': 'african_cassava_mosaic_virus',
 'cassella_farbwerke_mainkur': 'cassella',
 'casselton_regional_airport': 'casselton_robert_miller_regional_airport',
 'cassette_and_crossbones': 'home_taping_is_killing_music',
 'cassette_maxi_single': 'cassette_single',
 'casseur_de_pierres': 'le_casseur_de_pierres',
 'casseurs_de_pub': 'adbusters',
 'cassia_bark_oil': 'cinnamomum_aromaticum',
 'cassia_forest_reserve': 'cassia_national_forest',
 'cassian_the_ascetic': 'john_cassian',
 'cassie_l._chadwick': 'cassie_chadwick',
 'cassie_winslow_lewis': 'cassie_layne_winslow',
 'cassiopeia_dwarf_galaxy': 'cassiopeia_dwarf',
 'cassius_dio_cocceianus': 'cassius_dio',
 'cassius_g._foster': 'cassius_gaius_foster',
 'cassius_maximus_tyrius': 'maximus_of_tyre',
 'cassius_mclean_shartel': 'cassius_m._shartel',
 'cassius_robot_series': 'robot_wars',
 'cassutt_special_i': 'cassutt_special',
 'cassutt_special_ii': 'cassutt_special',
 'cast_in-situ_concrete': 'concrete',
 'cast_iron_architecture': 'cast-iron_architecture',
 'cast_iron_cookware': 'cast-iron_cookware',
 'cast_iron_plant': 'aspidistra_elatior',
 'cast_iron_skillet': 'cast-iron_cookware',
 'cast_shadow_workshop': 'lucas_horenbout',
 'cast_steel_bed': 'locomotive_frame',
 'castanha_do_para': 'brazil_nut',
 'caste_based_discrimination': 'caste',
 'caste_based_reservation': 'reservation_in_india',
 'caste_based_reservations': 'reservation_in_india',
 'caste_in_goa': 'caste_system_in_goa',
 'caste_in_india': 'caste_system_in_india',
 'casteist_education_policy': 'hereditary_education_policy',
 'castel_volturno_massacre.': 'castel_volturno_massacre',
 'castel_volturno_riots': 'castel_volturno_massacre',
 'castelamare_del_golfo': 'castellammare_del_golfo',
 'castelammare_del_golfo': 'castellammare_del_golfo',
 'castelfranco_nell_emilia': 'castelfranco_emilia',
 'castell-nedd_port_talbot': 'neath_port_talbot',
 'castell_bryn_amlwg': 'bryn_amlwg_castle',
 'castell_carreg_cennin': 'carreg_cennen_castle',
 'castell_newydd_emlyn': 'newcastle_emlyn',
 'castellamare_del_golfo': 'castellammare_del_golfo',
 'castellamare_di_stabia': 'castellammare_di_stabia',
 'castellammare_de_golfo': 'castellammare_del_golfo',
 'castellano_crime_family': 'gambino_crime_family',
 'castellemmare_del_golfo': 'castellammare_del_golfo',
 'castellemmare_di_stabia': 'castellammare_di_stabia',
 'castello_d_volpaia': 'castello_di_volpaia',
 'castello_di_miramare': 'miramare',
 'castello_di_moncalieri': 'castle_of_moncalieri',
 'castello_di_racconigi': 'castle_of_racconigi',
 'castello_di_rivoli': 'castle_of_rivoli',
 'castello_di_torrechiara': 'torrechiara',
 'castelo_branco_fa': 'castelo_branco_football_association',
 'castelo_branco_polytechnic': 'polytechnic_institute_of_castelo_branco',
 'castelo_da_feira': 'santa_maria_da_feira_castle',
 'castelo_de_amieira': 'amieira_do_tejo_castle',
 'castelo_de_belver': 'belver_castle',
 'castelo_de_elvas': 'elvas_castle',
 'castelo_de_leiria': 'leiria_castle',
 'castelo_de_marialva': 'marialva_castle',
 'castelo_de_montalegre': 'montalegre_castle',
 'castelo_de_montemor-o-velho': 'montemor-o-velho_castle',
 'castelo_de_pinhel': 'pinhel_castle',
 'castelo_de_portalegre': 'portalegre_castle',
 'castelo_de_soure': 'soure_castle',
 'castelo_de_terena': 'terena_castle',
 'castelo_dos_mouros': 'castle_of_the_moors',
 'caster_bean_oil': 'castor_oil',
 'caster_seed_oil': 'castor_oil',
 'casterton_community_college': 'casterton_business_and_enterprise_college',
 'casti_group_varese': 'pallacanestro_varese',
 'castiglione_dei_genovesi': 'castiglione_del_genovesi',
 'castiglione_di_vara': 'beverino',
 'castile_and_aragon': 'habsburg_spain',
 'castile_la_mancha': 'castile-la_mancha',
 'castilian_spanish_expansion': 'history_of_the_spanish_language',
 'castilian_spanish_language': 'castilian_spanish',
 'castilla_del_oro': 'castilla_de_oro',
 'castilla_la_mancha': 'castile-la_mancha',
 'castilla_la_vieja': 'old_castile',
 'castillo_de_chapultepec': 'chapultepec_castle',
 'castillo_de_escalona': 'escalona',
 'castillo_de_olite': 'palacio_real_de_olite',
 'castillo_del_morro': 'castillo_de_san_pedro_de_la_roca',
 'castillo_of_gormaz': 'gormaz_castle',
 'castillon_en_auge': 'castillon-en-auge',
 'castillos_de_pincheira': 'reserva_provincial_castillos_de_pincheira',
 'casting_out_9s': 'casting_out_nines',
 'castlas_an_burmia': 'castellazzo_bormida',
 'castlass_an_burmia': 'castellazzo_bormida',
 'castle_ashby_estate': 'castle_ashby',
 'castle_bar_park': 'castle_bar_park_railway_station',
 'castle_baynard_ward': 'castle_baynard',
 'castle_class_corvettes': 'castle_class_corvette',
 'castle_class_locomotive': 'gwr_4073_class',
 'castle_class_minesweeper': 'castle_class_naval_trawler',
 'castle_court_crisis': 'courtyard_crisis',
 'castle_crags_bellflower': 'campanula_shetleri',
 'castle_de_haar': 'kasteel_de_haar',
 'castle_de_renesse': 'castle_of_renesse',
 'castle_del_monte': 'castel_del_monte',
 'castle_fantasia_2': 'castle_fantasia_2:_seima_taisen',
 'castle_gate_centre': 'castle_gate',
 'castle_hardenstein_ruins': 'hardenstein_castle',
 'castle_harlan_partners': 'castle_harlan',
 'castle_hill_funicular': 'castle_hill_railway',
 'castle_hill_lighthouse': 'castle_hill_light',
 'castle_hill_rebellion': 'castle_hill_convict_rebellion',
 'castle_hill_rising': 'castle_hill_convict_rebellion',
 'castle_lake_caddisfly': 'rhyacophila_amabilis',
 'castle_of_ahlden': 'ahlden_castle',
 'castle_of_allardice': 'allardice_castle',
 'castle_of_almourol': 'almourol_castle',
 'castle_of_amieira': 'amieira_do_tejo_castle',
 'castle_of_bauska': 'bauska_castle',
 'castle_of_belver': 'belver_castle',
 'castle_of_bleijenbeek': 'bleijenbeek',
 'castle_of_breda': 'breda_castle',
 'castle_of_breno': 'breno',
 'castle_of_cagliostro': 'the_castle_of_cagliostro',
 'castle_of_canossa': 'canossa_castle',
 'castle_of_cataio': 'battaglia_terme',
 'castle_of_chapultepec': 'chapultepec_castle',
 'castle_of_chapultpec': 'chapultepec_castle',
 'castle_of_compiano': 'castello_di_compiano',
 'castle_of_doom': 'castle_of_doom_studios',
 'castle_of_dundaga': 'dundaga_castle',
 'castle_of_dux': 'castle_of_duchcov',
 'castle_of_elvas': 'elvas_castle',
 'castle_of_fiddes': 'fiddes_castle',
 'castle_of_hertoginnedal': 'castle_of_the_valley_of_the_duchess',
 'castle_of_illusion': 'castle_of_illusion_starring_mickey_mouse',
 'castle_of_indolence': 'the_castle_of_indolence',
 'castle_of_laken': 'royal_castle_of_laken',
 'castle_of_leiria': 'leiria_castle',
 'castle_of_lonmay': 'lonmay_castle',
 'castle_of_mainau': 'mainau',
 'castle_of_marialva': 'marialva_castle',
 'castle_of_may': 'castle_of_mey',
 'castle_of_milazzo': 'castello_di_milazzo',
 'castle_of_montalegre': 'montalegre_castle',
 'castle_of_montemor-o-velho': 'montemor-o-velho_castle',
 'castle_of_namur': 'citadel_of_namur',
 'castle_of_neuschwanstein': 'neuschwanstein_castle',
 'castle_of_ooidonk': 'ooidonk_castle',
 'castle_of_otranto': 'the_castle_of_otranto',
 'castle_of_pinhel': 'pinhel_castle',
 'castle_of_popov': 'popov_castle',
 'castle_of_portalegre': 'portalegre_castle',
 'castle_of_rapperswil': 'rapperswil',
 'castle_of_raseborg': 'raseborg_castle',
 'castle_of_rozafa': 'rozafa_castle',
 'castle_of_sabugal': 'sabugal_castle',
 'castle_of_shikigami': 'mobile_light_force_2',
 'castle_of_shkoder': 'rozafa_castle',
 'castle_of_skokloster': 'skokloster_castle',
 'castle_of_sobroso': 'sobroso_castle',
 'castle_of_soure': 'soure_castle',
 'castle_of_steinsberg': 'burg_steinsberg',
 'castle_of_tarasp': 'tarasp_castle',
 'castle_of_terena': 'terena_castle',
 'castle_of_tomar': 'convent_of_the_order_of_christ',
 'castle_of_toompea': 'toompea_castle',
 'castle_of_trifels': 'trifels_castle',
 'castle_of_turaida': 'turaida_castle',
 'castle_of_turku': 'turku_castle',
 'castle_of_vajdahunyad': 'hunyad_castle',
 'castle_of_valentino': 'castello_del_valentino',
 'castle_of_vianden': 'vianden',
 'castle_of_viborg': 'vyborg_castle',
 'castle_of_vyborg': 'vyborg_castle',
 'castle_of_wissekerke': 'wissekerke_castle',
 'castle_of_wolfenbach': 'the_castle_of_wolfenbach',
 'castle_peak_estate': 'san_fat_estate',
 'castle_peak_monastery': 'tsing_shan_monastery',
 'castle_peak_park': 'bell_canyon_park',
 'castle_pines_holdings': 'rocky_vista_university_college_of_osteopathic_medicine',
 'castle_premiership_2005-06': 'premier_soccer_league_2005-06',
 'castle_rock_fm': 'your_radio',
 'castle_shannon_railway': 'pittsburgh_and_castle_shannon_railroad',
 'castle_street_mysteries': 'dundurn_group',
 'castle_technology_ltd': 'castle_technology',
 'castle_vale_fc': 'castle_vale_f.c.',
 'castle_villa_afc': 'castle_villa_a.f.c.',
 'castle_villa_fc': 'castle_villa_a.f.c.',
 'castlecary_rail_accident': 'castlecary_rail_accidents',
 'castlecary_rail_crash': 'castlecary_rail_accidents',
 'castlefield_canal_basin': 'castlefield',
 'castlegar_primary_school': 'school_district_20_kootenay-columbia',
 'castlegar_regional_airport': 'castlegar_airport',
 'castlemont_high_school': 'castlemont_community_of_small_schools',
 'castlemore_public_school': 'york_region_district_school_board',
 'castles_in_britain': 'castles_in_the_united_kingdom',
 'castles_in_europe': 'castle',
 'castles_in_japan': 'japanese_castle',
 'castles_of_bellinzona': 'three_castles_of_bellinzona',
 'castles_of_japan': 'japanese_castle',
 'castles_of_portugal': 'castles_in_portugal',
 'castles_of_tharrogad': 'dungeons_of_daggorath',
 'castles_of_vilnius': 'vilnius_castle_complex',
 'castleton_gabriels_f.c.': 'rochdale_town_f.c.',
 'castleton_gabriels_fc': 'rochdale_town_f.c.',
 'castleton_square_mall': 'castleton_square',
 'castletown_metropolitan_fc': 'castletown_metropolitan_f.c.',
 'castlevania:_double_pack': 'castlevania:_harmony_of_dissonance',
 'castlevania:_dual_moons': 'castlevania:_portrait_of_ruin',
 'castlevania:_the_bloodletting': 'castlevania:_symphony_of_the_night',
 'castlevania:dawn_of_sorrows': 'castlevania:_dawn_of_sorrow',
 'castlevania:harmony_of_dissonance': 'castlevania:_harmony_of_dissonance',
 'castlevania_double_pack': 'castlevania:_harmony_of_dissonance',
 'castlevania_ds_3': 'castlevania:_order_of_ecclesia',
 'castlevania_japan_games': 'castlevania',
 'castling_by_hand': 'artificial_castling',
 'caston_tower_windmill': 'caston_windmill',
 'castor_and_polydeuces': 'castor_and_pollux',
 'castor_bean_oil': 'castor_oil',
 'castor_bean_plant': 'castor_oil_plant',
 'castor_bean_tick': 'ixodes_ricinus',
 'castor_fiber_birulai': 'european_beaver',
 'castor_fiber_pohlei': 'european_beaver',
 'castor_fiber_tuvinicus': 'european_beaver',
 'castor_hanglands_nnr': 'castor_hanglands_national_nature_reserve',
 'castor_oil_seed': 'castor_oil_plant',
 'castor_plant_oil': 'castor_oil',
 'castres_mazamet_airport': 'castres-mazamet_airport',
 'castro_street_clone': 'castro_clone',
 'castrol_perkins_racing': 'perkins_engineering',
 'castrol_power_1': 'castrol',
 'castrol_six_hour': 'castrol_6_hour',
 'casts_in_urine': 'urinary_casts',
 'casu_modde_cheese': 'casu_marzu',
 'casual_dining_restaurant': 'types_of_restaurants',
 'casual_male_xl': 'casual_male_retail_group',
 'casual_video_gamer': 'casual_gamer',
 'casuals_f._c.': 'casuals_f.c.',
 'casuals_f_c': 'casuals_f.c.',
 'casualties_in_iraq': 'casualties_of_the_iraq_war',
 'casualties_of_wwii': 'world_war_ii_casualties',
 'casuarina_black_cockatoo': 'glossy_black_cockatoo',
 'casulties_of_war': 'casualties_of_war',
 'casval_rem_daikun': 'char_aznable',
 'cat-eyed_night_snake': 'leptodeira_annulata',
 'cat:svgs_for_cleanup': ':category:svgs_for_cleanup',
 'cat:wikipedia_featured_content': 'category:wikipedia_featured_content',
 'cat_1_prison': 'prison_security_categories_in_the_united_kingdom',
 'cat_5_cable': 'category_5_cable',
 'cat_5_cables': 'category_5_cable',
 'cat_740_ejector': 'caterpillar_740_ejector',
 'cat_and_fiddle': 'cat_and_fiddle_inn',
 'cat_arm_reservoir': 'cat_arm_hydroelectric_development',
 'cat_ba_langur': 'white-headed_langur',
 'cat_bi_airport': 'cat_bi_international_airport',
 'cat_breaking_free': 'the_joe_grey_mysteries',
 'cat_coit_celidon': 'caledonian_forest',
 'cat_country_99.5': 'ckty-fm',
 'cat_cry_syndrome': 'cri_du_chat',
 'cat_eye_tube': 'magic_eye_tube',
 'cat_facial_pheromone': 'cat_pheromone',
 'cat_hole_cave': 'parc_cwm_long_cairn',
 'cat_hole_mountain': 'cathole_mountain',
 'cat_in_boots': 'puss_in_boots',
 'cat_inna_can': 'straitjacket_fits',
 'cat_laughing_last': 'the_joe_grey_mysteries',
 'cat_litter_box': 'litter_box',
 'cat_litter_dust': 'cat_litter',
 'cat_litter_tray': 'litter_box',
 'cat_mammary_tumor': 'mammary_tumor',
 'cat_of_van': 'van_kedisi',
 'cat_playing_cupid': 'the_joe_grey_mysteries',
 'cat_r._waul': 'an_american_tail:_fievel_goes_west',
 'cat_scratch_disease': 'cat-scratch_disease',
 'cat_scratch_fever': 'cat-scratch_disease',
 'cat_seeing_double': 'the_joe_grey_mysteries',
 'cat_shit_one': 'apocalypse_meow',
 'cat_spitting_mad': 'the_joe_grey_mysteries',
 'cat_thyme_germander': 'teucrium_marum',
 'cat_under_fire': 'the_joe_grey_mysteries',
 'cat_vs_rat': 'cat_vs._rat',
 'cat_walk_dogs': 'catwalk_dogs',
 'cat_who..._book': 'cat_who_series',
 'cat_who..._books': 'cat_who_series',
 'cat_who_book': 'cat_who_series',
 'cat_who_books': 'cat_who_series',
 'cata_green_line': 'capital_area_transportation_authority',
 'catacomb_of_balbina': 'catacombs_of_rome',
 'catacomb_of_callistus': 'catacomb_of_callixtus',
 'catacomb_of_felicitas': 'felicitas_of_rome',
 'catacombes_de_paris': 'catacombs_of_paris',
 'catacombs_of_callixtus': 'catacomb_of_callixtus',
 'catacombs_of_edinburgh': 'edinburgh_vaults',
 'catacombs_of_naples': 'catacombs_of_san_gennaro',
 'catacombs_of_pontian': 'catacomb_of_pontian',
 'catagorical_abstract_machine': 'caml',
 'catagory:_chopper_bicycles': ':chopper_bicycle',
 'catahoula_hog_dog': 'catahoula_cur',
 'catahoula_leopard_dog': 'catahoula_cur',
 'catahoula_leopard_hound': 'catahoula_cur',
 'catahoula_leopard_puppies': 'catahoula_cur',
 'catahoula_school_district': 'catahoula_parish_school_board',
 'catalan-balear_communist_federation': 'iberian_communist_federation',
 'catalan-balearic_communist_federation': 'iberian_communist_federation',
 'catalan_civil_war': 'catalonian_civil_war',
 'catalan_education_system': 'education_in_spain',
 'catalan_football_champions': 'catalan_football_championship',
 'catalan_football_federation': 'catalonia_football_federation',
 'catalan_football_team': 'catalonia_national_football_team',
 'catalan_government_composition': 'catalonia_government_2006-2010_term_of_office',
 'catalan_grand_company': 'catalan_company',
 'catalan_in_catalonia': 'languages_of_catalonia',
 'catalan_si_boy': 'catatan_si_boy',
 'catalan_style_forge': 'open_hearth_furnace',
 'catalan_weak_pronouns': 'catalan_personal_pronouns',
 'catalina_flying_boat': 'pby_catalina',
 'catalina_high_school': 'catalina_magnet_high_school',
 'catalina_moll_mercades': 'joan_riudavets',
 'catalina_of_aragon': 'catherine_of_aragon',
 'catalina_of_lancaster': 'katherine_of_lancaster',
 'catalina_video_distributors': 'catalina_video',
 'catalino_curet_alonso': 'tite_curet_alonso',
 'catalino_ortiz_brocka': 'lino_brocka',
 'catalog_of_life': 'catalogue_of_life',
 'catalog_of_ships': 'catalogue_of_ships',
 'catalog_of_trojans': 'trojan_battle_order',
 'catalog_show_room': 'catalog_merchant',
 'catalog_show_rooms': 'catalog_merchant',
 'catalogue_of_trojans': 'trojan_battle_order',
 'catalogues_of_women': 'catalogue_of_women',
 'cataloguing_in_publication': 'cataloging_in_publication',
 'catalonia_civil_war': 'catalonian_civil_war',
 'catalonia_football_team': 'catalonia_national_football_team',
 'cataluna_autonomous_community': 'catalonia',
 'catalunya_del_nord': 'northern_catalonia',
 'catalyst_control_center': 'ati_catalyst',
 'catalyst_paper_corporation': 'catalyst_paper',
 'catalytic_activity_concentration': 'catalysis',
 'catalytic_turnover_number': 'turnover_number',
 'catamount-evans_broadcasting_inc.': 'khsl-tv',
 'catamount_broadcasting_group': 'khsl-tv',
 'catanduanes_narrow-mouthed_frog': 'bicol_narrowmouth_toad',
 'catania_fontanarossa_airport': 'catania-fontanarossa_airport',
 'catapan_of_italy': 'catepanate_of_italy',
 'catapanate_of_italy': 'catepanate_of_italy',
 'catapult_assisted_take-off': 'assisted_take_off',
 'cataract-microcephaly-failure_to_thrive-kyphoscoliosis': 'camfak_syndrome',
 'cataract_scout_park': 'scouting_and_guiding_in_new_south_wales',
 'cataratas_del_iguazu': 'iguazu_falls',
 'cataratas_del_niagara': 'niagara_falls',
 'cataratas_do_iguacu': 'iguazu_falls',
 'catarina_of_braganza': 'catherine_of_braganza',
 'catarina_of_portugal': 'princess_catherine_of_portugal',
 'catarina_van_hemessen': 'caterina_van_hemessen',
 'catastriphic_climate_change': 'avoiding_dangerous_climate_change',
 'catastriphic_global_warming': 'avoiding_dangerous_climate_change',
 'catastrophe_claims_adjuster': 'claims_adjuster',
 'catastrophic_antiphospolipid_syndrome': 'catastrophic_antiphospholipid_syndrome',
 'catastrophic_climate_change': 'runaway_climate_change',
 'catastrophic_global_warming': 'effects_of_global_warming',
 'catatan_seorang_demonstran': 'a_diary_of_a_demonstrator',
 'catawba_power_co.': 'duke_energy',
 'catawba_power_company': 'duke_energy',
 'catbalogan_domestic_airport': 'catbalogan_airport',
 'catch_all_party': 'big_tent',
 'catch_me_up': 'split_the_difference',
 'catch_my_diesase': 'catch_my_disease',
 'catch_the_day': 'carpe_diem',
 'catch_the_pigeon': 'dastardly_and_muttley_in_their_flying_machines',
 'catch_the_rabbit': 'catch_that_rabbit',
 'catch_the_rain': 'six_by_seven',
 'catch_twenty_two': 'catch-22',
 'catch_up_television': 'internet_television',
 'catch_up_tv': 'internet_television',
 'catch_you_letter': 'mario_party_6',
 'catching_the_butterfly': 'urban_hymns',
 'catcholamine_reuptake_inhibitor': 'norepinephrine-dopamine_reuptake_inhibitor',
 'catchup_advisory_board': 'a_prairie_home_companion',
 'catcliffe_glassworks_cone': 'catcliffe_glass_cone',
 'catechism_of_canisius': 'petrus_canisius',
 'catechol-o-methyl_transferase_inhibitor': 'comt_inhibitor',
 'catecholamine_reuptake_inhibitor': 'norepinephrine-dopamine_reuptake_inhibitor',
 'catedral_da_guarda': 'cathedral_of_guarda',
 'catedral_de_huamanga': 'huamanga_cathedral',
 'catedral_de_morelia': 'morelia_cathedral',
 'catedral_de_sevilla': 'seville_cathedral',
 'catedral_de_toledo': 'cathedral_of_toledo',
 'catedral_de_valladolid': 'cathedral_of_valladolid',
 'categorical_data_analysis': 'analysis_of_categorical_data',
 'categories_of_being': 'category_of_being',
 'categories_of_understanding': 'categories_of_the_understanding',
 'categorized_pixel_advertising': 'pixel_advertising',
 'category_1_prison': 'prison_security_categories_in_the_united_kingdom',
 'category_3_film': 'hong_kong_motion_picture_rating_system',
 'category_5e_cable': 'category_5_cable',
 'category_a_listed': 'listed_building',
 'category_a_prison': 'prison_security_categories_in_the_united_kingdom',
 'category_b_prison': 'prison_security_categories_in_the_united_kingdom',
 'category_c_prison': 'prison_security_categories_in_the_united_kingdom',
 'category_d_prison': 'prison_security_categories_in_the_united_kingdom',
 'category_iii_films': 'hong_kong_motion_picture_rating_system',
 'category_of_acts': 'semigroup_action',
 'category_of_categories': 'category_of_small_categories',
 'category_of_cw-complexes': 'cw_complex',
 'category_of_functors': 'functor_category',
 'category_of_monoids': 'category_of_magmas',
 'category_one_prison': 'prison_security_categories_in_the_united_kingdom',
 'catel_manzke_syndrome': 'catel-manzke_syndrome',
 'catella_swedish_open': 'swedish_open',
 'catepan_of_italy': 'catepanate_of_italy',
 'catepans_of_italy': 'catepanate_of_italy',
 'cater_fi_she': 'cater_fe_she',
 'caterham_school_council': 'caterham_school',
 'caterham_super_seven': 'lotus_seven',
 'caterina_benedetta_gratianini': 'caterina_benedicta_grazianini',
 'caterina_dei_virgi': 'catherine_of_bologna',
 'caterina_fieschi_adorno': 'catherine_of_genoa',
 'caterpillar_c13_engine': 'caterpillar_c13',
 'caterpillar_tractor_company': 'caterpillar_inc.',
 'catesby_r._jones': 'catesby_ap_roger_jones',
 'catford_dog_stadium': 'catford_stadium',
 'cath_duin_nechtan': 'battle_of_dunnichen',
 'cath_maige_mucrama': 'battle_of_mag_mucrama',
 'cath_maige_tuireadh': 'cath_maige_tuired',
 'cathal_brugha_st': 'cathal_brugha_street',
 'cathal_mac_finnguine': 'cathal_mac_finguine',
 'cathal_mac_finnguini': 'cathal_mac_finguine',
 'cathal_mac_riabhaigh': 'charlie_mccreevy',
 'cathal_stiubhard_pharnell': 'charles_stewart_parnell',
 'catharina_johanna_lodders': 'catharina_lodders',
 'catharina_margaretha_muhlhahn': 'catherina_margaretha_linck',
 'catharina_van_hemessen': 'caterina_van_hemessen',
 'catharine_a._mackinnon': 'catharine_mackinnon',
 'catharine_cox_miles': 'catharine_cox',
 'catharine_de_ricci': 'catherine_of_ricci',
 'catharine_elizabeth_edwards': 'cate_edwards',
 'catharine_esther_beecher': 'catharine_beecher',
 'catharine_fieschi_adorno': 'catherine_of_genoa',
 'catharine_letitia_hoey': 'kate_hoey',
 'catharine_littlefield_greene': 'catherine_littlefield_greene',
 'catharine_m._cox': 'catharine_cox',
 'catharine_maria_sedgwick': 'catharine_sedgwick',
 'catharine_of_aragon': 'catherine_of_aragon',
 'catharine_of_braganza': 'catherine_of_braganza',
 'catharine_of_siena': 'catherine_of_siena',
 'catharine_parr_strickland': 'catharine_parr_traill',
 'catharine_the_great': 'catherine_ii_of_russia',
 'catharine_trotter_cockburn': 'catherine_trotter_cockburn',
 'catharinus_putnam_buckingham': 'catharinus_p._buckingham',
 'cathay_cineplex_orchard': 'cathay_cineleisure_orchard',
 'cathay_pacific_air': 'cathay_pacific',
 'cathay_pacific_airline': 'cathay_pacific',
 'cathay_pacific_airways': 'cathay_pacific',
 'cathcart_circle_line': 'cathcart_circle_lines',
 'cathedral_city_cheese': 'cathedral_city_cheddar',
 'cathedral_class_frigate': 'salisbury_class_frigate',
 'cathedral_in_sandomierz': 'sandomierz_cathedral',
 'cathedral_oceans_i': 'cathedral_oceans',
 'cathedral_of_acerno': 'acerno_cathedral',
 'cathedral_of_albi': 'albi_cathedral',
 'cathedral_of_angers': 'angers_cathedral',
 'cathedral_of_aosta': 'aosta_cathedral',
 'cathedral_of_apt': 'apt_cathedral',
 'cathedral_of_assisi': 'assisi_cathedral',
 'cathedral_of_astorga': 'roman_catholic_diocese_of_astorga',
 'cathedral_of_auch': 'auch_cathedral',
 'cathedral_of_barcelona': 'cathedral_of_santa_eulalia',
 'cathedral_of_bari': 'bari_cathedral',
 'cathedral_of_beauvais': 'beauvais_cathedral',
 'cathedral_of_benghazi': 'benghazi_cathedral',
 'cathedral_of_burgos': 'burgos_cathedral',
 'cathedral_of_cahors': 'cahors_cathedral',
 'cathedral_of_carrara': 'carrara_cathedral',
 'cathedral_of_charter': 'chartres_cathedral',
 'cathedral_of_charters': 'chartres_cathedral',
 'cathedral_of_chartre': 'chartres_cathedral',
 'cathedral_of_chartres': 'chartres_cathedral',
 'cathedral_of_chatres': 'chartres_cathedral',
 'cathedral_of_codes': 'rosslyn_chapel',
 'cathedral_of_cologne': 'cologne_cathedral',
 'cathedral_of_compostela': 'cathedral_of_santiago_de_compostela',
 'cathedral_of_crema': 'crema_cathedral',
 'cathedral_of_cremona': 'cremona_cathedral',
 'cathedral_of_cuenca': 'cuenca_cathedral',
 'cathedral_of_elne': 'elne_cathedral',
 'cathedral_of_espoo': 'espoo_cathedral',
 'cathedral_of_ferrara': 'ferrara_cathedral',
 'cathedral_of_fiesole': 'fiesole_cathedral',
 'cathedral_of_florence': 'florence_cathedral',
 'cathedral_of_foligno': 'cathedral_of_san_feliciano',
 'cathedral_of_freising': 'freising_cathedral',
 'cathedral_of_genoa': 'genoa_cathedral',
 'cathedral_of_girona': 'girona_cathedral',
 'cathedral_of_granada': 'granada_cathedral',
 'cathedral_of_helsinki': 'helsinki_cathedral',
 'cathedral_of_konstanz': 'cathedral_of_constance',
 'cathedral_of_kuopio': 'kuopio_cathedral',
 'cathedral_of_laon': 'laon_cathedral',
 'cathedral_of_lapua': 'lapua_cathedral',
 'cathedral_of_lerida': 'la_seu_vella',
 'cathedral_of_lisieux': 'lisieux_cathedral',
 'cathedral_of_lodi': 'lodi_cathedral',
 'cathedral_of_lucca': 'lucca_cathedral',
 'cathedral_of_lugano': 'lugano_cathedral',
 'cathedral_of_lyons': 'lyon_cathedral',
 'cathedral_of_madrid': 'almudena_cathedral',
 'cathedral_of_mainz': 'mainz_cathedral',
 'cathedral_of_mallorca': 'la_seu',
 'cathedral_of_managua': 'metropolitan_cathedral_of_the_immaculate_conception',
 'cathedral_of_manila': 'manila_cathedral',
 'cathedral_of_mantua': 'mantua_cathedral',
 'cathedral_of_menorca': 'cathedral_of_minorca',
 'cathedral_of_merseburg': 'merseburg_cathedral',
 'cathedral_of_milan': 'milan_cathedral',
 'cathedral_of_modena': 'modena_cathedral',
 'cathedral_of_monza': 'monza_cathedral',
 'cathedral_of_morelia': 'morelia_cathedral',
 'cathedral_of_nantes': 'nantes_cathedral',
 'cathedral_of_naples': 'naples_cathedral',
 'cathedral_of_notre-dam': 'notre_dame_de_paris',
 'cathedral_of_orvieto': 'orvieto_cathedral',
 'cathedral_of_padova': 'padua_cathedral',
 'cathedral_of_padua': 'padua_cathedral',
 'cathedral_of_palencia': 'palencia_cathedral',
 'cathedral_of_palermo': 'palermo_cathedral',
 'cathedral_of_parma': 'parma_cathedral',
 'cathedral_of_pavia': 'pavia_cathedral',
 'cathedral_of_perpignan': 'perpignan_cathedral',
 'cathedral_of_perugia': 'perugia_cathedral',
 'cathedral_of_piacenza': 'piacenza_cathedral',
 'cathedral_of_pietrasanta': 'pietrasanta_cathedral',
 'cathedral_of_pisa': 'piazza_dei_miracoli',
 'cathedral_of_pistoia': 'pistoia_cathedral',
 'cathedral_of_port-au-prince': 'port-au-prince_cathedral',
 'cathedral_of_porto': 'oporto_cathedral',
 'cathedral_of_prato': 'prato_cathedral',
 'cathedral_of_puebla': 'puebla_cathedral',
 'cathedral_of_rodez': 'rodez_cathedral',
 'cathedral_of_rome': 'basilica_of_st._john_lateran',
 'cathedral_of_rosario': 'cathedral_basilica_of_our_lady_of_the_rosary',
 'cathedral_of_rouen': 'rouen_cathedral',
 'cathedral_of_saint-claude': 'saint-claude_cathedral',
 'cathedral_of_saint-corentin': 'quimper_cathedral',
 'cathedral_of_salerno': 'salerno_cathedral',
 'cathedral_of_segovia': 'segovia_cathedral',
 'cathedral_of_sens': 'sens_cathedral',
 'cathedral_of_sevilla': 'seville_cathedral',
 'cathedral_of_seville': 'seville_cathedral',
 'cathedral_of_siena': 'siena_cathedral',
 'cathedral_of_speyer': 'speyer_cathedral',
 'cathedral_of_spoleto': 'spoleto_cathedral',
 'cathedral_of_tampere': 'tampere_cathedral',
 'cathedral_of_tarazona': 'tarazona_cathedral',
 'cathedral_of_torcello': 'cathedral_of_santa_maria_assunta',
 'cathedral_of_tournai': 'tournai_cathedral',
 'cathedral_of_tours': 'tours_cathedral',
 'cathedral_of_turku': 'turku_cathedral',
 'cathedral_of_uppsala': 'uppsala_cathedral',
 'cathedral_of_vaduz': 'vaduz_cathedral',
 'cathedral_of_valencia': 'saint_mary_of_valencia_cathedral',
 'cathedral_of_viborg': 'viborg_cathedral',
 'cathedral_of_vilnius': 'vilnius_cathedral',
 'cathedral_of_viseu': 'viseu_cathedral',
 'cathedral_of_westminster': 'westminster_cathedral',
 'cathedral_of_zaragoza': 'la_seo_cathedral',
 'cathedral_of_zvartnots': 'zvartnots_cathedral',
 'cathedral_provincial_park': 'cathedral_provincial_park_and_protected_area',
 'cathedral_saint-peter_saint-paul': 'nantes_cathedral',
 'cathedral_vs._bazaar': 'the_cathedral_and_the_bazaar',
 'cathedrale_de_coutances': 'coutances_cathedral',
 'cathedrale_de_port-au-prince': 'port-au-prince_cathedral',
 'cathedrale_saint_sauveur': 'aix_cathedral',
 'cathelicidin_antimicrobial_peptide': 'cathelicidin',
 'catherian_zeta_jones': 'catherine_zeta-jones',
 'catherina_of_geldern': 'bourbon-busset',
 'catherina_van_hemessen': 'caterina_van_hemessen',
 'catherine-belgica_of_orange-nassau': 'countess_catharina_belgica_of_nassau',
 'catherine_a._liszt': 'janet_hardy',
 'catherine_ann_barnard': 'kate_barnard',
 'catherine_ann_bertini': 'catherine_bertini',
 'catherine_anne_reddick': 'cat_whitehill',
 'catherine_anne_tizard': 'catherine_tizard',
 'catherine_b._knoll': 'catherine_baker_knoll',
 'catherine_barton_conduitt': 'catherine_barton',
 'catherine_class_minesweeper': 'auk_class_minesweeper',
 'catherine_crier_live': 'catherine_crier',
 'catherine_d._may': 'catherine_dean_may',
 'catherine_d._norrell': 'catherine_dorris_norrell',
 'catherine_de_bourbon': 'jeanne_de_bourbon-vendome',
 'catherine_de_braganza': 'catherine_of_braganza',
 'catherine_de_camp': 'catherine_crook_de_camp',
 'catherine_de_cleves': 'catherine_of_cleves',
 'catherine_de_courtenay': 'catherine_of_courtenay',
 'catherine_de_foix': 'infanta_catherine_of_navarre',
 'catherine_de_hueck': 'catherine_doherty',
 'catherine_de_neville': 'lady_katherine_neville',
 'catherine_de_ricci': 'catherine_of_ricci',
 'catherine_de_sienne': 'catherine_of_siena',
 'catherine_dechayes_monvoisin': 'la_voisin',
 'catherine_deneuve_filmography': 'catherine_deneuve',
 'catherine_deshayes_monvoisin': 'la_voisin',
 'catherine_edoa_ngoa': 'k-tino',
 'catherine_elise_blanchett': 'cate_blanchett',
 'catherine_elizabeth_mcauley': 'catherine_mcauley',
 'catherine_elizabeth_middleton': 'kate_middleton',
 'catherine_esther_beecher': 'catharine_beecher',
 'catherine_g._coleman': 'catherine_coleman',
 'catherine_gilbert_murdoch': 'catherine_gilbert_murdock',
 'catherine_glynne_gladstone': 'catherine_gladstone',
 'catherine_grace_coleman': 'catherine_coleman',
 'catherine_guy_quint': 'catherine_guy-quint',
 'catherine_i_alexeyevna': 'catherine_i_of_russia',
 'catherine_ii_alexeyevna': 'catherine_ii_of_russia',
 'catherine_j._archibald': 'catherine_archer',
 'catherine_j._cesarsky': 'catherine_cesarsky',
 'catherine_karinia_chmiel': 'catherine_karina_chmiel',
 'catherine_l._moore': 'c._l._moore',
 'catherine_leslie_wingate': 'catherine_wingate',
 'catherine_liggins_hughes': 'cathy_hughes',
 'catherine_lisa_bell': 'catherine_bell',
 'catherine_lucile_moore': 'c._l._moore',
 'catherine_lucille_moore': 'c._l._moore',
 'catherine_maria_sedgwick': 'catharine_sedgwick',
 'catherine_may_wood': 'gwendolyn_graham_and_cathy_wood',
 'catherine_michelle_granato': 'cammi_granato',
 'catherine_mikhailovna_dolgorukova': 'catherine_dolgorukov',
 'catherine_noele_worlee': 'catherine_grand',
 'catherine_of_appiano': 'caterina_appiani',
 'catherine_of_berain': 'katheryn_of_berain',
 'catherine_of_braganca': 'catherine_of_braganza',
 'catherine_of_braunschweig-lueneburg': 'catherine_of_pomerania-wolgast',
 'catherine_of_braunschweig-luneburg': 'catherine_of_pomerania-wolgast',
 'catherine_of_france': 'catherine_of_valois',
 'catherine_of_georgia': 'ketevan_of_kakheti',
 'catherine_of_lancaster': 'katherine_of_lancaster',
 'catherine_of_luxembourg': 'catherine_of_bohemia',
 'catherine_of_poland': 'catherine_jagellon_of_poland',
 'catherine_of_portugal': 'princess_catherine_of_portugal',
 'catherine_of_sienna': 'catherine_of_siena',
 'catherine_packard_martell': 'catherine_martell',
 'catherine_parr_traill': 'catharine_parr_traill',
 'catherine_princess_radziwill': 'catherine_radziwill',
 'catherine_r._coulter': 'catherine_coulter',
 'catherine_s._callbeck': 'catherine_callbeck',
 'catherine_s._long': 'catherine_small_long',
 'catherine_schlect_house': 'schlect_house',
 'catherine_st._onge': 'himeka',
 'catherine_tate_show': 'the_catherine_tate_show',
 'catherine_the_great': 'catherine_ii_of_russia',
 'catherine_thomson_hogarth': 'catherine_dickens',
 'catherine_von_schell': 'catherine_schell',
 'catherine_wangari_wainaina': 'catherine_wainaina',
 'catherine_white_coffin': 'levi_coffin',
 'catherine_winifred_dwyer': 'kate_dwyer',
 'catherine_z_jones': 'catherine_zeta-jones',
 'catherine_zeta_jones': 'catherine_zeta-jones',
 'catheryna_rombout_brett': 'madam_brett_homestead',
 'catherynne_m_valente': 'catherynne_m._valente',
 'cathleen_ni_hoolihan': 'kathleen_ni_houlihan',
 'cathleen_ni_houlihan': 'kathleen_ni_houlihan',
 'cathod_ray_tube': 'cathode_ray_tube',
 'cathode_ray_oscilloscope': 'oscilloscope',
 'cathode_ray_tubes': 'cathode_ray_tube',
 'cathodic_ray_tube': 'cathode_ray_tube',
 'catholic_canon_law': 'canon_law',
 'catholic_charismatic_movement': 'catholic_charismatic_renewal',
 'catholic_church_communion': 'catholicism',
 'catholic_church_hangzhou': 'immaculate_conception_cathedral_of_hangzhou',
 'catholic_church_movement': 'church_movement',
 'catholic_church_movements': 'church_movement',
 'catholic_church_palmariana': 'palmarian_catholic_church',
 'catholic_ecumenical_council': 'catholic_ecumenical_councils',
 'catholic_educational_association': 'national_catholic_educational_association',
 'catholic_emancipation_act': 'catholic_emancipation',
 'catholic_emancipation_bill': 'catholic_emancipation',
 'catholic_emanicpation_acts': 'catholic_emancipation',
 'catholic_evangelical_christian': 'evangelical_catholic',
 'catholic_forensic_league': 'national_catholic_forensic_league',
 'catholic_forsenics_league': 'national_catholic_forensic_league',
 'catholic_high_school': 'catholic_school',
 'catholic_liturgical_calendar': 'roman_catholic_calendar_of_saints',
 'catholic_liturgical_music': 'contemporary_catholic_liturgical_music',
 'catholic_medical_ethics': 'moral_theology',
 'catholic_modernist_theology': 'liberal_christianity',
 'catholic_patriotic_association': 'chinese_patriotic_catholic_association',
 'catholic_periodical_literature': 'catholic_periodical_literature_of_the_nineteenth_century',
 'catholic_regional_college': 'federation_of_catholic_regional_colleges',
 'catholic_relief_act': 'catholic_relief_act_1829',
 'catholic_relief_acts': 'roman_catholic_relief_bills',
 'catholic_relief_bill': 'roman_catholic_relief_bills',
 'catholic_religious_orders': 'catholic_religious_order',
 'catholic_royal_couple': 'catholic_monarchs',
 'catholic_sexual_abuse': 'catholic_sex_abuse_cases',
 'catholic_sexual_ethics': 'catholic_teachings_on_sexual_morality',
 'catholic_social_doctrine': 'catholic_social_teaching',
 'catholic_social_teachings': 'catholic_social_teaching',
 'catholic_social_thought': 'catholic_social_teaching',
 'catholic_street_slang': 'slang',
 'catholic_summer_school': 'catholic_summer_school_of_america',
 'catholic_summer_schools': 'catholic_summer_school_of_america',
 'catholic_trade_unions': 'political_catholicism',
 'catholic_traditionalist_movement': 'traditionalist_catholic',
 'catholic_truth_societies': 'catholic_truth_society',
 'catholic_university_station': 'yeokgok_station',
 'catholic_voluntary_aided': 'voluntary_aided_school',
 'catholic_welfare_association': 'united_states_conference_of_catholic_bishops',
 'catholicate_college_pathanmthitta': 'catholicate_college_pathanamthitta',
 'catholicism/council_of_trent': 'council_of_trent',
 'catholicism/second_vatican_council': 'second_vatican_council',
 'catholicism_and_freemasonry': 'christianity_and_freemasonry',
 'catholicism_by_country': 'catholic_church_by_country',
 'catholicism_in_africa': 'roman_catholicism_in_africa',
 'catholicism_in_albania': 'roman_catholicism_in_albania',
 'catholicism_in_america': 'roman_catholicism_in_the_united_states',
 'catholicism_in_australia': 'roman_catholicism_in_australia',
 'catholicism_in_canada': 'roman_catholicism_in_canada',
 'catholicism_in_china': 'roman_catholicism_in_china',
 'catholicism_in_england': 'roman_catholicism_in_england_and_wales',
 'catholicism_in_fiji': 'roman_catholicism_in_fiji',
 'catholicism_in_france': 'roman_catholicism_in_france',
 'catholicism_in_germany': 'roman_catholicism_in_germany',
 'catholicism_in_hungary': 'roman_catholicism_in_hungary',
 'catholicism_in_indonesia': 'roman_catholicism_in_indonesia',
 'catholicism_in_israel': 'roman_catholicism_in_israel',
 'catholicism_in_japan': 'roman_catholicism_in_japan',
 'catholicism_in_korea': 'roman_catholicism_in_korea',
 'catholicism_in_mexico': 'roman_catholicism_in_mexico',
 'catholicism_in_mongolia': 'roman_catholicism_in_mongolia',
 'catholicism_in_montenegro': 'roman_catholicism_in_montenegro',
 'catholicism_in_norway': 'roman_catholicism_in_norway',
 'catholicism_in_poland': 'roman_catholicism_in_poland',
 'catholicism_in_scotland': 'roman_catholicism_in_scotland',
 'catholicism_in_spain': 'roman_catholicism_in_spain',
 'catholicism_in_sweden': 'roman_catholicism_in_sweden',
 'catholicism_in_tonga': 'roman_catholicism_in_tonga',
 'catholicism_in_vietnam': 'roman_catholicism_in_vietnam',
 'catholicism_in_wales': 'roman_catholicism_in_england_and_wales',
 'catholicity_in_canada': 'roman_catholicism_in_canada',
 'catholicization_of_lithuania': 'christianization_of_lithuania',
 'catholicoi_of_armenia': 'catholicos_of_all_armenians',
 'catholicos_mgrdich_khrimian': 'mkrtich_khrimian',
 'catholicos_nerses_iii': 'nerses_iii_the_builder',
 'catholicos_of_abkhazia': 'catholicate_of_abkhazia',
 'catholicos_of_armenia': 'catholicos_of_all_armenians',
 'catholicos_of_georgia': 'catholicos-patriarch_of_all_georgia',
 'catholicos_of_iberia': 'catholicos-patriarch_of_all_georgia',
 'catholicosate_of_abkhazia': 'catholicate_of_abkhazia',
 'catholicossate_of_cilicia': 'holy_see_of_cilicia',
 'catholics_and_evolution': 'evolution_and_the_catholic_church',
 'catholics_by_country': 'catholic_church_by_country',
 'cathrina_margaretha_muhlhahn': 'catherina_margaretha_linck',
 'cathrina_margaretha_muhlhan': 'catherina_margaretha_linck',
 'cathrine_ferner_johansen': 'princess_astrid_of_norway',
 'cathrine_of_braganza': 'catherine_of_braganza',
 'cathy_g._brown': 'cathy_gordon_brown',
 'cathy_lee_gifford': 'kathie_lee_gifford',
 'cathy_lee_guisewite': 'cathy_guisewite',
 'cathy_m._rodgers': 'cathy_mcmorris_rodgers',
 'cathy_moncassin_prime': 'cathy_moncassin',
 'cathy_n._davidson': 'cathy_davidson',
 'cathy_n_davidson': 'cathy_davidson',
 'cathy_nelkin_miller': 'garden_city_hotel',
 'cathy_s._long': 'catherine_small_long',
 'cathy_saint_george': 'cathy_st._george',
 'cathy_small_long': 'catherine_small_long',
 'catiline:_his_conspiracy': 'catiline_his_conspiracy',
 'catio_embera_language': 'catio-embera_language',
 'cation_exchange_membrane': 'ion_exchange',
 'cation_exchange_resin': 'ion-exchange_resin',
 'cation_exchanging_membrane': 'ion_exchange',
 'cation_transport_proteins': 'transport_protein',
 'cationic_steroid_antibiotic': 'ceragenin',
 'cationic_steroid_antibiotics': 'ceragenin',
 'catlin_arctic_survey': 'pen_hadow',
 'catlin_group_limited': 'catlin_group',
 'catman_and_kitten': 'cat-man_and_kitten',
 'cato_of_stono': 'stono_rebellion',
 'cato_of_utica': 'cato_the_younger',
 'cato_the_censor': 'cato_the_elder',
 'catoctin_mountain_freeway': 'u.s._route_15_in_maryland',
 'catoctin_mountain_highway': 'u.s._route_15_in_maryland',
 'catonsville_community_college': 'community_college_of_baltimore_county',
 'catoosa_blue_whale': 'blue_whale_of_catoosa',
 'catopsilia_pyranthe_crokera': 'catopsilia_pyranthe',
 'catostomus_catostomus_catostomus': 'longnose_sucker',
 'catrina_le-may_doan': 'catriona_le_may_doan',
 'catriona_isobel_matthew': 'catriona_matthew',
 'catriona_lemay_doan': 'catriona_le_may_doan',
 'cats_and_company': 'the_catillac_cats',
 'cats_protection_league': 'cats_protection',
 'cats_u._k.': 'cats_u.k.',
 'cats_u_k': 'cats_u.k.',
 'catskill_3500_club': 'catskill_mountain_3500_club',
 'catskill_and_tannersville': 'catskill_and_tannersville_railway',
 'catskill_mountain_branch': 'ulster_and_delaware_railroad',
 'catskill_state_park': 'catskill_park',
 'cattanach_v._melchior': 'cattanach_v_melchior',
 'cattaraugus_indian_reservation': 'cattaraugus_reservation',
 'cattari_ariya_saccani': 'four_noble_truths',
 'cattedrale_di_monza': 'monza_cathedral',
 'cattedrale_di_trento': 'trento_cathedral',
 'cattell_culture_fair': 'cattell_culture_fair_iii',
 'catterick_railway_station': 'catterick_bridge_railway_station',
 'catterino_albertovich_cavos': 'catterino_cavos',
 'catterton_simon_partners': 'catterton_partners',
 'cattle_baron_casino': 'jokers_wild_casino',
 'cattle_of_geryon': 'geryon',
 'cattle_sargassum_weed': 'sargassum',
 'cattolica_of_stilo': 'cattolica_di_stilo',
 'catvari_arya_satyani': 'four_noble_truths',
 'caucasian_albania_alphabet': 'caucasian_albanian_alphabet',
 'caucasian_biosphere_reserve': 'western_caucasus',
 'caucasian_black_grouse': 'caucasian_grouse',
 'caucasian_chalk_circle': 'the_caucasian_chalk_circle',
 'caucasian_great_rosefinch': 'great_rosefinch',
 'caucasian_meadow_viper': 'vipera_lotievi',
 'caucasian_mohammedan_legion': 'caucasian_muslim_legion',
 'caucasian_mountain_dog': 'caucasian_shepherd_dog',
 'caucasian_mountain_range': 'caucasus_mountains',
 'caucasian_natural_reserve': 'western_caucasus',
 'caucasian_nature_reserve': 'western_caucasus',
 'caucasian_new_zealander': 'new_zealand_european',
 'caucasian_pincushion_flower': 'scabiosa_caucasica',
 'caucasus_mixed_forest': 'caucasus_mixed_forests',
 'caucasus_subalpine_viper': 'vipera_dinniki',
 'cauchy_argument_principle': 'argument_principle',
 'cauchy_boundary_conditions': 'cauchy_boundary_condition',
 'cauchy_boundary_condititions': 'cauchy_boundary_condition',
 'cauchy_complete_space': 'complete_metric_space',
 'cauchy_continuous_function': 'cauchy-continuous_function',
 'cauchy_continuous_map': 'cauchy-continuous_function',
 'cauchy_integral_test': 'integral_test_for_convergence',
 'cauchy_mean_theorem': 'mean_value_theorem',
 'cauchy_principal_part': 'cauchy_principal_value',
 'cauchy_radical_test': 'root_test',
 'cauchy_random_variable': 'cauchy_distribution',
 'cauchy_regular_function': 'cauchy-continuous_function',
 'cauchy_regular_map': 'cauchy-continuous_function',
 'cauchy_residue_formula': 'residue_theorem',
 'cauchy_residue_theorem': 'residue_theorem',
 'cauchy_root_test': 'root_test',
 'cauchys_residue_theorem': 'residue_theorem',
 'caudal_cruciate_ligament': 'posterior_cruciate_ligament',
 'caudillo_de_espana': 'francisco_franco',
 'caudisona_atrox_atrox': 'crotalus_atrox',
 'caudisona_atrox_sonoraensis': 'crotalus_ruber',
 'caudisona_atrox_sonorensis': 'crotalus_atrox',
 'caudisona_confluenta_confluenta': 'crotalus_viridis',
 'caudisona_confluenta_lecontei': 'crotalus_viridis',
 'caudisona_lucifer_cerberus': 'crotalus_oreganus_cerberus',
 'caudle_park_elementary': 'halifax_regional_school_board',
 'caudron-renault_c.r._714': 'caudron_c.714',
 'caudron_airplane_company': 'caudron',
 'caudron_g_3': 'caudron_g.3',
 'caudron_g_4': 'caudron_g.4',
 'caudron_g_iii': 'caudron_g.3',
 'caudron_g_iv': 'caudron_g.4',
 'caudron_j_marine': 'caudron_type_j',
 'caudron_type_g.iv': 'caudron_g.4',
 'caufield_grammar_school': 'caulfield_grammar_school',
 'caught_and_bowled': 'caught',
 'caught_on_camera': 'tokio_hotel',
 'cauld_wind_pipe': 'cauld_wind_pipes',
 'caulfeild_elementary_school': 'school_district_45_west_vancouver',
 'caulfield_autumn_classic': 'pol_roger_stakes',
 'caulfield_town_hall': 'glen_eira_town_hall',
 'caulked_logging_boots': 'caulk_boots',
 'caumont_sur_orne': 'caumont-sur-orne',
 'caumsett_state_park': 'caumsett_state_historic_park',
 'causal_dynamic_triangulation': 'causal_dynamical_triangulation',
 'causal_dynamical_triangulations': 'causal_dynamical_triangulation',
 'causal_set_theory': 'causal_sets',
 'causal_spacetime_structure': 'causal_structure',
 'causality_loop_diagram': 'causal_loop_diagram',
 'causantin_mac_aeda': 'constantine_ii_of_scotland',
 'causantin_mac_cuilein': 'constantine_iii_of_scotland',
 'causantin_mac_cuilen': 'constantine_iii_of_scotland',
 'causation_and_correlation': 'correlation_does_not_imply_causation',
 'cause_and_origin': 'fire_investigation',
 'cause_effect_chains': 'causal_chain',
 'cause_for_vieques': 'navy-vieques_protests',
 'cause_of_autism': 'causes_of_autism',
 'cause_of_cancer': 'carcinogenesis',
 'cause_of_vieques': 'navy-vieques_protests',
 'cause_of_war': 'war',
 'cause_related_marketing': 'cause_marketing',
 'causes_of_action': 'cause_of_action',
 'causes_of_anti-semitism': 'antisemitism',
 'causes_of_earthquakes': 'earthquake',
 'causes_of_fibromyalgia': 'fibromyalgia',
 'causes_of_haze': 'haze',
 'causes_of_heterosexuality': 'sexual_orientation',
 'causes_of_homosexuality': 'sexual_orientation',
 'causes_of_imperialism': 'rise_of_the_new_imperialism',
 'causes_of_insomnia': 'insomnia',
 'causes_of_rape': 'motivation_for_rape',
 'causes_of_stuttering': 'stuttering',
 'causes_of_war': 'war',
 'causes_of_wwi': 'causes_of_world_war_i',
 'causes_of_wwii': 'causes_of_world_war_ii',
 'causeway_street_incline': 'canal_street_incline',
 'causeway_street_portal': 'canal_street_incline',
 'causeway_united_fc': 'causeway_united_f.c.',
 'causing_a_catastrophe-live': 'causing_a_catastrophe',
 'causse_du_larzac': 'larzac',
 'caustic_eye_records': 'caustic_eye_productions',
 'caustic_sulfite_caramel': 'caramel_color',
 'caustic_truths_magazine': 'caustic_truths',
 'causus_bilineatus_bilineatus': 'causus_bilineatus',
 'causus_resimus_angolensis': 'causus_resimus',
 'causus_rhombeatus_bilineatus': 'causus_bilineatus',
 'causus_rhombeatus_maculatus': 'causus_maculatus',
 'causus_rhombeatus_rhombeatus': 'causus_rhombeatus',
 'causus_rhombeatus_taeniata': 'causus_rhombeatus',
 'cavalcade_of_sports': 'gillette_cavalcade_of_sports',
 'cavalcade_of_stars': 'the_jackie_gleason_show',
 'cavalcare_la_tigre': 'ride_the_tiger',
 'cavalese_cable-car_desaster': 'cavalese_cable-car_disaster',
 'cavalier_air_station': 'cavalier_air_force_station',
 'cavalier_computer_corporation': 'cavalier_computer',
 'cavalier_domenico_fontana': 'domenico_fontana',
 'cavalier_ercole_bottrigari': 'ercole_bottrigari',
 'cavalier_kc_spaniel': 'cavalier_king_charles_spaniel',
 'cavalier_king_charles': 'cavalier_king_charles_spaniel',
 'cavalier_of_malta': 'knights_hospitaller',
 'cavalier_telephone_pavilion': 'pier_six_concert_pavilion',
 'cavaliere_giovanni_baglioni': 'giovanni_baglione',
 'cavaliere_marcantonio_franceschini': 'marcantonio_franceschini',
 'cavaliere_paris_bordone': 'paris_bordone',
 'cavallo_di_ritorno': 'back_horse',
 'cavalry_fighting_vehicle': 'm2/m3_bradley_fighting_vehicle',
 'cavan_county_council': 'county_cavan',
 'cave_and_basin': 'cave_and_basin_national_historic_site',
 'cave_angel_fish': 'waterfall_climbing_cave_fish',
 'cave_canem_prize': 'cave_canem_workshop',
 'cave_creek_tragedy': 'cave_creek_disaster',
 'cave_glow_worm': 'arachnocampa',
 'cave_junction_airport': 'illinois_valley_airport',
 'cave_of_caerbannog': 'rabbit_of_caerbannog',
 'cave_of_crystals': 'cave_of_the_crystals',
 'cave_of_kruber': 'voronya_cave',
 'cave_of_machpela': 'cave_of_the_patriarchs',
 'cave_of_machpelah': 'cave_of_the_patriarchs',
 'cave_of_makhpela': 'cave_of_the_patriarchs',
 'cave_of_thawr': 'jabal_thawr',
 'cave_transparent_goby': 'coryphopterus_glaucofraenum',
 'cavendish_class_cruiser': 'hawkins_class_cruiser',
 'cavendish_motor_servies': 'cavendish_motor_services',
 'cavern_of_doom': 'zork_books',
 'cavernous_carotid_artery': 'cavernous_part_of_internal_carotid_artery',
 'cavernous_sinus_fistula': 'carotid-cavernous_fistula',
 'cavernous_sinus_granulomatosis': 'tolosa-hunt_syndrome',
 'cavernous_sinus_syndrome': 'cavernous_sinus',
 'caverns_of_kalte': 'the_caverns_of_kalte',
 'caverns_of_narog': 'nargothrond',
 'cavernus_sinus_vein': 'cavernous_sinus',
 'caversham_lakes_trust': 'caversham_lakes',
 'caves_of_androzani': 'the_caves_of_androzani',
 'caves_of_ellora': 'ellora_caves',
 'caves_of_han': 'caves_of_han-sur-lesse',
 'caves_of_lungmen': 'longmen_grottoes',
 'caves_of_nanumaga': 'caves_of_nanumanga',
 'caves_of_nottingham': 'city_of_caves',
 'caves_of_steel': 'the_caves_of_steel',
 'caves_of_thor': 'the_thor_trilogy',
 'cavite_naval_base': 'u.s._naval_station_sangley_point',
 'cavite_naval_station': 'u.s._naval_station_sangley_point',
 'cavite_navy_yard': 'u.s._naval_station_sangley_point',
 'cavity_resonance_wavemeter': 'resonator',
 'cavity_ring-down_spectrometry': 'cavity_ring-down_spectroscopy',
 'cavity_ringdown_spectroscopy': 'cavity_ring-down_spectroscopy',
 'cavum_septi_pellucidi': 'cavum_septum_pellucidum',
 'cavuto_business_report': 'your_world_with_neil_cavuto',
 'caw_local_110': 'tcrc_division_105_locomotive_engineers',
 'caxton-iseman_capital_llc': 'ci_capital_partners',
 'caxton_iseman_capital': 'ci_capital_partners',
 'cayden_michael_boyd': 'cayden_boyd',
 'cayenne_spiny_rat': 'guyenne_spiny-rat',
 'cayetano_a._silva': 'cayetano_alberto_silva',
 'cayetano_l._arellano': 'cayetano_arellano',
 'caylee_anthony_disappearance': 'caylee_anthony_homicide',
 'caylee_anthony_murder': 'caylee_anthony_homicide',
 'caylee_m._anthony': 'caylee_anthony_homicide',
 'caylee_m_anthony': 'caylee_anthony_homicide',
 'caylee_marie_anthony': 'caylee_anthony_homicide',
 'cayley_cubic_surface': 'cayley_surface',
 'cayley_projective_plane': 'projective_plane',
 'cayman_airways_express': 'cayman_airways',
 'cayman_airways_ltd': 'cayman_airways',
 'cayman_brac_airways': 'cayman_airways',
 'cayman_carnival_batabano': 'batabano',
 'cayman_crab_fly': 'drosophila_endobranchia',
 'cayman_islander_music': 'music_of_the_cayman_islands',
 'cayman_islands/transnational_issues': 'foreign_relations_of_the_cayman_islands',
 'cayo_coco_airport': 'jardines_del_rey_airport',
 'cayo_del_oso': 'oso_bay',
 'cayoose_creek_band': 'cayoose_creek_first_nation',
 'cayuga_army_airfield': 'batista_army_airfield',
 'cayuga_community_college': 'cayuga_county_community_college',
 'cayuga_international_speedway': 'cayuga_speedway',
 'cayuga_speedway_park': 'cayuga_speedway',
 'cayuga_wildcat_basketball': 'cayuga_high_school',
 'cazadero_music_camp': 'cazadero_performing_arts_camp',
 'cazadores_del_monte': 'jungle_huntsmen'}
        